/*
Navicat MySQL Data Transfer

Source Server         : localhost_3306  
-- 源服务器地址
Source Server Version : 50553           
-- 源服务器MySQL版本
Source Host           : localhost:3306  
-- 源服务器主机地址和端口
Source Database       : mydb            
-- 源数据库名称

Target Server Type    : MYSQL          
 -- 目标服务器类型
Target Server Version : 50553           
-- 目标服务器MySQL版本
File Encoding         : 65001           
-- 文件编码格式

Date: 2018-04-14 16:25:28               
-- 脚本生成日期
*/

-- 关闭外键约束检查，以便在数据迁移过程中可以删除和修改表结构
SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for sp_attribute -- 属性表的结构定义
-- ----------------------------

-- 如果已经存在名为sp_attribute的表，则先删除它
DROP TABLE IF EXISTS `sp_attribute`;

-- 创建名为sp_attribute的表
CREATE TABLE `sp_attribute` (
  `attr_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键id',  
-- 自增主键，用于唯一标识属性
  `attr_name` varchar(32) NOT NULL COMMENT '属性名称',                      
-- 属性名称，不能为空
  `cat_id` smallint(5) unsigned NOT NULL COMMENT '外键，类型id',            
-- 外键，关联到商品类型表的id
  `attr_sel` enum('only','many') NOT NULL DEFAULT 'only' COMMENT 'only:输入框(唯一)  many:后台下拉列表/前台单选框',  
-- 属性选择方式，默认为only，表示唯一值
  `attr_write` enum('manual','list') NOT NULL DEFAULT 'manual' COMMENT 'manual:手工录入  list:从列表选择',  
-- 属性值录入方式，默认为manual，表示手工录入
  `attr_vals` text NOT NULL COMMENT '可选值列表信息,例如颜色：白色,红色,绿色,多个可选值通过逗号分隔',  -- 可选值列表，用于下拉列表或单选框
  `delete_time` int(11) DEFAULT NULL COMMENT '删除时间标志',                
-- 逻辑删除时间标志，用于软删除
  PRIMARY KEY (`attr_id`),  
-- 主键约束
  KEY `type_id` (`cat_id`)  
-- 为cat_id字段创建索引，提高查询效率
) ENGINE=InnoDB AUTO_INCREMENT=3803 DEFAULT CHARSET=utf8 COMMENT='属性表';  
-- 表使用InnoDB引擎，默认字符集为utf8，表注释为“属性表”


-- ----------------------------
-- Records of sp_attribute
-- ----------------------------
-- 向sp_attribute表中插入一条记录，表示主观参数-型号，关联商品类型id为1191，选择方式为only，录入方式为manual，可选值为00002，没有删除时间
INSERT INTO `sp_attribute` VALUES ('1', '主观参数-型号', '1191', 'only', 'manual', '00002', null);

-- 插入一条记录，表示实质参数-适用人群，关联商品类型id为1191，选择方式为only，录入方式为manual，可选值为女士，没有删除时间
INSERT INTO `sp_attribute` VALUES ('2', '实质参数-适用人群', '1191', 'only', 'manual', '女士', null);

-- 插入一条记录，表示颜色属性，关联商品类型id为1191，选择方式为many（后台下拉列表/前台单选框），录入方式为list（从列表选择），可选值为多个颜色组合，没有删除时间
INSERT INTO `sp_attribute` VALUES ('3', '颜色', '1191', 'many', 'list', '4条装高腰1662,4条装高腰1661,5条装中腰1305,5条装中腰2006,5条装高腰1665,5条装中腰1543,均码', null);

-- 插入一条记录，表示主观参数-型号，关联商品类型id为1193，选择方式为only，录入方式为manual，可选值为NK1505，没有删除时间
INSERT INTO `sp_attribute` VALUES ('4', '主观参数-型号', '1193', 'only', 'manual', 'NK1505', null);

-- 插入一条记录，表示实质参数-适用人群，关联商品类型id为1193，选择方式为only，录入方式为manual，可选值为女士，没有删除时间
INSERT INTO `sp_attribute` VALUES ('5', '实质参数-适用人群', '1193', 'only', 'manual', '女士', null);

-- 插入一条记录，表示颜色属性，关联商品类型id为1193，选择方式为many，录入方式为list，可选值为多个颜色组合，没有删除时间
INSERT INTO `sp_attribute` VALUES ('6', '颜色', '1193', 'many', 'list', '淡黄色,紫色,宝蓝,红色,肤色,黑色,白色,均码', null);

-- 插入一条记录，表示主观参数-品牌，关联商品类型id为1195，选择方式为only，录入方式为manual，可选值为空（可能表示品牌待指定或不限），没有删除时间
INSERT INTO `sp_attribute` VALUES ('7', '主观参数-品牌', '1195', 'only', 'manual', '', null);

-- 插入一条记录，表示颜色属性，关联商品类型id为1195，选择方式为many，录入方式为list，可选值为多个颜色组合（这里以组合A-K,L,XXL,M,XL,S表示，可能是尺码和颜色的组合），没有删除时间
INSERT INTO `sp_attribute` VALUES ('8', '颜色', '1195', 'many', 'list', '组合A,组合B,组合C,组合D,组合E,组合F,组合G,组合H,组合I,组合J,组合K,L,XXL,M,XL,S', null);

-- 插入一条记录，表示主观参数-型号，关联商品类型id为1196，选择方式为only，录入方式为manual，可选值为111，没有删除时间
INSERT INTO `sp_attribute` VALUES ('9', '主观参数-型号', '1196', 'only', 'manual', '111', null);

-- 插入一条记录，表示实质参数-适用性别，关联商品类型id为1196，选择方式为only，录入方式为manual，可选值为男，没有删除时间
INSERT INTO `sp_attribute` VALUES ('10', '实质参数-适用性别', '1196', 'only', 'manual', '男', null);

-- 插入一条记录，表示颜色属性，关联商品类型id为1196，选择方式为many，录入方式为list，可选值为多个颜色组合（包含细条和混色等描述），没有删除时间
INSERT INTO `sp_attribute` VALUES ('11', '颜色', '1196', 'many', 'list', '白色细条,粗条深灰,中灰细条,粗条浅灰,粗条白色,黑色细条,混色细条,粗条本灰,粗条混色,深灰细条,粗条黑色,藏青细条,均码', null);
-- 向sp_attribute表中插入一条记录，表示主观参数-品牌，关联商品类型id为1197，选择方式为only，录入方式为manual，可选值为空（可能表示品牌待指定或不限），没有删除时间
INSERT INTO `sp_attribute` VALUES ('12', '主观参数-品牌', '1197', 'only', 'manual', '', null);

-- 插入一条记录，表示实质参数-适用人群，关联商品类型id为1197，选择方式为only，录入方式为manual，可选值为情侣，没有删除时间
INSERT INTO `sp_attribute` VALUES ('13', '实质参数-适用人群', '1197', 'only', 'manual', '情侣', null);

-- 插入一条记录，表示颜色属性，关联商品类型id为1197，选择方式为many，录入方式为list，可选值为多个颜色组合（包含男袜、女袜及颜色、款式描述），没有删除时间
INSERT INTO `sp_attribute` VALUES ('14', '颜色', '1197', 'many', 'list', '590男袜白色5双,590男袜混色5双,590男袜深灰5双,船袜星条女5双,590男袜深色5双,590男袜黑色5双,船袜菱形男5双,船袜条纹男5双,船袜清爽条纹女5双,船袜波点女5双,590男袜浅灰5双,590男袜藏青5双,船袜素色男5双,船袜竹节男5双,船袜国旗男5双,船袜拼色男5双,船袜迷宫男5双装,船袜素色女5双,均码', null);

-- 向sp_attribute表中插入一条记录，表示主观参数-品牌，关联商品类型id为1199，选择方式为only，录入方式为manual，可选值为空，没有删除时间
INSERT INTO `sp_attribute` VALUES ('15', '主观参数-品牌', '1199', 'only', 'manual', '', null);

-- 插入一条记录，表示实质参数-适用人群，关联商品类型id为1199，选择方式为only，录入方式为manual，可选值为男士，没有删除时间
INSERT INTO `sp_attribute` VALUES ('16', '实质参数-适用人群', '1199', 'only', 'manual', '男士', null);

-- 插入一条记录，表示颜色属性，关联商品类型id为1199，选择方式为many，录入方式为list，可选值为多个颜色及款式组合，没有删除时间
INSERT INTO `sp_attribute` VALUES ('17', '颜色', '1199', 'many', 'list', '黑色5双装,混色5双装,深色混色5双装,藏青5双装,浅灰5双装,白色5双装,深灰5双装,春夏中筒袜,秋冬中筒袜,船袜', null);

-- 向sp_attribute表中插入一条记录，表示主体-品牌，关联商品类型id为119，选择方式为only，录入方式为manual，可选值为空，没有删除时间
INSERT INTO `sp_attribute` VALUES ('18', '主体-品牌', '119', 'only', 'manual', '', null);

-- 插入一条记录，表示功效-功效，关联商品类型id为119，选择方式为only，录入方式为manual，可选值为紧肤淡皱、提拉紧致、去妊娠纹，没有删除时间
INSERT INTO `sp_attribute` VALUES ('19', '功效-功效', '119', 'only', 'manual', '紧肤淡皱,提拉紧致,去妊娠纹', null);

-- 插入一条记录，表示规格-规格，关联商品类型id为119，选择方式为only，录入方式为manual，可选值为瓶装，没有删除时间
INSERT INTO `sp_attribute` VALUES ('20', '规格-规格', '119', 'only', 'manual', '瓶装', null);

-- 插入一条记录，表示类型属性，关联商品类型id为119，选择方式为many，录入方式为list，可选值为玫瑰精华油、止痒防疤修复精油，没有删除时间
INSERT INTO `sp_attribute` VALUES ('21', '类型', '119', 'many', 'list', '玫瑰精华油,止痒防疤修复精油', null);

-- 向sp_attribute表中插入一条记录，表示主体-商品名称，关联商品id为11，选择方式为only，录入方式为manual，可选值为PPTV智能电视32C3，没有删除时间
INSERT INTO `sp_attribute` VALUES ('22', '主体-商品名称', '11', 'only', 'manual', 'PPTV智能电视32C3', null);

-- 插入一条记录，表示显示-曲面属性，关联商品id为11，选择方式为only，录入方式为manual，可选值为否，没有删除时间
INSERT INTO `sp_attribute` VALUES ('23', '显示-曲面', '11', 'only', 'manual', '否', null);

-- 插入一条记录，表示系统-智能电视属性，关联商品id为11，选择方式为only，录入方式为manual，可选值为智能电视，没有删除时间
INSERT INTO `sp_attribute` VALUES ('24', '系统-智能电视', '11', 'only', 'manual', '智能电视', null);

-- 插入一条记录（注意：此条语句被截断，未完整给出可选值），表示USB支持格式-USB支持视频格式属性，关联商品id为11，选择方式为only，录入方式为manual，可选值待完整给出，没有删除时间
-- （假设后续可选值为'MP4,AVI,RMVB'等，但此处以注释形式说明，因为原代码未给出完整可选值）
INSERT INTO `sp_attribute` VALUES ('25', 'USB支持格式-USB支持视频格式', '11', 'only', 'manual', 
-- 假设的可选值：'MP4,AVI,RMVB' -- 此处为假设，原代码未提供完整信息
-- 向sp_attribute表中插入一条记录，表示USB支持的视频格式，关联商品id为11，选择方式为only，录入方式为manual，可选值为多种视频格式，没有删除时间
INSERT INTO `sp_attribute` VALUES ('25', 'USB支持格式-USB支持视频格式', '11', 'only', 'manual', 'AVI,MPG,TS,MOV,MP4,RM,RMVB,VOB', null);

-- 插入一条记录，表示功耗-整机功率（W），关联商品id为11，选择方式为only，录入方式为manual，可选值为55瓦特，没有删除时间
INSERT INTO `sp_attribute` VALUES ('26', '功耗-整机功率（W）', '11', 'only', 'manual', '55瓦特', null);

-- 插入一条记录，表示网络-网络连接方式，关联商品id为11，选择方式为only，录入方式为manual，可选值为有线+无线，没有删除时间
INSERT INTO `sp_attribute` VALUES ('27', '网络-网络连接方式', '11', 'only', 'manual', '有线+无线', null);

-- 插入一条记录，表示端口-USB2.0端口，关联商品id为11，选择方式为only，录入方式为manual，可选值为2个，没有删除时间
INSERT INTO `sp_attribute` VALUES ('28', '端口-USB2.0端口', '11', 'only', 'manual', '2个', null);

-- 插入一条记录，表示交互设备-语音控制，关联商品id为11，选择方式为only，录入方式为manual，可选值为不支持，没有删除时间
INSERT INTO `sp_attribute` VALUES ('29', '交互设备-语音控制', '11', 'only', 'manual', '不支持', null);

-- 插入一条记录，表示尺寸，关联商品id为11，选择方式为many，录入方式为list，可选值为多种尺寸和描述，没有删除时间
INSERT INTO `sp_attribute` VALUES ('30', '尺寸', '11', 'many', 'list', '32英寸 千元新旗舰,43英寸 LG硬屏（足球通）,55英寸 4K超高清金属机身,65英寸  客厅大屏', null);

-- 向sp_attribute表中插入一条记录，表示主观参数-型号，关联商品类型id为1200，选择方式为only，录入方式为manual，可选值为1，没有删除时间
INSERT INTO `sp_attribute` VALUES ('31', '主观参数-型号', '1200', 'only', 'manual', '1', null);

-- 插入一条记录，表示实质参数-适用性别，关联商品类型id为1200，选择方式为only，录入方式为manual，可选值为女，没有删除时间
INSERT INTO `sp_attribute` VALUES ('32', '实质参数-适用性别', '1200', 'only', 'manual', '女', null);

-- 插入一条记录，表示颜色，关联商品类型id为1200，选择方式为many，录入方式为list，可选值为多种颜色和描述（针对女性），没有删除时间
INSERT INTO `sp_attribute` VALUES ('33', '颜色', '1200', 'many', 'list', '黑色踩脚【适合40至65kg】,肤色踩脚【适合40至65kg】,黑色连脚【适合40至65kg】,肤色连脚【适合40至65kg】,1200D薄绒【秋天5至15度】,2200D双层天鹅绒【3至15度】,2200D龙爪毛【2至15度】,320克加绒加厚【零下10至10度】,360克加绒加厚【零下5至6度】', null);

-- 向sp_attribute表中插入一条记录，表示主观参数-品牌，关联商品类型id为1203，选择方式为only，录入方式为manual，可选值为空，没有删除时间
INSERT INTO `sp_attribute` VALUES ('34', '主观参数-品牌', '1203', 'only', 'manual', '', null);

-- 插入一条记录，表示实质参数-适用人群，关联商品类型id为1203，选择方式为only，录入方式为manual，可选值为情侣，没有删除时间
INSERT INTO `sp_attribute` VALUES ('35', '实质参数-适用人群', '1203', 'only', 'manual', '情侣', null);

-- 插入一条记录，表示颜色，关联商品类型id为1203，选择方式为many，录入方式为list，可选值为多种颜色和尺码，没有删除时间
INSERT INTO `sp_attribute` VALUES ('36', '颜色', '1203', 'many', 'list', '深灰男,大红女,藏青男,浅灰男,紫色女,黑色女,XXL,L,M,XL,XXXL', null);

-- 向sp_attribute表中插入一条记录，表示主观参数-货号，关联商品类型id为1204，选择方式为only，录入方式为manual，可选值为6215350003，没有删除时间
INSERT INTO `sp_attribute` VALUES ('37', '主观参数-货号', '1204', 'only', 'manual', '6215350003', null);

-- 插入一条记录，表示实质参数-适用人群，关联商品类型id为1204，选择方式为only，录入方式为manual，可选值为情侣，没有删除时间
INSERT INTO `sp_attribute` VALUES ('38', '实质参数-适用人群', '1204', 'only', 'manual', '情侣', null);

-- 插入一条记录，表示颜色，关联商品类型id为1204，选择方式为many，录入方式为list，可选值为多种颜色和尺码，没有删除时间
INSERT INTO `sp_attribute` VALUES ('39', '颜色', '1204', 'many', 'list', '紫罗兰女,深灰男,大红男,肤色女,大红女,藏青男,银灰男,玫红女,黑色男,水兰女,酒红男,L,XXL,M,XL,XXXL', null);

-- 向sp_attribute表中插入一条记录，表示主观参数-货号，关联商品类型id为1207，选择方式为only，录入方式为manual，可选值为6215350003，没有删除时间
INSERT INTO `sp_attribute` VALUES ('40', '主观参数-货号', '1207', 'only', 'manual', '6215350003', null);

-- 插入一条记录，表示实质参数-适用人群，关联商品类型id为1207，选择方式为only，录入方式为manual，可选值为情侣，没有删除时间
INSERT INTO `sp_attribute` VALUES ('41', '实质参数-适用人群', '1207', 'only', 'manual', '情侣', null);

-- 插入一条记录，表示颜色，关联商品类型id为1207，选择方式为many，录入方式为list，可选值为多种颜色和尺码，没有删除时间
INSERT INTO `sp_attribute` VALUES ('42', '颜色', '1207', 'many', 'list', '深灰男,大红男,红色女,肤色女,银灰男,藏青男,紫色女,玫红女,黑色女,水兰女,酒红男,深蓝男,粉色女,XXL,L,M,XL,XXXL', null);
INSERT INTO `sp_attribute` VALUES ('43', '主体-品牌', '120', 'only', 'manual', '', null);  
-- 向sp_attribute表中插入一条记录，主体-品牌，关联ID为120，类型为only，输入方式为manual，无具体值
INSERT INTO `sp_attribute` VALUES ('44', '规格-规格', '120', 'only', 'manual', '240毫升', null);  
-- 向sp_attribute表中插入一条记录，规格-规格，关联ID为120，类型为only，输入方式为manual，具体值为240毫升
INSERT INTO `sp_attribute` VALUES ('45', '功效-功效', '120', 'only', 'manual', '保湿补水', null);  
-- 向sp_attribute表中插入一条记录，功效-功效，关联ID为120，类型为only，输入方式为manual，具体值为保湿补水
INSERT INTO `sp_attribute` VALUES ('46', '主观参数-品牌', '1210', 'only', 'manual', '', null);  
-- 向sp_attribute表中插入一条记录，主观参数-品牌，关联ID为1210，类型为only，输入方式为manual，无具体值
INSERT INTO `sp_attribute` VALUES ('47', '实质参数-适用人群', '1210', 'only', 'manual', '男士', null);  
-- 向sp_attribute表中插入一条记录，实质参数-适用人群，关联ID为1210，类型为only，输入方式为manual，具体值为男士
INSERT INTO `sp_attribute` VALUES ('48', '颜色', '1210', 'many', 'list', '酒红加绒+围脖,卡其加绒+围脖,藏青加绒+围脖,咖啡加绒+围脖,灰色加绒+围脖,黑色加绒+围脖,酒红加绒,卡其加绒,藏青加绒,咖啡加绒,灰色加绒,黑色加绒', null);  
-- 向sp_attribute表中插入一条记录，颜色，关联ID为1210，类型为many，输入方式为list，具体值为多种颜色组合
INSERT INTO `sp_attribute` VALUES ('49', '主观参数-品牌', '1211', 'only', 'manual', '', null);  
-- 向sp_attribute表中插入一条记录，主观参数-品牌，关联ID为1211，类型为only，输入方式为manual，无具体值
INSERT INTO `sp_attribute` VALUES ('50', '实质参数-适用人群', '1211', 'only', 'manual', '通用', null);  
-- 向sp_attribute表中插入一条记录，实质参数-适用人群，关联ID为1211，类型为only，输入方式为manual，具体值为通用
INSERT INTO `sp_attribute` VALUES ('51', '细节参数-形状', '1211', 'only', 'manual', '长方形', null);  
-- 向sp_attribute表中插入一条记录，细节参数-形状，关联ID为1211，类型为only，输入方式为manual，具体值为长方形
INSERT INTO `sp_attribute` VALUES ('52', '颜色', '1211', 'many', 'list', '5501酒红色,5503驼色,5592中灰色,5533大红格,5510黑色,5506藏青色,5571橙灰色,5515浅灰色,5572红咖色,5577红蓝格,5509大红色,5507咖啡色', null);  
-- 向sp_attribute表中插入一条记录，颜色，关联ID为1211，类型为many，输入方式为list，具体值为多种颜色
INSERT INTO `sp_attribute` VALUES ('53', '基本参数-品牌', '1212', 'only', 'manual', '', null);  
-- 向sp_attribute表中插入一条记录，基本参数-品牌，关联ID为1212，类型为only，输入方式为manual，无具体值
INSERT INTO `sp_attribute` VALUES ('54', '外观参数-色系', '1212', 'only', 'manual', '黑色系', null);  
-- 向sp_attribute表中插入一条记录，外观参数-色系，关联ID为1212，类型为only，输入方式为manual，具体值为黑色系
INSERT INTO `sp_attribute` VALUES ('55', '主观参数-品牌', '1213', 'only', 'manual', '', null);  
-- 向sp_attribute表中插入一条记录，主观参数-品牌，关联ID为1213，类型为only，输入方式为manual，无具体值
INSERT INTO `sp_attribute` VALUES ('56', '实质参数-适用对象', '1213', 'only', 'manual', '青年', null);  
-- 向sp_attribute表中插入一条记录，实质参数-适用对象，关联ID为1213，类型为only，输入方式为manual，具体值为青年
INSERT INTO `sp_attribute` VALUES ('57', '细节参数-包装', '1213', 'only', 'manual', '盒装', null);  
-- 向sp_attribute表中插入一条记录，细节参数-包装，关联ID为1213，类型为only，输入方式为manual，具体值为盒装
INSERT INTO `sp_attribute` VALUES ('58', '颜色', '1213', 'many', 'list', 'C号领带,H号领带,A号领带,B号领带,F号领带,Y号领带,K号领带,J号领带', null);  
-- 向sp_attribute表中插入一条记录，颜色，关联ID为1213，类型为many，输入方式为list，具体值为多种领带颜色
INSERT INTO `sp_attribute` VALUES ('59', '主观参数-品牌', '1214', 'only', 'manual', '', null);  
-- 向sp_attribute表中插入一条记录，主观参数-品牌，关联ID为1214，类型为only，输入方式为manual，无具体值
INSERT INTO `sp_attribute` VALUES ('60', '实质参数-适用人群', '1214', 'only', 'manual', '通用', null);
  -- 向sp_attribute表中插入一条记录，实质参数-适用人群，关联ID为1214，类型为only，输入方式为manual，具体值为通用
INSERT INTO `sp_attribute` VALUES ('61', '颜色', '1214', 'many', 'list', '男款深灰色,男款黑色,男款咖啡色,女款黑色,女款红色,女款灰色,深女款紫色,女款玫红,女款咖啡色', null); 
 -- 插入颜色属性，多个值，用于商品1214

INSERT INTO `sp_attribute` VALUES ('62', '主体-品牌', '1215', 'only', 'manual', '', null);  
-- 插入品牌属性，单一值，手动输入，用于商品1215

INSERT INTO `sp_attribute` VALUES ('63', '规格-产品重量', '1215', 'only', 'manual', '35克', null);  
-- 插入产品重量属性，单一值，手动输入，用于商品1215

INSERT INTO `sp_attribute` VALUES ('64', '主观参数-品牌', '1216', 'only', 'manual', '', null);  
-- 插入品牌属性，主观参数，单一值，手动输入，用于商品1216

INSERT INTO `sp_attribute` VALUES ('65', '实质参数-文胸款式', '1216', 'only', 'manual', 'V型', null);  
-- 插入文胸款式属性，实质参数，单一值，手动输入，用于商品1216

INSERT INTO `sp_attribute` VALUES ('66', '细节参数-包装', '1216', 'only', 'manual', '袋装', null);  
-- 插入包装属性，细节参数，单一值，手动输入，用于商品1216

INSERT INTO `sp_attribute` VALUES ('67', '颜色', '1216', 'many', 'list', '肤色,75B,80A,75C,85B,75A,80B,80C', null);  
-- 插入颜色属性，多个值，用于商品1216

INSERT INTO `sp_attribute` VALUES ('68', '主观参数-型号', '1219', 'only', 'manual', 'L-XXXL', null);  
-- 插入型号属性，主观参数，单一值，手动输入，用于商品1219

INSERT INTO `sp_attribute` VALUES ('69', '实质参数-适用人群', '1219', 'only', 'manual', '男士', null);  
-- 插入适用人群属性，实质参数，单一值，手动输入，用于商品1219

INSERT INTO `sp_attribute` VALUES ('70', '颜色', '1219', 'many', 'list', '5370-3,5370-4,5324浅,5324深,5260A,5260B,5373款,5290款,5915款,5269款,5280款,5279款,5283款,L170,XL175,XXL180,XXXL185', null);  
-- 插入颜色属性，多个值，用于商品1219

INSERT INTO `sp_attribute` VALUES ('71', '主体-品牌', '121', 'only', 'manual', '', null);  
-- 插入品牌属性，主体参数，单一值，手动输入，用于商品121

INSERT INTO `sp_attribute` VALUES ('72', '规格-规格', '121', 'only', 'manual', '6# 10ml', null);  
-- 插入规格属性，单一值，手动输入，用于商品121

INSERT INTO `sp_attribute` VALUES ('73', '功效-功效', '121', 'only', 'manual', '美甲', null);  
-- 插入功效属性，单一值，手动输入，用于商品121

INSERT INTO `sp_attribute` VALUES ('74', '主观参数-品牌', '1220', 'only', 'manual', '', null);  
-- 插入品牌属性，主观参数，单一值，手动输入，用于商品1220

INSERT INTO `sp_attribute` VALUES ('75', '实质参数-适用人群', '1220', 'only', 'manual', '情侣', null);
-- 插入适用人群属性，实质参数，单一值，手动输入，用于商品1220

INSERT INTO `sp_attribute` VALUES ('76', '颜色', '1220', 'many', 'list', '男士圆领麻灰,男士圆领深灰,男士圆领藏青,男士圆领大红,男士圆领中灰,女士圆领大红,女士圆领豆沙红,女士圆领玉色,女士圆领玫红,男士高领麻灰,男士高领深灰,男士高领中灰,男士高领大红,男士高领藏青,女士高领大红,女士高领玫红,女士高领豆沙红,女士高领玉色,V领大红,V领藏青,V领麻灰,165/90,170/95,175/100,180/105,185/110,M165/90,L170/95,XL175/100,XXL180/105,XXXL185/110', null);  
-- 插入颜色属性，多个值，用于商品1220
INSERT INTO `sp_attribute` VALUES ('77', '主观参数-品牌', '1221', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('78', '实质参数-适用人群', '1221', 'only', 'manual', '情侣', null);
INSERT INTO `sp_attribute` VALUES ('79', '颜色', '1221', 'many', 'list', '男款-银灰,女款-夕阳红,男款-铁灰,男款-麻灰,女款-肤色,女款-紫罗兰,男款-藏青,160cm,185cm,170cm,165cm,175cm,180cm', null);
INSERT INTO `sp_attribute` VALUES ('80', '主观参数-品牌', '1222', 'only', 'manual', '', null);  
-- 向sp_attribute表中插入一条记录，属性ID为80，属性名称为主观参数-品牌，所属商品ID为1222，属性值类型为唯一，输入方式为手动，无默认值
INSERT INTO `sp_attribute` VALUES ('81', '颜色', '1222', 'many', 'list', '4条礼盒装,L,XL,XXL,XXXL', null);  
-- 向sp_attribute表中插入一条记录，属性ID为81，属性名称为颜色，所属商品ID为1222，属性值类型为多选，输入方式为列表选择，默认值为4条礼盒装,L,XL,XXL,XXXL
INSERT INTO `sp_attribute` VALUES ('82', '主观参数-品牌', '1224', 'only', 'manual', '', null);  
-- 向sp_attribute表中插入一条记录，属性ID为82，属性名称为主观参数-品牌，所属商品ID为1224，属性值类型为唯一，输入方式为手动，无默认值
INSERT INTO `sp_attribute` VALUES ('83', '实质参数-袖长', '1224', 'only', 'manual', '长袖', null);  
-- 向sp_attribute表中插入一条记录，属性ID为83，属性名称为实质参数-袖长，所属商品ID为1224，属性值类型为唯一，输入方式为手动，默认值为长袖
INSERT INTO `sp_attribute` VALUES ('84', '颜色', '1224', 'many', 'list', '8647款,8633款,8651款,8630款,女款L码,女款XL码,女款XXL码,女款M码', null);  
-- 向sp_attribute表中插入一条记录，属性ID为84，属性名称为颜色，所属商品ID为1224，属性值类型为多选，输入方式为列表选择，默认值为8647款,8633款,8651款,8630款,女款L码,女款XL码,女款XXL码,女款M码
INSERT INTO `sp_attribute` VALUES ('85', '主观参数-品牌', '1226', 'only', 'manual', '', null);  
-- 向sp_attribute表中插入一条记录，属性ID为85，属性名称为主观参数-品牌，所属商品ID为1226，属性值类型为唯一，输入方式为手动，无默认值
INSERT INTO `sp_attribute` VALUES ('86', '颜色', '1226', 'many', 'list', '5条盒装随机色,小码适合80-110斤,大码适合110-130斤', null);  
-- 向sp_attribute表中插入一条记录，属性ID为86，属性名称为颜色，所属商品ID为1226，属性值类型为多选，输入方式为列表选择，默认值为5条盒装随机色,小码适合80-110斤,大码适合110-130斤
INSERT INTO `sp_attribute` VALUES ('87', '主观参数-型号', '1227', 'only', 'manual', '2K6331', null);
INSERT INTO `sp_attribute` VALUES ('88', '实质参数-适用人群', '1227', 'only', 'manual', '儿童', null);
INSERT INTO `sp_attribute` VALUES ('89', '颜色', '1227', 'many', 'list', '绿/粉/黄,均码', null);
INSERT INTO `sp_attribute` VALUES ('90', '主体-品牌', '1229', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('91', '规格-实物尺寸', '1229', 'only', 'manual', '11*10*9厘米', null);
INSERT INTO `sp_attribute` VALUES ('92', '颜色', '1229', 'many', 'list', '黑褐色,浅青色,随机+布书3件', null);
INSERT INTO `sp_attribute` VALUES ('93', '主体-品牌', '122', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('94', '规格-规格', '122', 'only', 'manual', '600ml', null);
INSERT INTO `sp_attribute` VALUES ('95', '功效-功效', '122', 'only', 'manual', '深层清洁', null);
INSERT INTO `sp_attribute` VALUES ('96', '功效', '122', 'many', 'list', '美白600ml,去烟渍[600ml+100ml],经典蜂胶款600ml,经典蜂胶款600ml*2', null);
INSERT INTO `sp_attribute` VALUES ('97', '主体-品牌', '1230', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('98', '规格-包装尺寸', '1230', 'only', 'manual', '40*30*3毫米', null);
INSERT INTO `sp_attribute` VALUES ('99', '主体-品牌', '1232', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('100', '规格-重量', '1232', 'only', 'manual', '1克', null);
INSERT INTO `sp_attribute` VALUES ('101', '关联', '1232', 'many', 'list', '乾坤闪影龙 - 送神龙2只+拆件器(137颗粒),疾刃火斧龙 - 送神龙2只+拆件器(115颗粒),烈天炽风龙 - 送神龙2只+拆件器(142颗粒),暗影赤练龙 - 送神龙2只+拆件器(136颗粒),空术神庙村送拆件器,酒红色(双翼冥火龙),藏青色(蓝魄飞焰龙),桔色(白银圣翼龙),米白(烈焰飞天龙),西瓜红(焱火霹雳龙),玄体拳水龙【289颗粒】,杏色(烈风圣翼龙),8600幻影系列【四套全】(共530颗粒),8400两款战甲套装【共729颗粒】,8400两款飞龙套装【共646颗粒】,8400战龙系列【四套共1375颗粒】,空术神庙村-双龙袭庙【送拆件器】,空术神庙村-四龙袭庙【送拆件器】,龙族四款随机单款', null);
INSERT INTO `sp_attribute` VALUES ('102', '主体-品牌', '1233', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('103', '规格-厚度', '1233', 'only', 'manual', '2mm', null);
INSERT INTO `sp_attribute` VALUES ('104', '颜色', '1233', 'many', 'list', '飞行棋单面游戏垫82*82CM,飞行棋+大福翁双面游戏垫116*96CM,飞行棋+大福翁单面游戏垫186*116CM', null);
INSERT INTO `sp_attribute` VALUES ('105', '主体-品牌', '1234', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('106', '材质-包装尺寸', '1234', 'only', 'manual', '115mm90mm36mm毫米', null);
INSERT INTO `sp_attribute` VALUES ('107', '规格-重量', '1234', 'only', 'manual', '0.5克', null);
INSERT INTO `sp_attribute` VALUES ('108', '充气游泳池', '1234', 'many', 'list', '122-90-40标准套餐,200-150-53-标准套餐,115-95-75豪华套餐,350-170-66标准套餐,152-108-51标准套餐,262-170-53标准版,122-90-40基础套餐,122-90-40豪华版,200-150-53豪华版,140-110-70标准版,182-145-60标准套餐,140-110-70豪华套餐,152-108-51豪华套餐,308-182-60豪华套餐,350-170-66豪华套餐,262-170-53豪华套餐,308-182-60标准版,182-145-60豪华版,115-95-75基础,115-95-75标准套餐,115*95*75cm标准套餐', null);
INSERT INTO `sp_attribute` VALUES ('109', '主体-品牌', '1235', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('110', '规格-实物尺寸', '1235', 'only', 'manual', '63.5*10*46厘米', null);
INSERT INTO `sp_attribute` VALUES ('111', '颜色', '1235', 'many', 'list', '声光安抚人鱼公主,声光安抚人鱼王子,多功能学习桌,奇幻森林摇椅,宝宝启蒙套装,森林钢琴健身架,活动健身架,音乐健身架', null);
INSERT INTO `sp_attribute` VALUES ('112', '主体-品牌', '1236', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('113', '材质-实物尺寸', '1236', 'only', 'manual', '3厘米', null);
INSERT INTO `sp_attribute` VALUES ('114', '大迷宫', '1236', 'many', 'list', 'DHA城市交通迷宫,DHA快乐农场迷宫', null);
INSERT INTO `sp_attribute` VALUES ('115', '主体-品牌', '1237', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('116', '规格-包装尺寸', '1237', 'only', 'manual', '250毫米', null);
INSERT INTO `sp_attribute` VALUES ('117', '配置', '1237', 'many', 'list', '37件简易装,103盒装+200片雪花片,800件收纳袋装+送100补充,668件收纳袋装+送100补充,558件收纳袋装+送100补充,828件礼盒装+送100补充包,628件礼盒装+送100补充包,518件礼盒装+送100补充包,428件礼盒装+送100补充包,358件礼盒装+送100补充包,468件收纳袋装+送100补充,370件收纳袋装+送100补充,268件收纳袋装+送100补充,208件收纳袋装+送100补充,140件磁力棒无赠品,268件', null);
INSERT INTO `sp_attribute` VALUES ('118', '主体-品牌', '1238', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('119', '材质-商品尺寸', '1238', 'only', 'manual', '其他尺寸', null);
INSERT INTO `sp_attribute` VALUES ('120', '颜色', '1238', 'many', 'list', '乐迪包裹造型挎包,乐迪圆形挎包,乐迪蛋壳背包,乐迪造型斗篷,小爱圆形挎包,小爱蛋壳背包', null);
INSERT INTO `sp_attribute` VALUES ('121', '主体-品牌', '1239', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('122', '规格-包装尺寸', '1239', 'only', 'manual', '900*360*200毫米', null);
-- 向sp_attribute表中插入一条新记录，设置属性ID为123，属性名称为'颜色'，所属商品ID为1239，属性类型为'many'，表示可以有多个值，
-- 属性输入方式为'list'，即列表选择，属性值为多个卡通小鹿的颜色选项，最后一个字段为null，可能表示没有额外的备注或默认值
INSERT INTO `sp_attribute` VALUES ('123', '颜色', '1239', 'many', 'list', '卡通小鹿粉蓝色,卡通小鹿黄绿色,卡通小鹿蓝桔色,卡通小鹿紫玫色,卡通小鹿粉玫色,卡通小鹿绿橘色', null);

-- 插入一条新记录，设置属性ID为124，属性名称为'主体-品牌'，所属商品ID为123，属性类型为'only'，表示只能有一个值，
-- 属性输入方式为'manual'，即手动输入，属性值为空，可能表示该属性在后续操作中会被填充或该商品没有特定的品牌信息
INSERT INTO `sp_attribute` VALUES ('124', '主体-品牌', '123', 'only', 'manual', '', null);

-- 插入一条新记录，设置属性ID为125，属性名称为'规格-规格'，所属商品ID为123，属性类型为'only'，输入方式为'manual'，
-- 属性值为'250ml'，表示该商品的规格为250毫升
INSERT INTO `sp_attribute` VALUES ('125', '规格-规格', '123', 'only', 'manual', '250ml', null);

-- 插入一条新记录，设置属性ID为126，属性名称为'功效-功效'，所属商品ID为123，属性类型为'only'，输入方式为'manual'，
-- 属性值为'清洁,淡化异味'，表示该商品具有清洁和淡化异味的效果
INSERT INTO `sp_attribute` VALUES ('126', '功效-功效', '123', 'only', 'manual', '清洁,淡化异味', null);

-- 插入一条新记录，设置属性ID为127，属性名称为'香型'，所属商品ID为123，属性类型为'many'，输入方式为'list'，
-- 属性值为多个香型选项，表示该商品有多种香型可供选择
INSERT INTO `sp_attribute` VALUES ('127', '香型', '123', 'many', 'list', '洋甘菊,百合,蔓越莓', null);

-- 后续插入语句类似，均为向sp_attribute表中添加新记录，以下是对每条记录的简要说明：

-- ID 128: 为商品ID 1240设置'主体-品牌'属性，属性类型为'only'，输入方式为'manual'，属性值为空
-- ID 129: 为商品ID 1240设置'规格-重量'属性，属性类型为'only'，输入方式为'manual'，属性值为'0.8克'
-- ID 130: 为商品ID 1240设置'颜色'属性，属性类型为'many'，输入方式为'list'，属性值为多个海洋球选项
-- ID 131: 为商品ID 1241设置'主体-品牌'属性，属性类型为'only'，输入方式为'manual'，属性值为空
-- ID 132: 为商品ID 1241设置'材质-包装尺寸'属性，属性类型为'only'，输入方式为'manual'，属性值为'630x310x380毫米'
-- ID 133: 为商品ID 1241设置'颜色'属性，属性类型为'many'，输入方式为'list'，属性值为多个玩具选项
-- ID 134: 为商品ID 1242设置'主体-品牌'属性，属性类型为'only'，输入方式为'manual'，属性值为空
-- ID 135: 为商品ID 1242设置'特性-包装尺寸'属性，属性类型为'only'，输入方式为'manual'，属性值为'185*3*265毫米'
-- ID 136: 为商品ID 1243设置'主体-品牌'属性，属性类型为'only'，输入方式为'manual'，属性值为空
-- ID 137: 为商品ID 1243设置'规格-包装尺寸'属性，属性类型为'only'，输入方式为'manual'，属性值为'300*90*175毫米'
-- ID 138: 为商品ID 1244设置'主体-品牌'属性，属性类型为'only'，输入方式为'manual'，属性值为空
-- ID 139: 为商品ID 1244设置'材质-实物尺寸'属性，属性类型为'only'，输入方式为'manual'，属性值为'60*38*120+76厘米'
-- ID 140: 为商品ID 1244设置'颜色'属性，属性类型为'many'，输入方式为'list'，属性值为多个帐篷或球池选项-- 向sp_attribute表中插入一条新记录，设置属性ID为141，属性名称为'主体-品牌'，所属商品ID为1245，
-- 属性类型为'only'，表示只能有一个值，属性输入方式为'manual'，即手动输入，属性值为空，
-- 可能表示该属性在后续操作中会被填充或该商品没有特定的品牌信息，最后一个字段为null，可能表示没有额外的备注或默认值
INSERT INTO `sp_attribute` VALUES ('141', '主体-品牌', '1245', 'only', 'manual', '', null);

-- 插入一条新记录，设置属性ID为142，属性名称为'规格-实物尺寸'，所属商品ID为1245，
-- 属性类型为'only'，输入方式为'manual'，属性值为'16厘米'，表示该商品的实物尺寸为16厘米
INSERT INTO `sp_attribute` VALUES ('142', '规格-实物尺寸', '1245', 'only', 'manual', '16厘米', null);

-- 插入一条新记录，设置属性ID为143，属性名称为'颜色'，所属商品ID为1245，
-- 属性类型为'many'，表示可以有多个值，输入方式为'list'，即列表选择，
-- 属性值为多个小猪佩奇的颜色和角色选项，表示该商品有多种颜色和角色可供选择
INSERT INTO `sp_attribute` VALUES ('143', '颜色', '1245', 'many', 'list', '橙色佩奇,蓝色乔治,粉色佩奇,乔治', null);

-- 后续插入语句类似，均为向sp_attribute表中添加新记录，以下是对每条记录的简要说明：

-- ID 144: 为商品ID 1247设置'主体-品牌'属性，属性类型为'only'，输入方式为'manual'，属性值为空
-- ID 145: 为商品ID 1247设置'规格-实物尺寸'属性，属性类型为'only'，输入方式为'manual'，属性值为'20-30cm'
-- ID 146: 为商品ID 1247设置'颜色'属性，属性类型为'many'，输入方式为'list'，属性值为多个海马的颜色选项
-- ID 147: 为商品ID 1248设置'主体-类别'属性，属性类型为'only'，输入方式为'manual'，属性值为'游戏叠叠乐'
-- ID 148: 为商品ID 1248设置'规格-包装尺寸'属性，属性类型为'only'，输入方式为'manual'，属性值为'285*80*80毫米'
-- ID 149: 为商品ID 1248设置'51数字叠叠乐'属性（可能是特定商品的一个特性或组合），属性类型为'many'，输入方式为'list'，属性值为多个选项
-- ID 150: 为商品ID 1249设置'主体-品牌'属性，属性类型为'only'，输入方式为'manual'，属性值为空
-- ID 151: 为商品ID 1249设置'规格-包装尺寸'属性，属性类型为'only'，输入方式为'manual'，属性值为'250毫米'

-- 接下来的记录是针对商品ID 124的多个属性设置：
-- ID 152: 为商品ID 124设置'主体参数-品牌'属性，属性类型为'only'，输入方式为'manual'，属性值为空
-- ID 153: 为商品ID 124设置'规格参数-包装'属性，属性类型为'only'，输入方式为'manual'，属性值为'瓶装'
-- ID 154: 为商品ID 124设置'其他参数-产品标准号'属性，属性类型为'only'，输入方式为'manual'，属性值为一个点（可能是占位符或错误）
-- ID 155: 为商品ID 124设置'特性参数-产品剂型'属性，属性类型为'only'，输入方式为'manual'，属性值为'片剂'

-- ID 156: 为商品ID 1251设置'主体-品牌'属性，属性类型为'only'，输入方式为'manual'，属性值为空
-- ID 157: 为商品ID 1251设置'规格-重量'属性，属性类型为'only'，输入方式为'manual'，属性值为'7克'
-- ID 158: 为商品ID 1252设置'主体-适用年龄'属性，属性类型为'only'，输入方式为'manual'，属性值为'1-3岁'
-- ID 159: 为商品ID 1252设置'规格-包装尺寸'属性，属性类型为'only'，输入方式为'manual'，属性值为'312*108*273毫米'
-- ID 160: 为商品ID 1253设置'主体-品牌'属性，属性类型为'only'，输入方式为'manual'，属性值为空
INSERT INTO `sp_attribute` VALUES ('161', '规格-包装尺寸', '1253', 'only', 'manual', '635.25毫米', null);
INSERT INTO `sp_attribute` VALUES ('162', '电源-充电', '1253', 'only', 'manual', '否', null);
INSERT INTO `sp_attribute` VALUES ('163', '颜色', '1253', 'many', 'list', '一辆装,二十辆装,五十辆装,十辆装', null);
INSERT INTO `sp_attribute` VALUES ('164', '主体-品牌', '1254', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('165', '规格-包装尺寸', '1254', 'only', 'manual', '270*90*440毫米', null);
INSERT INTO `sp_attribute` VALUES ('166', '电源-充电', '1254', 'only', 'manual', '非充电', null);
INSERT INTO `sp_attribute` VALUES ('167', '颜色分类', '1254', 'many', 'list', '蓝色钓鱼台,粉色钓鱼台', null);
INSERT INTO `sp_attribute` VALUES ('168', '主体-品牌', '1255', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('169', '主体-品牌', '1256', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('170', '规格-实物尺寸', '1256', 'only', 'manual', '130厘米', null);
INSERT INTO `sp_attribute` VALUES ('171', '主体-品牌', '1257', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('172', '规格-实物尺寸', '1257', 'only', 'manual', '17*14*18.5厘米', null);
INSERT INTO `sp_attribute` VALUES ('173', '颜色', '1257', 'many', 'list', '大鹏,安琪,皮皮,豆豆,金宝', null);
INSERT INTO `sp_attribute` VALUES ('174', '主体-品牌', '1258', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('175', '材质-材质', '1258', 'only', 'manual', '塑料', null);
INSERT INTO `sp_attribute` VALUES ('176', '颜色', '1258', 'many', 'list', '会讲故事的大号近程导弹车,会讲故事的大号反战舰导弹车,会讲故事的坦克,迷你军事单款随机,迷你军事小队6只装', null);
INSERT INTO `sp_attribute` VALUES ('177', '主体参数-品牌', '125', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('178', '规格参数-包装', '125', 'only', 'manual', '瓶装', null);
INSERT INTO `sp_attribute` VALUES ('179', '特性参数-蓝帽标识', '125', 'only', 'manual', '普通膳食补充剂（非健字号）', null);
INSERT INTO `sp_attribute` VALUES ('180', '其他参数-适宜人群', '125', 'only', 'manual', '男女通用', null);
INSERT INTO `sp_attribute` VALUES ('181', '规格', '125', 'many', 'list', '双倍氨糖,单倍氨糖', null);
INSERT INTO `sp_attribute` VALUES ('182', '主体-品牌', '1260', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('183', '特色-风格', '1260', 'only', 'manual', '百搭', null);
INSERT INTO `sp_attribute` VALUES ('184', '面料-面料', '1260', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('185', '颜色', '1260', 'many', 'list', '浅黄色,浅粉色,天蓝色,80CM,90CM,100cm,110cm,120cm', null);
INSERT INTO `sp_attribute` VALUES ('186', '主体-品牌', '1261', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('187', '面料-面料', '1261', 'only', 'manual', '棉', null);
INSERT INTO `sp_attribute` VALUES ('188', '设计-是否带帽', '1261', 'only', 'manual', '有帽不可拆', null);
INSERT INTO `sp_attribute` VALUES ('189', '特色-风格', '1261', 'only', 'manual', '百搭', null);
INSERT INTO `sp_attribute` VALUES ('190', '颜色', '1261', 'many', 'list', '红-白花,黑-白花,黑-红花,120cm,130cm,140cm,150cm,160cm,170cm', null);
INSERT INTO `sp_attribute` VALUES ('191', '主体-品牌', '1262', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('192', '规格-领型', '1262', 'only', 'manual', '圆领', null);
INSERT INTO `sp_attribute` VALUES ('193', '特色-毛衣纱线', '1262', 'only', 'manual', '普通毛线', null);
INSERT INTO `sp_attribute` VALUES ('194', '颜色', '1262', 'many', 'list', '小熊高领白色,小熊高领黑色,小熊高领灰色,小熊高领黄色,小熊高领红色,圆领白色,高领黑色,圆领黑色,高领灰色,圆领灰色,高领红色,圆领红色,高领黄色,圆领黄色,高领粉色,圆领粉色,高领绿色,圆领绿色,90,100,110,120,130,140', null);
INSERT INTO `sp_attribute` VALUES ('195', '主体-品牌', '1263', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('196', '面料-面料', '1263', 'only', 'manual', '纯棉', null);
INSERT INTO `sp_attribute` VALUES ('197', '设计-性别', '1263', 'only', 'manual', '男宝宝', null);
INSERT INTO `sp_attribute` VALUES ('198', '特性-安全等级', '1263', 'only', 'manual', 'A', null);
INSERT INTO `sp_attribute` VALUES ('199', '颜色', '1263', 'many', 'list', '加厚深灰熊猫冬款哈衣,加厚灰色老虎连体款,加厚企鹅连体哈衣,愤怒小鸟哈衣,加厚老虎黄带帽哈衣,加厚小黄鸭带帽棉连体,加厚奶牛冬款哈衣,豹点虎连体款图色,73cm(73码建议身高52-68CM),90cm(90码建议身高85CM以内),80cm(80码建议身高68-78CM)', null);
INSERT INTO `sp_attribute` VALUES ('200', '主体-品牌', '1264', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('201', '面料-面料', '1264', 'only', 'manual', '纯棉', null);
INSERT INTO `sp_attribute` VALUES ('202', '设计-袖长', '1264', 'only', 'manual', '长袖', null);
INSERT INTO `sp_attribute` VALUES ('203', '颜色', '1264', 'many', 'list', '小黄鸭,米老鼠,小猴子,卡通猫,熊猫,小鹿,吉普车,酒红色云梯,橘色数字,卡其色米老鼠,蓝袖小狗,绿色仙人掌,黄色小红人,蓝色猴头,帽子女孩,浅紫棒棒糖,绿色熊头,纯白色,55#（适合身高80-90cm）,60#（适合身高90-100cm）,65#（适合身高100-110cm）,70#（适合身高110-120cm）,75#（适合身高120-130cm）,80#（适合身高130-140cm）', null);
INSERT INTO `sp_attribute` VALUES ('204', '主体-品牌', '1265', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('205', '特色-风格', '1265', 'only', 'manual', '百搭', null);
INSERT INTO `sp_attribute` VALUES ('206', '颜色', '1265', 'many', 'list', '5530卡其色,5530蓝色,73cm,90cm,100cm', null);
INSERT INTO `sp_attribute` VALUES ('207', '主体-品牌', '1266', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('208', '设计-衣门襟', '1266', 'only', 'manual', '拉链', null);
INSERT INTO `sp_attribute` VALUES ('209', '颜色', '1266', 'many', 'list', '棕色,米色,73cm,80cm,85cm,90cm,95cm,105cm', null);
INSERT INTO `sp_attribute` VALUES ('210', '主体-品牌', '1267', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('211', '特色-风格', '1267', 'only', 'manual', '百搭', null);
INSERT INTO `sp_attribute` VALUES ('212', '设计-衣门襟', '1267', 'only', 'manual', '拉链', null);
INSERT INTO `sp_attribute` VALUES ('213', '颜色', '1267', 'many', 'list', '粉红色,卡其色,绿色,浅蓝色的,90cm,100cm,110cm,120cm', null);
INSERT INTO `sp_attribute` VALUES ('214', '主体-品牌', '1268', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('215', '面料-面料', '1268', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('216', '颜色', '1268', 'many', 'list', '红色,咖啡色,姜黄色,灰色,粉色,天蓝色,14CM*14CM', null);
INSERT INTO `sp_attribute` VALUES ('217', '主体-品牌', '1269', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('218', '面料-面料', '1269', 'only', 'manual', '纯棉', null);
INSERT INTO `sp_attribute` VALUES ('219', '设计-性别', '1269', 'only', 'manual', '婴幼儿通用', null);
INSERT INTO `sp_attribute` VALUES ('220', '颜色', '1269', 'many', 'list', '黄色加厚款,黄色,蓝色加厚款,粉色加厚款,粉色,蓝色,59-66cm（适合0-12个月）', null);
INSERT INTO `sp_attribute` VALUES ('221', '主体参数-品牌', '126', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('222', '规格参数-包装', '126', 'only', 'manual', '瓶装', null);
INSERT INTO `sp_attribute` VALUES ('223', '特性参数-蓝帽标识', '126', 'only', 'manual', '普通膳食补充剂（非健字号）', null);
INSERT INTO `sp_attribute` VALUES ('224', '其他参数-适宜人群', '126', 'only', 'manual', '男女通用', null);
INSERT INTO `sp_attribute` VALUES ('225', '主体-品牌', '1270', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('226', '特色-风格', '1270', 'only', 'manual', '百搭,公主', null);
INSERT INTO `sp_attribute` VALUES ('227', '颜色', '1270', 'many', 'list', '红色,粉色,110cm,120cm,130cm,140cm,150cm,160cm', null);
INSERT INTO `sp_attribute` VALUES ('228', '主体-品牌', '1271', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('229', '规格-适用季节', '1271', 'only', 'manual', '夏季', null);
INSERT INTO `sp_attribute` VALUES ('230', '颜色', '1271', 'many', 'list', '默认颜色,默认尺寸', null);
INSERT INTO `sp_attribute` VALUES ('231', '主体-品牌', '1272', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('232', '材质-鞋面材质', '1272', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('233', '颜色', '1272', 'many', 'list', '粉色,卡其色,驼色,蓝色,15码内长12.5cm/适合脚长11.5cm,16码内长13cm/适合脚长12cm,17码内长13.5cm/适合脚长12.5cm,18码内长14cm/适合脚长13cm,19码内长14.5cm/适合脚长13.5cm', null);
INSERT INTO `sp_attribute` VALUES ('234', '主体-品牌', '1274', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('235', '材质-鞋底材质', '1274', 'only', 'manual', '复合底', null);
INSERT INTO `sp_attribute` VALUES ('236', '设计-闭合方式', '1274', 'only', 'manual', '套筒', null);
INSERT INTO `sp_attribute` VALUES ('237', '功能-功能', '1274', 'only', 'manual', '保暖', null);
INSERT INTO `sp_attribute` VALUES ('238', '颜色', '1274', 'many', 'list', '樱红/葡萄紫,藏青/亮红,炫蓝/荧光橙黄,古蓝/藏青,26码,29码,28码,30码,31码,27码', null);
INSERT INTO `sp_attribute` VALUES ('239', '主体-品牌', '1275', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('240', '规格-款式', '1275', 'only', 'manual', '雪地靴', null);
INSERT INTO `sp_attribute` VALUES ('241', '材质-鞋底材质', '1275', 'only', 'manual', '牛筋', null);
INSERT INTO `sp_attribute` VALUES ('242', '设计-鞋头款式', '1275', 'only', 'manual', '圆头', null);
INSERT INTO `sp_attribute` VALUES ('243', '颜色', '1275', 'many', 'list', 'M740PK粉色,M740YB卡其色,M740BR棕色,M740PU紫色,M740RE红色,M740GY灰色,M740BK黑色,120码/内长12cm,125码/内长12.5cm,130码/内长13cm,135码/内长13.5cm,140码/内长14cm,145码/内长14.5cm,150码/内长15cm,155码/内长15.5cm,160码/内长16cm,165码/内长16.5cm,170码/内长17cm,175码/内长17.5cm', null);
INSERT INTO `sp_attribute` VALUES ('244', '主体-品牌', '1276', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('245', '材质-鞋底材质', '1276', 'only', 'manual', '千层底', null);
INSERT INTO `sp_attribute` VALUES ('246', '设计-鞋帮高度', '1276', 'only', 'manual', '1', null);
INSERT INTO `sp_attribute` VALUES ('247', '颜色', '1276', 'many', 'list', '枪色,大红,粉红色,37码/23cm,36码/22.4cm,35码/21.9cm,34码/21.4cm,33码/20.8cm,32码/20.1cm,31码/19.4cm,30码/18.9cm,29码/18cm,28码/17.4cm,27码/16.7cm,26码/16cm', null);
INSERT INTO `sp_attribute` VALUES ('248', '主体-品牌', '1277', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('249', '材质-鞋底材质', '1277', 'only', 'manual', '塑胶', null);
INSERT INTO `sp_attribute` VALUES ('250', '设计-鞋帮高度', '1277', 'only', 'manual', '低帮', null);
INSERT INTO `sp_attribute` VALUES ('251', '颜色', '1277', 'many', 'list', '黑色s88,红色s88,金色s88,21码内长13厘米,22码内长13.5厘米,23码内长14厘米,24码内长14.7厘米,25码内长15.1厘米,26码内长15.5厘米,27码内长16.1厘米,28码内长16.7厘米,29码内长17.4厘米,30码内长18厘米,31码内长19.3厘米,32码内长19.8厘米,33码内长20.5厘米,34码内长21.2厘米,35码内长21.8厘米,36码内长22.5厘米', null);
INSERT INTO `sp_attribute` VALUES ('252', '主体-品牌', '1278', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('253', '颜色', '1278', 'many', 'list', '871深兰桔,871军绿,851宝兰,851大红,817宝兰,817大红,40码/内长约26厘米,33码/内长约21.3厘米,37码/内长约24厘米,39码/内长约25.3厘米,29码/内长约18.7厘米,34码/内长约21.9厘米,32码/内长约20.7厘米,35码/内长约22.7厘米,30码/内长约19.4厘米,31码/内长约19.9厘米,36码/内长约23.3厘米,28码码内长约17.9厘米,38码/内长约24.7厘米', null);
INSERT INTO `sp_attribute` VALUES ('254', '主体-品牌', '1279', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('255', '颜色', '1279', 'many', 'list', '蓝色,玫红,咖啡,大红,18/19码内长15.5cm（适合2-3岁）,20/21码内长17cm（适合3-4岁）,22/23码内长18.5cm（适合5-6岁）,23码内长20cm（适合7-8岁）,24码内长21.5cm（适合8-9岁）,25码内长23cm（适合10-12岁）', null);
INSERT INTO `sp_attribute` VALUES ('256', '主体参数-国产/进口', '127', 'only', 'manual', '进口', null);
INSERT INTO `sp_attribute` VALUES ('257', '规格参数-包装', '127', 'only', 'manual', '瓶装', null);
INSERT INTO `sp_attribute` VALUES ('258', '特性参数-蓝帽标识', '127', 'only', 'manual', '普通膳食补充剂（非健字号）', null);
INSERT INTO `sp_attribute` VALUES ('259', '主体-品牌', '1280', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('260', '颜色', '1280', 'many', 'list', '墨绿色,紫色,蓝色,36,39,38,37,41,40', null);
INSERT INTO `sp_attribute` VALUES ('261', '主体-品牌', '1283', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('262', '材质-材质', '1283', 'only', 'manual', '棉', null);
INSERT INTO `sp_attribute` VALUES ('263', '规格-厚薄', '1283', 'only', 'manual', '适中', null);
INSERT INTO `sp_attribute` VALUES ('264', '特色-款式', '1283', 'only', 'manual', '可脱胆', null);
INSERT INTO `sp_attribute` VALUES ('265', '产品说明-产地', '1283', 'only', 'manual', '中国河北保定市', null);
INSERT INTO `sp_attribute` VALUES ('266', '颜色', '1283', 'many', 'list', '清爽红格,梦想桔,清爽棕格,梦想紫,45*93cm棉花薄款,45*93cm蚕丝款,45*93cm棉花厚款', null);
INSERT INTO `sp_attribute` VALUES ('267', '主体-类别', '1284', 'only', 'manual', '隔尿垫', null);
INSERT INTO `sp_attribute` VALUES ('268', '颜色', '1284', 'many', 'list', '四层防水72*120cm,四层防水36*48cm,四层防水80*100cm,四层防水54*76cm,四层防水100*120cm', null);
INSERT INTO `sp_attribute` VALUES ('269', '主体-品牌', '1285', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('270', '规格-产品尺寸', '1285', 'only', 'manual', '48*26cm', null);
INSERT INTO `sp_attribute` VALUES ('271', '颜色', '1285', 'many', 'list', '粉色,蓝色,绿色+咖色枕套', null);
INSERT INTO `sp_attribute` VALUES ('272', '主体-品牌', '1286', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('273', '规格-产品尺寸', '1286', 'only', 'manual', '85*85', null);
INSERT INTO `sp_attribute` VALUES ('274', '产品说明-织造工艺', '1286', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('275', '颜色', '1286', 'many', 'list', 'A8016单色,85*85cm', null);
INSERT INTO `sp_attribute` VALUES ('276', '主体-品牌', '1287', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('277', '特性-产品尺寸', '1287', 'only', 'manual', '120*120CM', null);
INSERT INTO `sp_attribute` VALUES ('278', '颜色', '1287', 'many', 'list', '白色,粉色,黄色,蓝色,绿色,小熊,小风车', null);
INSERT INTO `sp_attribute` VALUES ('279', '主体-品牌', '1288', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('280', '规格-产品尺寸', '1288', 'only', 'manual', '110*60cm', null);
INSERT INTO `sp_attribute` VALUES ('281', '面料-面料', '1288', 'only', 'manual', '全棉', null);
INSERT INTO `sp_attribute` VALUES ('282', '产品说明-包装内容', '1288', 'only', 'manual', '床单/床褥,枕头,床围', null);
INSERT INTO `sp_attribute` VALUES ('283', '颜色', '1288', 'many', 'list', '彩棉四件套（床头+l型床围+床单+长床围）', null);
INSERT INTO `sp_attribute` VALUES ('284', '主体-品牌', '1289', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('285', '特性-材质', '1289', 'only', 'manual', '其它', null);
INSERT INTO `sp_attribute` VALUES ('286', '颜色', '1289', 'many', 'list', '高腰纯色款（防水）,低腰绿色条纹（不防水,低腰杏色条纹（不防水,低腰杏色条纹(防水）,低腰款绿色条纹（防水）,XL适合25-30斤,L适合18-25斤,M适合12-18斤,S适合5-12斤', null);
INSERT INTO `sp_attribute` VALUES ('287', '主体-品牌', '1290', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('288', '面料-面料', '1290', 'only', 'manual', '纯棉', null);
INSERT INTO `sp_attribute` VALUES ('289', '颜色', '1290', 'many', 'list', '白色', null);
INSERT INTO `sp_attribute` VALUES ('290', '主体-品牌', '1291', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('291', '规格-产品尺寸', '1291', 'only', 'manual', '70*120cm', null);
INSERT INTO `sp_attribute` VALUES ('292', '颜色', '1291', 'many', 'list', '蓝色,粉色,咖色,绿色,125*74cm', null);
INSERT INTO `sp_attribute` VALUES ('293', '主体-背带方式', '1292', 'only', 'manual', '双肩', null);
INSERT INTO `sp_attribute` VALUES ('294', '颜色', '1292', 'many', 'list', '湛蓝绿,胭脂粉,珊瑚橙,【透气款】高级灰,【透气款】湖水蓝,高级灰,蔷薇粉【透气款】,均码', null);
INSERT INTO `sp_attribute` VALUES ('295', '主体-适用季节', '1293', 'only', 'manual', '春季,夏季,秋季,冬季', null);
INSERT INTO `sp_attribute` VALUES ('296', '颜色', '1293', 'many', 'list', '灰色', null);
INSERT INTO `sp_attribute` VALUES ('297', '主体-品牌', '1294', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('298', '面料-面料', '1294', 'only', 'manual', '精梳棉', null);
INSERT INTO `sp_attribute` VALUES ('299', '设计-性别', '1294', 'only', 'manual', '男宝宝', null);
INSERT INTO `sp_attribute` VALUES ('300', '特性-安全等级', '1294', 'only', 'manual', 'A', null);
INSERT INTO `sp_attribute` VALUES ('301', '颜色', '1294', 'many', 'list', '蓝色,73cm,66cm,59cm', null);
INSERT INTO `sp_attribute` VALUES ('302', '主体-品牌', '1296', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('303', '颜色', '1296', 'many', 'list', '宝蓝,碳灰,31码/20.5cm,32码/21cm,33码/21.5cm,34码/22cm,35码/22.5cm,36码/23cm,37码/23.5cm,38码/24cm,39码/24.5cm,40码/25cm,41码/25.5cm', null);
INSERT INTO `sp_attribute` VALUES ('304', '主体-品牌', '1297', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('305', '材质-鞋底材质', '1297', 'only', 'manual', '橡胶', null);
INSERT INTO `sp_attribute` VALUES ('306', '设计-闭合方式', '1297', 'only', 'manual', '魔术贴', null);
INSERT INTO `sp_attribute` VALUES ('307', '功能-功能', '1297', 'only', 'manual', '防滑', null);
INSERT INTO `sp_attribute` VALUES ('308', '颜色', '1297', 'many', 'list', '红色,黑色,26码/16.6cm,27码/17.2cm,28码/17.8cm,29码/18.4cm,30码/19cm', null);
INSERT INTO `sp_attribute` VALUES ('309', '主体参数-品牌', '129', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('310', '规格参数-包装', '129', 'only', 'manual', '瓶装', null);
INSERT INTO `sp_attribute` VALUES ('311', '特性参数-蓝帽标识', '129', 'only', 'manual', '普通膳食补充剂（非健字号）', null);
INSERT INTO `sp_attribute` VALUES ('312', 'Swisse鱼油', '129', 'many', 'list', '包邮包税鱼油双瓶装,包邮包税鱼油单瓶装', null);
INSERT INTO `sp_attribute` VALUES ('313', '版本', '12', 'many', 'list', '小米电视4A 32英寸,小米电视4A 43英寸,小米电视4A 49英寸 标准版,小米电视4A 55英寸 标准版,小米电视3S 55英寸,小米电视4  49英寸,小米电视4  55英寸,【新品】小米电视4C 43英寸,【新品】小米电视4C 55英寸,小米电视4A 65英寸 标准版', null);
INSERT INTO `sp_attribute` VALUES ('314', '主体-适用年龄', '1303', 'only', 'manual', '0-6个月', null);
INSERT INTO `sp_attribute` VALUES ('315', '规格-重量', '1303', 'only', 'manual', '1克', null);
INSERT INTO `sp_attribute` VALUES ('316', '主体-品牌', '1305', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('317', '规格-厚度', '1305', 'only', 'manual', '2CM', null);
INSERT INTO `sp_attribute` VALUES ('318', '颜色', '1305', 'many', 'list', '2CM厚卷筒A款米奇妙妙屋,2CM厚卷筒B款维尼戏水,2CM厚卷筒C款维尼乐园,1.2CM厚礼盒装A款米奇妙妙屋,1.2CM厚礼盒装B款维尼戏水,1.2CM厚礼盒装C款维尼乐园,0.5CM厚礼袋装A款米奇妙妙屋,0.5CM厚礼袋装B款维尼戏水,0.5CM厚礼袋装C款维尼乐园', null);
INSERT INTO `sp_attribute` VALUES ('319', '主体-适用年龄', '1306', 'only', 'manual', '3-6岁', null);
INSERT INTO `sp_attribute` VALUES ('320', '规格-包装尺寸', '1306', 'only', 'manual', '240*260*290毫米', null);
INSERT INTO `sp_attribute` VALUES ('321', '颜色', '1306', 'many', 'list', '19件套厨房玩具-袋装,60件套厨房玩具-礼盒装,3合1多功能过家家购物车-51件套（含10粒可切蔬果）,26件套声光医具-手提收纳盒,27件带医具收纳盒', null);
INSERT INTO `sp_attribute` VALUES ('322', '主体-品牌', '1307', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('323', '规格-实物尺寸', '1307', 'only', 'manual', '30-50cm', null);
INSERT INTO `sp_attribute` VALUES ('324', '颜色', '1307', 'many', 'list', '小提琴家,梦幻衣橱,梦幻衣橱BMC00,设计礼盒,闪亮度假屋', null);
INSERT INTO `sp_attribute` VALUES ('325', '主体-品牌', '1308', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('326', '规格-包装尺寸', '1308', 'only', 'manual', '565*240*140毫米', null);
INSERT INTO `sp_attribute` VALUES ('327', '电源-充电', '1308', 'only', 'manual', '可充电', null);
INSERT INTO `sp_attribute` VALUES ('328', '主体参数-品牌', '130', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('329', '规格参数-包装', '130', 'only', 'manual', '瓶装', null);
INSERT INTO `sp_attribute` VALUES ('330', '特性参数-蓝帽标识', '130', 'only', 'manual', '普通膳食补充剂（非健字号）', null);
INSERT INTO `sp_attribute` VALUES ('331', '其他参数-适宜人群', '130', 'only', 'manual', '男女通用', null);
INSERT INTO `sp_attribute` VALUES ('332', '主体-品牌', '1310', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('333', '规格-成色', '1310', 'only', 'manual', 'Pt950', null);
INSERT INTO `sp_attribute` VALUES ('334', '描述-用途', '1310', 'only', 'manual', '送自己', null);
INSERT INTO `sp_attribute` VALUES ('335', '克重', '1310', 'many', 'list', '约3.7-3.8克（链长42cm）', null);
INSERT INTO `sp_attribute` VALUES ('336', '主体-品牌', '1312', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('337', '主体-品牌', '1313', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('338', '描述-支持定制', '1313', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('339', '颜色', '1313', 'many', 'list', '未羊,卯兔,子鼠,酉鸡,丑牛,午马,亥猪,戌狗,寅虎,辰龙,巳蛇,申猴', null);
INSERT INTO `sp_attribute` VALUES ('340', '主体-品牌', '1314', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('341', '规格-成色', '1314', 'only', 'manual', '足金', null);
INSERT INTO `sp_attribute` VALUES ('342', '描述-用途', '1314', 'only', 'manual', '投资', null);
INSERT INTO `sp_attribute` VALUES ('343', '克重', '1314', 'many', 'list', '10克联系客服拍下,30克/联系客服拍下,60克/联系客服拍下,100g/联系客服拍下', null);
INSERT INTO `sp_attribute` VALUES ('344', '主体-品牌', '1316', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('345', '规格-钻石颜色', '1316', 'only', 'manual', 'I-J级', null);
INSERT INTO `sp_attribute` VALUES ('346', '描述-用途', '1316', 'only', 'manual', '结婚', null);
INSERT INTO `sp_attribute` VALUES ('347', '尺码', '1316', 'many', 'list', '主钻5分系列(1克拉效果),主钻8分系列(2克拉效果),主钻14分系列(3克拉效果),系列套装(18K金女戒/耳钉/吊坠),定金单拍定金不发货，定制请联系客服,其他手寸请联系在线客服', null);
INSERT INTO `sp_attribute` VALUES ('348', '主体-品牌', '1317', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('349', '规格-形状', '1317', 'only', 'manual', '路路通', null);
INSERT INTO `sp_attribute` VALUES ('350', '描述-风格', '1317', 'only', 'manual', '复古', null);
INSERT INTO `sp_attribute` VALUES ('351', '颜色', '1317', 'many', 'list', '满金星小叶紫檀12颗*20mm,满金星小叶紫檀13颗*18mm,满金星小叶紫檀15颗*15mm,爆满金星20mm*12颗,爆满金星18mm*13颗,爆满金星15mm*15颗,吊坠可选弟子珠、圆柱、葫芦，需要更换可联系客服，默认发弟子珠', null);
INSERT INTO `sp_attribute` VALUES ('352', '主体-品牌', '1318', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('353', '描述-用途', '1318', 'only', 'manual', '送长辈', null);
INSERT INTO `sp_attribute` VALUES ('354', '规格-形状', '1318', 'only', 'manual', '扁圆', null);
INSERT INTO `sp_attribute` VALUES ('355', '颜色', '1318', 'many', 'list', '精选近正圆款,优雅近圆款,饱满包子圆款', null);
INSERT INTO `sp_attribute` VALUES ('356', '主体-品牌', '1319', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('357', '描述-用途', '1319', 'only', 'manual', '送恋人', null);
INSERT INTO `sp_attribute` VALUES ('358', '主体参数-国产/进口', '131', 'only', 'manual', '进口', null);
INSERT INTO `sp_attribute` VALUES ('359', '规格参数-包装', '131', 'only', 'manual', '盒装', null);
INSERT INTO `sp_attribute` VALUES ('360', '特性参数-蓝帽标识', '131', 'only', 'manual', '普通膳食补充剂（非健字号）', null);
INSERT INTO `sp_attribute` VALUES ('361', '主体-类别', '1320', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('362', '颜色', '1320', 'many', 'list', 'nc1207,nc12114,Cosm247,Cosm244,精选单克价格，3克起发货送工具包,nc12117,nc12119,39,Cosm234,nc1224,nc1220,cosm255蜜蜡,nc1211,Cosm258,2q07,SN95鸡油黄,SN96荔枝白,SN97蜜蜡,SN98蜜蜡全皮,SN99鸡油黄,SN100蜜蜡少珀,SN101鸡油黄,SN102蜜蜡,SN103金绞蜜全皮,SN104蜜蜡,SN105鸡油黄,SN106金绞蜜,SN107蜜蜡,SN108鸡油黄,SN109蜜蜡少珀,精选3-4g原石随机发,琥珀原石单颗2g-2块随机发送打磨工具,1-3g随机发,SN445,SN446,SN447,SN448,SN449,SN450,SN451,SN452,SN453,SN454,SN455,SN456,SN457,SN458,SN459,SN460', null);
INSERT INTO `sp_attribute` VALUES ('363', '主体-材质', '1321', 'only', 'manual', '银', null);
INSERT INTO `sp_attribute` VALUES ('364', '规格-成色', '1321', 'only', 'manual', '足银', null);
INSERT INTO `sp_attribute` VALUES ('365', '描述-用途', '1321', 'only', 'manual', '投资', null);
INSERT INTO `sp_attribute` VALUES ('366', '克重', '1321', 'many', 'list', '100克', null);
INSERT INTO `sp_attribute` VALUES ('367', '主体-品牌', '1322', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('368', '规格-形状', '1322', 'only', 'manual', '貔貅', null);
INSERT INTO `sp_attribute` VALUES ('369', '描述-证书', '1322', 'only', 'manual', '省级', null);
INSERT INTO `sp_attribute` VALUES ('370', '颜色', '1322', 'many', 'list', '貔貅', null);
INSERT INTO `sp_attribute` VALUES ('371', '主体-品牌', '1323', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('372', '规格-形状', '1323', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('373', '描述-风格', '1323', 'only', 'manual', '民族风', null);
INSERT INTO `sp_attribute` VALUES ('374', '主体-品牌', '1324', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('375', '规格-形状', '1324', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('376', '描述-风格', '1324', 'only', 'manual', '甜美', null);
INSERT INTO `sp_attribute` VALUES ('377', '颜色', '1324', 'many', 'list', 'S130菱形的爱手链', null);
INSERT INTO `sp_attribute` VALUES ('378', '描述-支持定制', '1325', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('379', '规格-成色', '1325', 'only', 'manual', '925银', null);
INSERT INTO `sp_attribute` VALUES ('380', '主体-品牌', '1325', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('381', '颜色', '1325', 'many', 'list', '四叶草手链', null);
INSERT INTO `sp_attribute` VALUES ('382', '主体-品牌', '1326', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('383', '规格-形状', '1326', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('384', '颜色', '1326', 'many', 'list', '默认颜色', null);
INSERT INTO `sp_attribute` VALUES ('385', '主体-品牌', '1328', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('386', '规格-形状', '1328', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('387', '描述-风格', '1328', 'only', 'manual', '民族风', null);
INSERT INTO `sp_attribute` VALUES ('388', '颜色', '1328', 'many', 'list', '黄金色,银色', null);
INSERT INTO `sp_attribute` VALUES ('389', '主体-品牌', '1329', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('390', '规格-形状', '1329', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('391', '描述-风格', '1329', 'only', 'manual', '日韩', null);
INSERT INTO `sp_attribute` VALUES ('392', '颜色', '1329', 'many', 'list', '白色,咖啡色,灰色,玫瑰红,粉色', null);
INSERT INTO `sp_attribute` VALUES ('393', '主体参数-品牌', '132', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('394', '规格参数-包装', '132', 'only', 'manual', '盒装', null);
INSERT INTO `sp_attribute` VALUES ('395', '特性参数-蓝帽标识', '132', 'only', 'manual', '普通膳食补充剂（非健字号）', null);
INSERT INTO `sp_attribute` VALUES ('396', '其他参数-储存方法', '132', 'only', 'manual', '阴凉处', null);
INSERT INTO `sp_attribute` VALUES ('397', '基本参数-产品剂型', '132', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('398', '主体-品牌', '1330', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('399', '规格-产品尺寸', '1330', 'only', 'manual', '27*27毫米', null);
INSERT INTO `sp_attribute` VALUES ('400', '二轮生肖币', '1330', 'many', 'list', '2015年羊年,2016年猴年,2017年鸡年', null);
INSERT INTO `sp_attribute` VALUES ('401', '主体-品牌', '1331', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('402', '主体-材质', '1332', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('403', '描述-证书', '1332', 'only', 'manual', '市级', null);
INSERT INTO `sp_attribute` VALUES ('404', '颜色', '1332', 'many', 'list', '核桃/一对+礼品盒,核桃一对/带底座,核桃一对/无底座,核桃/单个', null);
INSERT INTO `sp_attribute` VALUES ('405', '主体-品牌', '1333', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('406', '规格-产品尺寸', '1333', 'only', 'manual', '155*77毫米', null);
INSERT INTO `sp_attribute` VALUES ('407', '航天钞；航天币', '1333', 'many', 'list', '航天钞 单张,航天钞 十连,航天币 单枚', null);
INSERT INTO `sp_attribute` VALUES ('408', '主体-品牌', '1334', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('409', '规格-产品尺寸', '1334', 'only', 'manual', '40毫米', null);
INSERT INTO `sp_attribute` VALUES ('410', '主体-材质', '1336', 'only', 'manual', '黄金', null);
INSERT INTO `sp_attribute` VALUES ('411', '规格-成色', '1336', 'only', 'manual', '足金', null);
INSERT INTO `sp_attribute` VALUES ('412', '描述-用途', '1336', 'only', 'manual', '送朋友', null);
INSERT INTO `sp_attribute` VALUES ('413', '克重', '1336', 'many', 'list', '3.4g40cm,3.6g45cm,3.5g40cm,3.9g45cm,3.8g45cm', null);
INSERT INTO `sp_attribute` VALUES ('414', '主体-品牌', '1338', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('415', '规格-成色', '1338', 'only', 'manual', '18K金', null);
INSERT INTO `sp_attribute` VALUES ('416', '描述-用途', '1338', 'only', 'manual', '送自己', null);
INSERT INTO `sp_attribute` VALUES ('417', '克重', '1338', 'many', 'list', '【黄18K金】40CM,【黄18K金】45CM,【红18K金】40CM,【红18K金】45CM,【白18K金】40CM,【白18K金】45CM', null);
INSERT INTO `sp_attribute` VALUES ('418', '主体-品牌', '1339', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('419', '规格-成色', '1339', 'only', 'manual', '足金', null);
INSERT INTO `sp_attribute` VALUES ('420', '描述-用途', '1339', 'only', 'manual', '送自己', null);
INSERT INTO `sp_attribute` VALUES ('421', '克重', '1339', 'many', 'list', '5.41克（含工费180元）', null);
INSERT INTO `sp_attribute` VALUES ('422', '主体参数-品牌', '1340', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('423', '规格参数-包装', '1340', 'only', 'manual', '袋装', null);
INSERT INTO `sp_attribute` VALUES ('424', '其他参数-储存方法', '1340', 'only', 'manual', '干燥,通风,常温,阴凉处,防潮,防虫防蛀', null);
INSERT INTO `sp_attribute` VALUES ('425', '主体-品牌', '1341', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('426', '规格-成色', '1341', 'only', 'manual', '足金', null);
INSERT INTO `sp_attribute` VALUES ('427', '描述-用途', '1341', 'only', 'manual', '送客户', null);
INSERT INTO `sp_attribute` VALUES ('428', '克重', '1341', 'many', 'list', '重约34.25克（链长500mm）,重约33.10克（链长500mm）,重约33.47克（链长500mm）,重约33.97克（链长500mm）,重约31.21克（链长500mm）,重约34.78克（链长500mm）', null);
INSERT INTO `sp_attribute` VALUES ('429', '主体-材质', '1342', 'only', 'manual', '黄金', null);
INSERT INTO `sp_attribute` VALUES ('430', '规格-成色', '1342', 'only', 'manual', '足金', null);
INSERT INTO `sp_attribute` VALUES ('431', '描述-定价类型', '1342', 'only', 'manual', '计价', null);
INSERT INTO `sp_attribute` VALUES ('432', '克重', '1342', 'many', 'list', '10克', null);
INSERT INTO `sp_attribute` VALUES ('433', '主体-品牌', '1344', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('434', '描述-证书', '1344', 'only', 'manual', '市级', null);
INSERT INTO `sp_attribute` VALUES ('435', '颜色', '1344', 'many', 'list', '福袋', null);
INSERT INTO `sp_attribute` VALUES ('436', '主体-品牌', '1345', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('437', '规格-形状', '1345', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('438', '描述-风格', '1345', 'only', 'manual', '甜美', null);
INSERT INTO `sp_attribute` VALUES ('439', '颜色', '1345', 'many', 'list', '紫色—扭扭链长40,白钻—扭扭链长40,幸运天使吊坠,紫色爱心耳钉', null);
INSERT INTO `sp_attribute` VALUES ('440', '主体-品牌', '1346', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('441', '描述-支持定制', '1346', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('442', '颜色', '1346', 'many', 'list', '白金色/5289028,玫瑰金色/5289025', null);
INSERT INTO `sp_attribute` VALUES ('443', '描述-风格', '1347', 'only', 'manual', '欧美', null);
INSERT INTO `sp_attribute` VALUES ('444', '规格-成色', '1347', 'only', 'manual', '足银', null);
INSERT INTO `sp_attribute` VALUES ('445', '主体-品牌', '1347', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('446', '克重', '1347', 'many', 'list', '21克满天星手镯', null);
INSERT INTO `sp_attribute` VALUES ('447', '主体-材质', '1348', 'only', 'manual', '钻石', null);
INSERT INTO `sp_attribute` VALUES ('448', '规格-钻石颜色', '1348', 'only', 'manual', 'I-J级', null);
INSERT INTO `sp_attribute` VALUES ('449', '描述-证书', '1348', 'only', 'manual', '其他国内证书', null);
INSERT INTO `sp_attribute` VALUES ('450', '尺码', '1348', 'many', 'list', '1.5克拉效果H/SI,80分效果（现货闪发）,2克拉效果D-E/VVS,2克拉效果D-E/VS,1.6克拉效果D-E/VS,1.4克拉效果,1.6克拉效果D-E/VVS,1.6克拉效果F-G/SI,1.5克拉效果D-E/SI,1.6克拉效果D-E/SI,2克拉效果F-G/SI', null);
INSERT INTO `sp_attribute` VALUES ('451', '主体-品牌', '1349', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('452', '规格-成色', '1349', 'only', 'manual', '足金', null);
INSERT INTO `sp_attribute` VALUES ('453', '描述-用途', '1349', 'only', 'manual', '送恋人', null);
INSERT INTO `sp_attribute` VALUES ('454', '克重', '1349', 'many', 'list', '1.38-1.44克', null);
INSERT INTO `sp_attribute` VALUES ('455', '主体参数-品牌', '134', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('456', '规格参数-包装', '134', 'only', 'manual', '盒装', null);
INSERT INTO `sp_attribute` VALUES ('457', '其他参数-是否含糖', '134', 'only', 'manual', '不含糖', null);
INSERT INTO `sp_attribute` VALUES ('458', '基本参数-品牌', '1351', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('459', '云台参数-最大控制转速', '1351', 'only', 'manual', '270转/分', null);
INSERT INTO `sp_attribute` VALUES ('460', '相机参数-传感器尺寸', '1351', 'only', 'manual', '0.43英寸', null);
INSERT INTO `sp_attribute` VALUES ('461', '遥控器参数-最大通讯距离', '1351', 'only', 'manual', '7000米', null);
INSERT INTO `sp_attribute` VALUES ('462', 'APP应用参数-移动设备系统版本', '1351', 'only', 'manual', 'ios、安卓', null);
INSERT INTO `sp_attribute` VALUES ('463', '型号', '1351', 'many', 'list', '云台保护罩,全能套装,单机,单肩包,快拆折桨叶,收纳包,智能电池,电池管家,车载充电器', null);
INSERT INTO `sp_attribute` VALUES ('464', '主体参数-成分', '1353', 'only', 'manual', '镁合金高弹性车架', null);
INSERT INTO `sp_attribute` VALUES ('465', '类型', '1353', 'many', 'list', '云台相机,平衡车mini白色,平衡车mini黑色,平衡车plus白色,护具 M码,无人机套装,无人机连接器,滑板车高配版白色,滑板车高配版黑色,电折叠自行车白色,电折叠自行车黑色,自行车配件包,骑行头盔', null);
INSERT INTO `sp_attribute` VALUES ('466', '主体参数-型号', '1354', 'only', 'manual', '小米手环2', null);
INSERT INTO `sp_attribute` VALUES ('467', '屏幕显示-屏幕尺寸', '1354', 'only', 'manual', '0.42英寸', null);
INSERT INTO `sp_attribute` VALUES ('468', '特性功能-防水等级', '1354', 'only', 'manual', '50防水', null);
INSERT INTO `sp_attribute` VALUES ('469', '型号', '1354', 'many', 'list', '2代黑（单品）,光感版,标准黑,腕带绿,腕带蓝,腕带黑', null);
INSERT INTO `sp_attribute` VALUES ('470', '主体参数-型号', '1355', 'only', 'manual', '聚.VR1', null);
INSERT INTO `sp_attribute` VALUES ('471', '屏幕显示-屏幕尺寸', '1355', 'only', 'manual', '5.5英寸', null);
INSERT INTO `sp_attribute` VALUES ('472', '适配信息-适配设备', '1355', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('473', '技术支持-交互方式', '1355', 'only', 'manual', '触摸按键交互', null);
INSERT INTO `sp_attribute` VALUES ('474', '摄像功能-摄像头', '1355', 'only', 'manual', '否', null);
INSERT INTO `sp_attribute` VALUES ('475', '影音功能-视频播放', '1355', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('476', '特性功能-是否防水', '1355', 'only', 'manual', '不防水', null);
INSERT INTO `sp_attribute` VALUES ('477', '其他-尺寸', '1355', 'only', 'manual', '15厘米', null);
INSERT INTO `sp_attribute` VALUES ('478', '主体参数-品牌', '1356', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('479', '屏幕显示-屏幕材质', '1356', 'only', 'manual', 'Amoled 圆屏', null);
INSERT INTO `sp_attribute` VALUES ('480', '拍摄功能-摄像头', '1356', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('481', '娱乐生活-音乐播放', '1356', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('482', '特性功能-防水等级', '1356', 'only', 'manual', '50防水', null);
INSERT INTO `sp_attribute` VALUES ('483', '颜色', '1356', 'many', 'list', '4G版-橙色,4G版-黑色,pro版-钛银灰,保时捷版-黑色,蓝牙版-黑色', null);
INSERT INTO `sp_attribute` VALUES ('484', '主体-品牌', '1358', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('485', '功能-耳机频响范围', '1358', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('486', '规格-耳机灵敏度', '1358', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('487', '型号', '1358', 'many', 'list', '清新版,胶囊版,白色,银色,黑色', null);
INSERT INTO `sp_attribute` VALUES ('488', '主体-品牌', '1359', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('489', '视频参数-音频播放格式', '1359', 'only', 'manual', 'MP3', null);
INSERT INTO `sp_attribute` VALUES ('490', '音频参数-音频格式', '1359', 'only', 'manual', 'MP3/WMA/WAV', null);
INSERT INTO `sp_attribute` VALUES ('491', '功能参数-录音功能', '1359', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('492', '规格参数-容量', '1359', 'only', 'manual', '4GB', null);
INSERT INTO `sp_attribute` VALUES ('493', '颜色', '1359', 'many', 'list', '红色,银色,黑色', null);
INSERT INTO `sp_attribute` VALUES ('494', '主体参数-品牌', '135', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('495', '规格参数-包装', '135', 'only', 'manual', '袋装', null);
INSERT INTO `sp_attribute` VALUES ('496', '口味', '135', 'many', 'list', '原味,巧克力味,草莓味', null);
INSERT INTO `sp_attribute` VALUES ('497', '基本参数-型号', '1360', 'only', 'manual', 'Reflect mini BT', null);
INSERT INTO `sp_attribute` VALUES ('498', '特性参数-佩戴方式', '1360', 'only', 'manual', '入耳式', null);
INSERT INTO `sp_attribute` VALUES ('499', '规格参数-重量', '1360', 'only', 'manual', '0.025克', null);
INSERT INTO `sp_attribute` VALUES ('500', '颜色', '1360', 'many', 'list', '库里限量版,深蓝色,红色,青色,黑色', null);
INSERT INTO `sp_attribute` VALUES ('501', '基本参数-系列', '1361', 'only', 'manual', '不详', null);
INSERT INTO `sp_attribute` VALUES ('502', '特性参数-输出功率', '1361', 'only', 'manual', '2*8w', null);
INSERT INTO `sp_attribute` VALUES ('503', '颜色', '1361', 'many', 'list', '脉动2代-银色,脉动2代-黑色,脉动3代-典雅黑,脉动3代-珍珠白', null);
INSERT INTO `sp_attribute` VALUES ('504', '主体-品牌', '1362', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('505', '基本参数-波段', '1362', 'only', 'manual', '6-16(KHZ)', null);
INSERT INTO `sp_attribute` VALUES ('506', '功能参数-AM调幅', '1362', 'only', 'manual', '88-108(MHZ)', null);
INSERT INTO `sp_attribute` VALUES ('507', '规格参数-电源', '1362', 'only', 'manual', '直流6伏', null);
INSERT INTO `sp_attribute` VALUES ('508', '收音机', '1362', 'many', 'list', 'T-01 黑色,T-01 银色,T-03,T-04 黑色,T-04 灰色,T-09,T-13,T-15,T-16,T-19,T-26', null);
INSERT INTO `sp_attribute` VALUES ('509', '主体-品牌', '1363', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('510', '功能-传输接口', '1363', 'only', 'manual', 'USB2.0', null);
INSERT INTO `sp_attribute` VALUES ('511', '规格-电池', '1363', 'only', 'manual', '内置锂电池', null);
INSERT INTO `sp_attribute` VALUES ('512', '录音功能-录音时间', '1363', 'only', 'manual', '约136小时', null);
INSERT INTO `sp_attribute` VALUES ('513', '飞利浦专业录音笔', '1363', 'many', 'list', 'VTR5100 8G 经典锖,VTR5100 8G 中国红,VTR5100 8G 香槟金,VTR5200 8G 锖色,VTR5200 8G 蓝色,VTR5200 8G 金色,VTR5200 8G 粉红色,VTR5000,VTR5500,VTR5810 8G,VTR5800 8G 酒红,VTR6000,VTR6200 8G 黑色,VTR6200 8G 灰色,VTR6600 8G 锖色,VTR6600 8G 蓝色,VTR6600 8G 白色,VTR7100 8G,VTR8000 8G,VTR8010 16G 录像笔,VTR8800 16G,VTR9200语音转文字,DVT3000,DVT4000,DVT6000', null);
INSERT INTO `sp_attribute` VALUES ('514', '主体参数-品牌', '1364', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('515', '功能参数-适配系统', '1364', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('516', '其他参数-重量', '1364', 'only', 'manual', '2千克', null);
INSERT INTO `sp_attribute` VALUES ('517', '型号', '1364', 'many', 'list', '单机版-红古铜-左开门,单机版-红古铜-右开门,单机版-红古铜-无天地钩,单机尊贵版-红古铜-左开门,单机尊贵版-红古铜-右开门,全屋智能版-红古铜-左开门,全屋智能版-红古铜-右开门,全屋智能尊贵版-红古铜-左开门,全屋智能尊贵版-红古铜-右开门,单机版-装饰锁,尊贵版-装饰锁,单机版-霸王锁体,尊贵版-霸王锁体,全景摄像头', null);
INSERT INTO `sp_attribute` VALUES ('518', '主体参数-品牌', '1365', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('519', '规格参数-适配系统', '1365', 'only', 'manual', 'ios,Android', null);
INSERT INTO `sp_attribute` VALUES ('520', '其他参数-重量', '1365', 'only', 'manual', '0.23千克', null);
INSERT INTO `sp_attribute` VALUES ('521', '系列', '1365', 'many', 'list', '1080P夜视升级版,云台摄像机,小米版,摄像机2代,青春版,青春版+卡,1080P版,1080P版白,1080P版黑,女神粉,白色,经典黑,青春绿', null);
INSERT INTO `sp_attribute` VALUES ('522', '主体参数-品牌', '1366', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('523', '屏幕显示-屏幕材质', '1366', 'only', 'manual', '超白钢化玻璃', null);
INSERT INTO `sp_attribute` VALUES ('524', '特性功能-目标提醒功能', '1366', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('525', '型号', '1366', 'many', 'list', '【健康秤】体脂秤,【健康秤】体重秤,【台灯】米家led台灯,【台灯】飞利浦2代,【吸顶灯】飞利浦智睿版,【夜灯】米家感应夜灯,【床头灯】yeelight白色版,【床头灯】米家金色版,【插座】米家智能基础版,【摄像头】小方摄像头,【摄像头】小白摄像机大众版,【摄像头】米家1080P卡片机,【摄像头】米家云台720P,【摄像头】米家小白,【智能家庭套装】家庭礼品装,【智能音箱】小爱音箱,【灯泡】飞利浦智睿版,【相机】米家全景相机套装,【相机】米家小相机', null);
INSERT INTO `sp_attribute` VALUES ('526', '主体-品牌', '1368', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('527', '屏幕参数-屏幕尺寸', '1368', 'only', 'manual', '5.3英寸', null);
INSERT INTO `sp_attribute` VALUES ('528', '存储参数-扩展存储', '1368', 'only', 'manual', '16G', null);
INSERT INTO `sp_attribute` VALUES ('529', '功能参数-真人发音', '1368', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('530', '规格参数-电池', '1368', 'only', 'manual', '5号电池', null);
INSERT INTO `sp_attribute` VALUES ('531', '颜色', '1368', 'many', 'list', '水墨黑,伦敦蓝,蜜桃粉', null);
INSERT INTO `sp_attribute` VALUES ('532', '主体参数-品牌', '136', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('533', '规格参数-包装', '136', 'only', 'manual', '袋装', null);
INSERT INTO `sp_attribute` VALUES ('534', '其他参数-储存方法', '136', 'only', 'manual', '常温', null);
INSERT INTO `sp_attribute` VALUES ('535', '口味', '136', 'many', 'list', '全脂,脱脂', null);
INSERT INTO `sp_attribute` VALUES ('536', '基本参数-型号', '1370', 'only', 'manual', 'YYD-5', null);
INSERT INTO `sp_attribute` VALUES ('537', '规格参数-电池', '1370', 'only', 'manual', '锂电池', null);
INSERT INTO `sp_attribute` VALUES ('538', '型号', '1370', 'many', 'list', 'Y20A,Y50B,YYD-5,太空银,浩瀚灰,灵动粉,皓月白,精灵白,萌宠版套装,象牙白', null);
INSERT INTO `sp_attribute` VALUES ('539', '主体-品牌', '1371', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('540', '屏幕参数-屏幕尺寸', '1371', 'only', 'manual', '6英寸', null);
INSERT INTO `sp_attribute` VALUES ('541', '规格参数-外形尺寸', '1371', 'only', 'manual', '169 X 117X 9.1毫米', null);
INSERT INTO `sp_attribute` VALUES ('542', '型号', '1371', 'many', 'list', 'Kindle入门款升级版,Kindle入门款升级版+保护套,Kindle Paperwhite3经典版,Kindle Paperwhite3经典版+保护套,Paperwhite3漫画版32G+保护套,Kindle Voyage＋保护套,Kindle Oasis 2代,黑色,白色,KO 8G银灰色,KO 32G银灰色', null);
INSERT INTO `sp_attribute` VALUES ('543', '主体-品牌', '1373', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('544', '功能-整句翻译', '1373', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('545', '规格-手写', '1373', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('546', '型号', '1373', 'many', 'list', 'H8S (白),H9S (白),Kids,S1 Pro (金),S2 (金),S3 (金)', null);
INSERT INTO `sp_attribute` VALUES ('547', '主体-品牌', '1374', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('548', '屏幕参数-屏幕尺寸', '1374', 'only', 'manual', '2.8英寸', null);
INSERT INTO `sp_attribute` VALUES ('549', '存储参数-内存', '1374', 'only', 'manual', '4GB', null);
INSERT INTO `sp_attribute` VALUES ('550', '功能参数-真人发音', '1374', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('551', '规格参数-电池种类', '1374', 'only', 'manual', '锂电池', null);
INSERT INTO `sp_attribute` VALUES ('552', '版式', '1374', 'many', 'list', 'T2,T500-S,T800-E', null);
INSERT INTO `sp_attribute` VALUES ('553', '主体-型号', '1376', 'only', 'manual', 'F385', null);
INSERT INTO `sp_attribute` VALUES ('554', '复读参数-适用人群', '1376', 'only', 'manual', '小学生,初中生,高中生,大学生,研究生', null);
INSERT INTO `sp_attribute` VALUES ('555', '功能参数-产品用途', '1376', 'only', 'manual', '教育,胎教,英语学习,高考听力,其他', null);
INSERT INTO `sp_attribute` VALUES ('556', '规格参数-调谐方式', '1376', 'only', 'manual', '数字显示', null);
INSERT INTO `sp_attribute` VALUES ('557', 'CD复读机', '1376', 'many', 'list', 'CD-880 蓝色 860升级版带蓝牙,CD-880 白色 860升级版带蓝牙,CD-880 红色 860升级版带蓝牙,CD-860 蓝色 (DVD/USB/TF卡/磁带),CD-860 绿色 (DVD/USB/TF卡/磁带),CD-860 红色 (DVD/USB/TF卡/磁带),CD-830 蓝色 (可插卡u盘带蓝牙),CD-830 红色 (可插卡u盘带蓝牙),CD-530 蓝色 (支持DVD/TF卡/USB带蓝牙),CD-530 红色 (支持DVD/TF卡/USB带蓝牙),CD-820 蓝色 TF版复读机,CD-820 绿色 TF版复读机,CD-820 红色 TF版复读机,CD-209 蓝色 CD复读机,CD-209 红色 CD复读机,CD-208 CD复读机,CD-790 带蓝牙DVD/USB/TF卡/磁带,F-385 便携DVD复读机,F-386 蓝色 便携(CD插卡U盘),F-386 红色 便携(CD插卡U盘),CD-350 蓝色 DVD复读机胎教机,CD-350 红色 DVD复读机胎教机', null);
INSERT INTO `sp_attribute` VALUES ('558', '主体参数-品牌', '137', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('559', '规格参数-包装', '137', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('560', '主体-品牌', '1380', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('561', '功能-是否有线控', '1380', 'only', 'manual', '无线控', null);
INSERT INTO `sp_attribute` VALUES ('562', '规格-适用机型', '1380', 'only', 'manual', '苹果iphone4,苹果iphone4s,苹果iphone5,苹果iphone5s,苹果iphone5c', null);
INSERT INTO `sp_attribute` VALUES ('563', '其他-发声原理', '1380', 'only', 'manual', '动圈', null);
INSERT INTO `sp_attribute` VALUES ('564', '颜色', '1380', 'many', 'list', 'urBeats黑色,urBeats深空灰,urBeats金色,urBeats玫瑰金,urBeats银色', null);
INSERT INTO `sp_attribute` VALUES ('565', '主体-品牌', '1381', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('566', '功能-耳机频响范围', '1381', 'only', 'manual', '其它', null);
INSERT INTO `sp_attribute` VALUES ('567', '规格-耳机灵敏度', '1381', 'only', 'manual', '其它', null);
INSERT INTO `sp_attribute` VALUES ('568', '主体-品牌', '1382', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('569', '规格-保修年限', '1382', 'only', 'manual', '1年', null);
INSERT INTO `sp_attribute` VALUES ('570', '功能-特殊功能', '1382', 'only', 'manual', '日历', null);
INSERT INTO `sp_attribute` VALUES ('571', '其他-表壳材质', '1382', 'only', 'manual', '精钢', null);
INSERT INTO `sp_attribute` VALUES ('572', '颜色', '1382', 'many', 'list', '弧面·黑带黑面,弧面·黑带白面,弧面·金带白面,简约·银带白面,弧面·金带黑面,简约·黑带黑面,简约·银带黑面,幽灵·黑带黑面,幽灵·银带蓝面,幽灵·银带灰面,简约·金带金面,幽灵·银带白面,幽灵·银带黑面,弧面·银带黑面', null);
INSERT INTO `sp_attribute` VALUES ('573', '主体-品牌', '1384', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('574', '规格-保修年限', '1384', 'only', 'manual', '1年', null);
INSERT INTO `sp_attribute` VALUES ('575', '其他-表壳材质', '1384', 'only', 'manual', '精钢', null);
INSERT INTO `sp_attribute` VALUES ('576', '颜色', '1384', 'many', 'list', '间玫金钢带,本色钢带,全玫金钢带,土豪金钢带', null);
INSERT INTO `sp_attribute` VALUES ('577', '主体-品牌', '1385', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('578', '规格-保修年限', '1385', 'only', 'manual', '2年', null);
INSERT INTO `sp_attribute` VALUES ('579', '其他-表壳材质', '1385', 'only', 'manual', '精钢', null);
INSERT INTO `sp_attribute` VALUES ('580', '颜色', '1385', 'many', 'list', 'AR1722/AR1725,AR1722/AR1726,AR1757/AR1758,AR5919/AR5920,AR1434/AR1435,男表AR1819,男表AR1677,AR0397/AR1600,男表AR5905,AR5859/AR5867,AR5905/AR5920,女表AR5920,AR1819/AR1682,AR1721/AR1725,AR1677/AR1683,AR5905/AR5906,女表AR1926,AR2434/AR2435,AR0398/AR1601,AR5995/AR5996,AR2440/AR2441,AR5890/AR5891,AR1745/AR1750', null);
INSERT INTO `sp_attribute` VALUES ('581', '主体-品牌', '1386', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('582', '规格-保修年限', '1386', 'only', 'manual', '1年', null);
INSERT INTO `sp_attribute` VALUES ('583', '功能-特殊功能', '1386', 'only', 'manual', '日历', null);
INSERT INTO `sp_attribute` VALUES ('584', '其他-表壳材质', '1386', 'only', 'manual', '精钢', null);
INSERT INTO `sp_attribute` VALUES ('585', '颜色', '1386', 'many', 'list', '本色钢带黑面,黑色钢带黑面,本色皮带蓝面,间金钢带金面,本色皮带黑面,本色钢带蓝面,本色钢带白面,本色皮带白面,间金钢带蓝面,间金钢带白面,间金皮带蓝面,全金钢带金面', null);
INSERT INTO `sp_attribute` VALUES ('586', '主体-产地', '1388', 'only', 'manual', '中国上海上海市', null);
INSERT INTO `sp_attribute` VALUES ('587', '规格-保修年限', '1388', 'only', 'manual', '1年', null);
INSERT INTO `sp_attribute` VALUES ('588', '其他-表壳材质', '1388', 'only', 'manual', '钢', null);
INSERT INTO `sp_attribute` VALUES ('589', '颜色', '1388', 'many', 'list', '本色钢带黑面,间金皮带黑面,间金钢带金面,本色皮带黑面,间金皮带白面,本色皮带白面,间金钢带白面,间金钢带黑面,【特别款】全金金面,【特别款】全金黑面,【特别款】全金白面', null);
INSERT INTO `sp_attribute` VALUES ('590', '主体-品牌', '1389', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('591', '规格-保修年限', '1389', 'only', 'manual', '2年', null);
INSERT INTO `sp_attribute` VALUES ('592', '功能-机芯类型', '1389', 'only', 'manual', '电子', null);
INSERT INTO `sp_attribute` VALUES ('593', '其他-表壳材质', '1389', 'only', 'manual', '钢', null);
INSERT INTO `sp_attribute` VALUES ('594', '颜色', '1389', 'many', 'list', 'T063.610.16.058.00,T063.610.36.038.00,T063.610.16.038.00,T063.610.11.038.00', null);
INSERT INTO `sp_attribute` VALUES ('595', '主体参数-品牌', '138', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('596', '规格参数-包装', '138', 'only', 'manual', '瓶装', null);
INSERT INTO `sp_attribute` VALUES ('597', '其他参数-储存方法', '138', 'only', 'manual', '常温', null);
INSERT INTO `sp_attribute` VALUES ('598', '规格', '138', 'many', 'list', 'UMF5+ 250g,UMF5+ 500g,优质黑糖,奇异果水果蜜,柠檬水果蜜,百里香500g,蔓越莓水果蜜,野生花蜜', null);
INSERT INTO `sp_attribute` VALUES ('599', '主体-品牌', '1390', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('600', '规格-重量', '1390', 'only', 'manual', '1千克', null);
INSERT INTO `sp_attribute` VALUES ('601', '其他-显示类型', '1390', 'only', 'manual', '数字', null);
INSERT INTO `sp_attribute` VALUES ('602', '颜色', '1390', 'many', 'list', '蓝色白灯温度版,白色白灯温度版,黑色白灯温度版,玫红白灯温度版,淡绿白灯温度版', null);
INSERT INTO `sp_attribute` VALUES ('603', '主体-型号', '1393', 'only', 'manual', 'H1284', null);
INSERT INTO `sp_attribute` VALUES ('604', '规格-产品重量', '1393', 'only', 'manual', '30克', null);
INSERT INTO `sp_attribute` VALUES ('605', '颜色', '1393', 'many', 'list', '配50-300度近视太阳镜,配300-500度近视太阳镜,枪框灰片P01', null);
INSERT INTO `sp_attribute` VALUES ('606', '主体-型号', '1394', 'only', 'manual', '5087', null);
INSERT INTO `sp_attribute` VALUES ('607', '规格-产品重量', '1394', 'only', 'manual', '23克', null);
INSERT INTO `sp_attribute` VALUES ('608', '颜色', '1394', 'many', 'list', '+400度,+350度,+300度,+250度,+200度,+150度,+100度,老化镜', null);
INSERT INTO `sp_attribute` VALUES ('609', '主体-型号', '1395', 'only', 'manual', 'BL2282', null);
INSERT INTO `sp_attribute` VALUES ('610', '规格-产品重量', '1395', 'only', 'manual', '25克', null);
INSERT INTO `sp_attribute` VALUES ('611', '颜色', '1395', 'many', 'list', 'A17镜框消光黑/镜片绿片,A15镜框枪色/镜片灰色（模特款）,A09镜框砂黑/镜片绿片,A19镜框枪色/镜片蓝色', null);
INSERT INTO `sp_attribute` VALUES ('612', '主体-品牌', '1396', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('613', '规格-产品重量', '1396', 'only', 'manual', '0.3克', null);
INSERT INTO `sp_attribute` VALUES ('614', '颜色', '1396', 'many', 'list', '黑框渐进灰,银框渐进灰,深枪框渐进灰', null);
INSERT INTO `sp_attribute` VALUES ('615', '主体-型号', '1398', 'only', 'manual', '8009', null);
INSERT INTO `sp_attribute` VALUES ('616', '规格-产品重量', '1398', 'only', 'manual', '25克', null);
INSERT INTO `sp_attribute` VALUES ('617', '颜色', '1398', 'many', 'list', '枪框渐灰片,黑框黑灰片,金边框G15片,银框反光膜天蓝片', null);
INSERT INTO `sp_attribute` VALUES ('618', '主体-品牌', '1399', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('619', '规格-产品重量', '1399', 'only', 'manual', '100克', null);
INSERT INTO `sp_attribute` VALUES ('620', '主体参数-品牌', '139', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('621', '规格参数-包装', '139', 'only', 'manual', '盒装', null);
INSERT INTO `sp_attribute` VALUES ('622', '其他参数-储存方法', '139', 'only', 'manual', '常温', null);
INSERT INTO `sp_attribute` VALUES ('623', '口味', '139', 'many', 'list', '棉花糖牛奶巧克力,榛子巧克力,浓情巧克力,混合装巧克力,牛奶巧克力,特浓巧克力', null);
INSERT INTO `sp_attribute` VALUES ('624', '主体-商品名称', '13', 'only', 'manual', '长虹（CHANGHONG）55D3S 55英寸4K超高清HDR轻薄人工智能语音平板LED液晶电视机', null);
INSERT INTO `sp_attribute` VALUES ('625', '显示-曲面', '13', 'only', 'manual', '否', null);
INSERT INTO `sp_attribute` VALUES ('626', '系统-智能电视', '13', 'only', 'manual', '智能电视', null);
INSERT INTO `sp_attribute` VALUES ('627', '外观-产品颜色', '13', 'only', 'manual', '黑色', null);
INSERT INTO `sp_attribute` VALUES ('628', 'USB支持格式-USB支持视频格式', '13', 'only', 'manual', 'AVI,MPG,TS,MKV,MOV,MP4,RM,RMVB,H.264,H.265', null);
INSERT INTO `sp_attribute` VALUES ('629', '功耗-整机功率（W）', '13', 'only', 'manual', '138瓦特', null);
INSERT INTO `sp_attribute` VALUES ('630', '规格-含底座尺寸（宽*高*', '13', 'only', 'manual', '1237mm×785mm×209mm毫米', null);
INSERT INTO `sp_attribute` VALUES ('631', '网络-网络连接方式', '13', 'only', 'manual', '有线+无线', null);
INSERT INTO `sp_attribute` VALUES ('632', '内容服务-内容资源', '13', 'only', 'manual', '腾讯', null);
INSERT INTO `sp_attribute` VALUES ('633', '端口-USB2.0端口', '13', 'only', 'manual', '1个', null);
INSERT INTO `sp_attribute` VALUES ('634', '音频-音频技术', '13', 'only', 'manual', 'Dolby', null);
INSERT INTO `sp_attribute` VALUES ('635', '交互设备-无线键鼠', '13', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('636', '互联互通-多屏互动', '13', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('637', '版式', '13', 'many', 'list', '100吋 人工智能激光影院,40英寸 全高清智能10核高配,43英寸 4K疾速人工智能语音,49英寸 4K疾速人工智能语音,49英寸 双64位4K超高清,55英寸 4K疾速人工智能语音,55英寸 双64位4K超高清,55英寸 曲面超薄人工智能,65英寸 UMAX巨幕人工智能曲面', null);
INSERT INTO `sp_attribute` VALUES ('638', '主体-型号', '1400', 'only', 'manual', '1696', null);
INSERT INTO `sp_attribute` VALUES ('639', '规格-产品重量', '1400', 'only', 'manual', '30克', null);
INSERT INTO `sp_attribute` VALUES ('640', '颜色', '1400', 'many', 'list', '亮黑框蓝片,黑框红片', null);
INSERT INTO `sp_attribute` VALUES ('641', '主体-型号', '1401', 'only', 'manual', 'j64159', null);
INSERT INTO `sp_attribute` VALUES ('642', '规格-产品重量', '1401', 'only', 'manual', '350克', null);
INSERT INTO `sp_attribute` VALUES ('643', '颜色', '1401', 'many', 'list', '香槟金,炫彩绿,动感蓝,经典灰', null);
INSERT INTO `sp_attribute` VALUES ('644', '主体-品牌', '1403', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('645', '规格-保修年限', '1403', 'only', 'manual', '1年', null);
INSERT INTO `sp_attribute` VALUES ('646', '其他-表壳材质', '1403', 'only', 'manual', '不锈钢', null);
INSERT INTO `sp_attribute` VALUES ('647', '颜色', '1403', 'many', 'list', 'AR1932,AR0389,AR1648,AR0388,AR0387,AR0386,AR0390,AR1755,AR0385,AR0399,AR0398,AR1721,AR0397,AR1722,AR5905,AR1676,AR5919,AR5890,AR2433,AR2448,AR1647,AR1879,AR1881,AR2453,AR2434,AR2432,ar1732,AR1674', null);
INSERT INTO `sp_attribute` VALUES ('648', '主体-品牌', '1404', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('649', '规格-保修年限', '1404', 'only', 'manual', '2年', null);
INSERT INTO `sp_attribute` VALUES ('650', '功能-特殊功能', '1404', 'only', 'manual', '日历', null);
INSERT INTO `sp_attribute` VALUES ('651', '其他-表壳材质', '1404', 'only', 'manual', '精钢', null);
INSERT INTO `sp_attribute` VALUES ('652', '主体-品牌', '1406', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('653', '规格-保修年限', '1406', 'only', 'manual', '2年', null);
INSERT INTO `sp_attribute` VALUES ('654', '功能-特殊功能', '1406', 'only', 'manual', '日历,大三针', null);
INSERT INTO `sp_attribute` VALUES ('655', '其他-表壳材质', '1406', 'only', 'manual', '精钢', null);
INSERT INTO `sp_attribute` VALUES ('656', '颜色', '1406', 'many', 'list', '间金纹路L4.821.2.18.7,间金钢带L4.921.2.11.7,金色皮带L4.921.2.11.2,纹路表盘L4.921.4.18.6,条丁刻度L4.921.4.12.6,罗马刻度L4.921.4.11.6,真皮表带L4.921.4.11.2,黑盘条丁L4.921.4.52.6', null);
INSERT INTO `sp_attribute` VALUES ('657', '主体-品牌', '1407', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('658', '规格-保修年限', '1407', 'only', 'manual', '1年', null);
INSERT INTO `sp_attribute` VALUES ('659', '其他-表壳材质', '1407', 'only', 'manual', '树脂/橡胶', null);
INSERT INTO `sp_attribute` VALUES ('660', '主体-品牌', '1408', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('661', '规格-保修年限', '1408', 'only', 'manual', '2年', null);
INSERT INTO `sp_attribute` VALUES ('662', '其他-表壳材质', '1408', 'only', 'manual', '不锈钢', null);
INSERT INTO `sp_attribute` VALUES ('663', '颜色', '1408', 'many', 'list', '白色表壳516732W01A,蓝色皮带516732W01B,玫瑰金表壳516732G01C', null);
INSERT INTO `sp_attribute` VALUES ('664', '主体参数-品牌', '140', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('665', '规格参数-包装', '140', 'only', 'manual', '袋装', null);
INSERT INTO `sp_attribute` VALUES ('666', '其他参数-储存方法', '140', 'only', 'manual', '防潮', null);
INSERT INTO `sp_attribute` VALUES ('667', '数量', '140', 'many', 'list', '1袋,2袋,3袋', null);
INSERT INTO `sp_attribute` VALUES ('668', '主体-品牌', '1411', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('669', '规格-保修年限', '1411', 'only', 'manual', '1年', null);
INSERT INTO `sp_attribute` VALUES ('670', '其他-表壳材质', '1411', 'only', 'manual', '不锈钢', null);
INSERT INTO `sp_attribute` VALUES ('671', '颜色', '1411', 'many', 'list', '女表黑色,男表白色,男表黑色,女表白色', null);
INSERT INTO `sp_attribute` VALUES ('672', '主体-品牌', '1412', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('673', '规格-保修年限', '1412', 'only', 'manual', '1年', null);
INSERT INTO `sp_attribute` VALUES ('674', '其他-表壳材质', '1412', 'only', 'manual', '不锈钢', null);
INSERT INTO `sp_attribute` VALUES ('675', '颜色', '1412', 'many', 'list', '0900DW/DW00100059,0901DW/DW00100060,0902DW/DW00100061,0903DW/DW00100062', null);
INSERT INTO `sp_attribute` VALUES ('676', '主体-产地', '1413', 'only', 'manual', '中国广东深圳市', null);
INSERT INTO `sp_attribute` VALUES ('677', '规格-保修年限', '1413', 'only', 'manual', '1年', null);
INSERT INTO `sp_attribute` VALUES ('678', '功能-特殊功能', '1413', 'only', 'manual', '日历', null);
INSERT INTO `sp_attribute` VALUES ('679', '其他-表壳材质', '1413', 'only', 'manual', '不锈钢', null);
INSERT INTO `sp_attribute` VALUES ('680', '颜色', '1413', 'many', 'list', '黑色', null);
INSERT INTO `sp_attribute` VALUES ('681', '主体-产地', '1414', 'only', 'manual', '瑞士', null);
INSERT INTO `sp_attribute` VALUES ('682', '规格-保修年限', '1414', 'only', 'manual', '1年', null);
INSERT INTO `sp_attribute` VALUES ('683', '其他-表壳材质', '1414', 'only', 'manual', '精钢', null);
INSERT INTO `sp_attribute` VALUES ('684', '颜色', '1414', 'many', 'list', 'K2G211WL（绿盘绿带）,K2G23120（白面黄带女款）,K2G2G5C6（金色日历男款）,K2G21138（白面黄带男款）,K2G21629（玫瑰金男款）,K2G23620（玫瑰金女款）,K2G211C1（黑面黑带）,K2G23107（黑灰面女款）,K2G211C6（白面黑带男款）,K2G231C6（白面黑带女款）,K2G21107（黑灰面男款）', null);
INSERT INTO `sp_attribute` VALUES ('685', '主体-品牌', '1415', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('686', '规格-保修年限', '1415', 'only', 'manual', '1年', null);
INSERT INTO `sp_attribute` VALUES ('687', '功能-特殊功能', '1415', 'only', 'manual', '日历,防磁', null);
INSERT INTO `sp_attribute` VALUES ('688', '其他-表壳材质', '1415', 'only', 'manual', '精钢', null);
INSERT INTO `sp_attribute` VALUES ('689', '颜色', '1415', 'many', 'list', '7063D2,7061A9,7062A9,7063D9,7061A1,7061D9,7061D2,7062A1', null);
INSERT INTO `sp_attribute` VALUES ('690', '主体-产地', '1416', 'only', 'manual', '瑞士', null);
INSERT INTO `sp_attribute` VALUES ('691', '规格-保修年限', '1416', 'only', 'manual', '2年', null);
INSERT INTO `sp_attribute` VALUES ('692', '功能-特殊功能', '1416', 'only', 'manual', '大三针', null);
INSERT INTO `sp_attribute` VALUES ('693', '其他-表壳材质', '1416', 'only', 'manual', '不锈钢', null);
INSERT INTO `sp_attribute` VALUES ('694', '颜色', '1416', 'many', 'list', 'M007.207.36.036.00,M007.207.36.116.00,M007.207.36.291.00', null);
INSERT INTO `sp_attribute` VALUES ('695', '基本参数-品牌', '1417', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('696', '功能参数-锁具功能', '1417', 'only', 'manual', '密码锁', null);
INSERT INTO `sp_attribute` VALUES ('697', '外观参数-色系', '1417', 'only', 'manual', '黑色系,银色系', null);
INSERT INTO `sp_attribute` VALUES ('698', '颜色', '1417', 'many', 'list', '黑色,银色,24寸', null);
INSERT INTO `sp_attribute` VALUES ('699', '基本参数-品牌', '1418', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('700', '功能参数-内部结构', '1418', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('701', '外观参数-色系', '1418', 'only', 'manual', '红色系,蓝色系,黑色系,粉色系', null);
INSERT INTO `sp_attribute` VALUES ('702', '颜色', '1418', 'many', 'list', '玫红色小号,粉色小号,天蓝色小号,深蓝色小号,黑色小号,玫红色大号,粉色大号,天蓝色大号,深蓝色大号,黑色大号', null);
INSERT INTO `sp_attribute` VALUES ('703', '主体-品牌', '141', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('704', '外观-颜色', '141', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('705', '系统-手机操作系统', '141', 'only', 'manual', 'IOS', null);
INSERT INTO `sp_attribute` VALUES ('706', 'CPU-CPU核数', '141', 'only', 'manual', '以官网信息为准', null);
INSERT INTO `sp_attribute` VALUES ('707', '网络-4G网络制式', '141', 'only', 'manual', '移动4G,联通4G', null);
INSERT INTO `sp_attribute` VALUES ('708', '存储-机身内存', '141', 'only', 'manual', '256GB', null);
INSERT INTO `sp_attribute` VALUES ('709', '屏幕-屏幕尺寸', '141', 'only', 'manual', '5.8英寸', null);
INSERT INTO `sp_attribute` VALUES ('710', '拍照-前摄像头', '141', 'only', 'manual', '700万像素', null);
INSERT INTO `sp_attribute` VALUES ('711', '电池-电池容量', '141', 'only', 'manual', '2980mAh', null);
INSERT INTO `sp_attribute` VALUES ('712', '接口-蓝牙版本', '141', 'only', 'manual', '蓝牙5.0', null);
INSERT INTO `sp_attribute` VALUES ('713', '手机特性-重力传感器', '141', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('714', '其他-运营商标识', '141', 'only', 'manual', '无', null);
INSERT INTO `sp_attribute` VALUES ('715', '颜色', '141', 'many', 'list', '深空灰,银色,64GB,256GB', null);
INSERT INTO `sp_attribute` VALUES ('716', '基本参数-品牌', '1421', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('717', '功能参数-内部结构', '1421', 'only', 'manual', '拉链暗袋,手机袋,证件袋,夹层拉链袋,电脑插袋,其他', null);
INSERT INTO `sp_attribute` VALUES ('718', '外观参数-图案', '1421', 'only', 'manual', '纯色', null);
INSERT INTO `sp_attribute` VALUES ('719', '颜色', '1421', 'many', 'list', '黑色,银色,蓝色,粉色', null);
INSERT INTO `sp_attribute` VALUES ('720', '基本参数-品牌', '1422', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('721', '功能参数-有无夹层', '1422', 'only', 'manual', '有夹层', null);
INSERT INTO `sp_attribute` VALUES ('722', '外观参数-色系', '1422', 'only', 'manual', '黑色系', null);
INSERT INTO `sp_attribute` VALUES ('723', '颜色', '1422', 'many', 'list', '黑色', null);
INSERT INTO `sp_attribute` VALUES ('724', '基本参数-品牌', '1423', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('725', '外观参数-色系', '1423', 'only', 'manual', '红色系,黑色系', null);
INSERT INTO `sp_attribute` VALUES ('726', '颜色', '1423', 'many', 'list', '绿色斜挎包+腰包【发2个】,折叠手提包+腰包【发2个】,腰包黑组合【发2个】,腰包黑+挎包玫红色【发2个】,双肩包黑色+腰包【发2个】,双肩包银色+腰包【发2个】,双肩包蓝色+腰包【发2个】,双肩包粉色+腰包【发2个】', null);
INSERT INTO `sp_attribute` VALUES ('727', '主体参数-品牌', '1424', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('728', '规格参数-类别', '1424', 'only', 'manual', '双肩背包', null);
INSERT INTO `sp_attribute` VALUES ('729', '颜色', '1424', 'many', 'list', '彩版（绿色）,彩版（玫红）,彩版（红色）,经典（玫红）,经典（黑色）,彩版（橘色）,经典（橘色）,经典（绿色）,经典（蓝色）,彩版（蓝色）,经典（红色）,彩版（黑色）', null);
INSERT INTO `sp_attribute` VALUES ('730', '基本参数-型号', '1426', 'only', 'manual', 'A004', null);
INSERT INTO `sp_attribute` VALUES ('731', '外观参数-色系', '1426', 'only', 'manual', '黑色系', null);
INSERT INTO `sp_attribute` VALUES ('732', '功能参数-内部结构', '1427', 'only', 'manual', '拉链暗袋,手机袋', null);
INSERT INTO `sp_attribute` VALUES ('733', '基本参数-品牌', '1427', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('734', '外观参数-色系', '1427', 'only', 'manual', '灰色系,黑色系,白色系,粉色系,棕色系,花色,卡其色系,米色系', null);
INSERT INTO `sp_attribute` VALUES ('735', '颜色', '1427', 'many', 'list', '亮蓝色,黑色,白卡其色,娇羞粉,米色,桃红色,亮桃色,珍珠灰,粉柚色,灰色拼色,米色桃紅色边', null);
INSERT INTO `sp_attribute` VALUES ('736', '基本参数-型号', '1429', 'only', 'manual', 'F36875 F58846', null);
INSERT INTO `sp_attribute` VALUES ('737', '功能参数-硬度', '1429', 'only', 'manual', '软', null);
INSERT INTO `sp_attribute` VALUES ('738', '外观参数-图案', '1429', 'only', 'manual', '纯色', null);
INSERT INTO `sp_attribute` VALUES ('739', '颜色', '1429', 'many', 'list', '热情红,高贵黑,鲜奶白', null);
INSERT INTO `sp_attribute` VALUES ('740', '主体-品牌', '142', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('741', '配置-操作系统', '142', 'only', 'manual', 'iOS', null);
INSERT INTO `sp_attribute` VALUES ('742', '显示-屏幕尺寸', '142', 'only', 'manual', '7.9英寸', null);
INSERT INTO `sp_attribute` VALUES ('743', '网络连接-WIFI功能', '142', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('744', '端口-USB端口', '142', 'only', 'manual', '1个', null);
INSERT INTO `sp_attribute` VALUES ('745', '音效-扬声器', '142', 'only', 'manual', '内置', null);
INSERT INTO `sp_attribute` VALUES ('746', '功能-摄像头', '142', 'only', 'manual', '有', null);
INSERT INTO `sp_attribute` VALUES ('747', '电源-电池类型', '142', 'only', 'manual', '聚合物锂', null);
INSERT INTO `sp_attribute` VALUES ('748', '规格-颜色', '142', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('749', '其他-选购热点', '142', 'only', 'manual', '完美音质', null);
INSERT INTO `sp_attribute` VALUES ('750', '颜色', '142', 'many', 'list', '金色,银色,灰色,128G', null);
INSERT INTO `sp_attribute` VALUES ('751', '功能参数-内部结构', '1431', 'only', 'manual', '零钱位,拉链格,钥匙位', null);
INSERT INTO `sp_attribute` VALUES ('752', '外观参数-钱夹折数', '1431', 'only', 'manual', '1折', null);
INSERT INTO `sp_attribute` VALUES ('753', '基本参数-品牌', '1431', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('754', '颜色', '1431', 'many', 'list', '黑色.,红色.', null);
INSERT INTO `sp_attribute` VALUES ('755', '基本参数-型号', '1433', 'only', 'manual', 'F53429 F54626 F58032', null);
INSERT INTO `sp_attribute` VALUES ('756', '功能参数-内部结构', '1433', 'only', 'manual', '证件袋', null);
INSERT INTO `sp_attribute` VALUES ('757', '外观参数-包体外形', '1433', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('758', '颜色', '1433', 'many', 'list', '红色,黑色,鲜奶白F58032', null);
INSERT INTO `sp_attribute` VALUES ('759', '功能参数-内部结构', '1434', 'only', 'manual', '相片位,零钱位,证件位,卡位', null);
INSERT INTO `sp_attribute` VALUES ('760', '外观参数-色系', '1434', 'only', 'manual', '黑色系', null);
INSERT INTO `sp_attribute` VALUES ('761', '基本参数-品牌', '1434', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('762', '颜色', '1434', 'many', 'list', '黑色', null);
INSERT INTO `sp_attribute` VALUES ('763', '基本参数-品牌', '1435', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('764', '功能参数-有无夹层', '1435', 'only', 'manual', '有夹层', null);
INSERT INTO `sp_attribute` VALUES ('765', '外观参数-硬度', '1435', 'only', 'manual', '软', null);
INSERT INTO `sp_attribute` VALUES ('766', '颜色', '1435', 'many', 'list', '红色-大号,黑色-大号,红色-小号,黑色-小号', null);
INSERT INTO `sp_attribute` VALUES ('767', '功能参数-有无夹层', '1437', 'only', 'manual', '有夹层', null);
INSERT INTO `sp_attribute` VALUES ('768', '外观参数-流行元素', '1437', 'only', 'manual', '车缝线', null);
INSERT INTO `sp_attribute` VALUES ('769', '基本参数-品牌', '1437', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('770', '颜色', '1437', 'many', 'list', '黑色,啡色', null);
INSERT INTO `sp_attribute` VALUES ('771', '功能参数-折数', '1439', 'only', 'manual', '1折', null);
INSERT INTO `sp_attribute` VALUES ('772', '基本参数-品牌', '1439', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('773', '外观参数-色系', '1439', 'only', 'manual', '蓝色系,黑色系,棕色系', null);
INSERT INTO `sp_attribute` VALUES ('774', '颜色', '1439', 'many', 'list', '枪扫LOGO黑色,枪扫LOGO啡色,枪扫LOGO蓝色,古金LOGO黑色,古金LOGO啡色,古金LOGO蓝色', null);
INSERT INTO `sp_attribute` VALUES ('775', '基本参数-品牌', '143', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('776', '处理器-核心数', '143', 'only', 'manual', '双核心', null);
INSERT INTO `sp_attribute` VALUES ('777', '内存-内存容量', '143', 'only', 'manual', '8GB', null);
INSERT INTO `sp_attribute` VALUES ('778', '硬盘-硬盘容量', '143', 'only', 'manual', '128GB', null);
INSERT INTO `sp_attribute` VALUES ('779', '显卡-显卡类型', '143', 'only', 'manual', '集成显卡', null);
INSERT INTO `sp_attribute` VALUES ('780', '光驱-光驱类型', '143', 'only', 'manual', '无光驱', null);
INSERT INTO `sp_attribute` VALUES ('781', '显示屏-屏幕尺寸', '143', 'only', 'manual', '13.3英寸', null);
INSERT INTO `sp_attribute` VALUES ('782', '通信-蓝牙功能', '143', 'only', 'manual', '蓝牙4.0', null);
INSERT INTO `sp_attribute` VALUES ('783', '端口-USB2.0端口', '143', 'only', 'manual', '无', null);
INSERT INTO `sp_attribute` VALUES ('784', '多媒体设备-内置摄像头', '143', 'only', 'manual', 'HD摄像头', null);
INSERT INTO `sp_attribute` VALUES ('785', '输入设备-指取设备', '143', 'only', 'manual', '触摸板', null);
INSERT INTO `sp_attribute` VALUES ('786', '电源-电池类型', '143', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('787', '规格-厚度', '143', 'only', 'manual', '25毫米', null);
INSERT INTO `sp_attribute` VALUES ('788', '其他-厂商保修政策', '143', 'only', 'manual', '以官网为准', null);
INSERT INTO `sp_attribute` VALUES ('789', '产品', '143', 'many', 'list', 'GF2/i5/8G/128G,GG2/i5/8G/256G,D42/i5/8G/256G,D32/i5/8G/128G', null);
INSERT INTO `sp_attribute` VALUES ('790', '基本参数-品牌', '1440', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('791', '功能参数-内部结构', '1440', 'only', 'manual', '拉链暗袋,手机袋,证件袋,夹层拉链袋,电脑插袋,相机插袋', null);
INSERT INTO `sp_attribute` VALUES ('792', '外观参数-色系', '1440', 'only', 'manual', '蓝色系', null);
INSERT INTO `sp_attribute` VALUES ('793', '颜色', '1440', 'many', 'list', '送皮带,送手包', null);
INSERT INTO `sp_attribute` VALUES ('794', '基本参数-型号', '1443', 'only', 'manual', '1A3454021-02', null);
INSERT INTO `sp_attribute` VALUES ('795', '功能参数-有无夹层', '1443', 'only', 'manual', '有夹层', null);
INSERT INTO `sp_attribute` VALUES ('796', '外观参数-硬度', '1443', 'only', 'manual', '软', null);
INSERT INTO `sp_attribute` VALUES ('797', '颜色', '1443', 'many', 'list', '黑色大号,黑色小号,咖啡色小号,咖啡色大号', null);
INSERT INTO `sp_attribute` VALUES ('798', '基本参数-品牌', '1445', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('799', '外观参数-色系', '1445', 'only', 'manual', '红色系,橙色系,黑色系', null);
INSERT INTO `sp_attribute` VALUES ('800', '颜色', '1445', 'many', 'list', '橙色,黄色,黑色,110CM,115cm,120cm,125cm', null);
INSERT INTO `sp_attribute` VALUES ('801', '基本参数-品牌', '1446', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('802', '外观参数-色系', '1446', 'only', 'manual', '黑色系', null);
INSERT INTO `sp_attribute` VALUES ('803', '颜色', '1446', 'many', 'list', '黑色,110cm,115cm,120cm,125cm,130cm', null);
INSERT INTO `sp_attribute` VALUES ('804', '功能参数-内部结构', '1447', 'only', 'manual', '相片位,暗格,卡位', null);
INSERT INTO `sp_attribute` VALUES ('805', '外观参数-色系', '1447', 'only', 'manual', '红色系', null);
INSERT INTO `sp_attribute` VALUES ('806', '基本参数-品牌', '1447', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('807', '颜色', '1447', 'many', 'list', '2083A-黑色,2123A-黑色,2213A-黑色,2233A-黑色,2203A-黑色', null);
INSERT INTO `sp_attribute` VALUES ('808', '基本参数-品牌', '1448', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('809', '功能参数-有无夹层', '1448', 'only', 'manual', '有夹层', null);
INSERT INTO `sp_attribute` VALUES ('810', '外观参数-硬度', '1448', 'only', 'manual', '软', null);
INSERT INTO `sp_attribute` VALUES ('811', '颜色', '1448', 'many', 'list', '黑色大号,黑色小号', null);
INSERT INTO `sp_attribute` VALUES ('812', '基本参数-品牌', '1449', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('813', '外观参数-色系', '1449', 'only', 'manual', '黑色系,棕色系', null);
INSERT INTO `sp_attribute` VALUES ('814', '颜色', '1449', 'many', 'list', 'PL6130,PL6129,PL6132,PL6131,默认110-130随机发', null);
INSERT INTO `sp_attribute` VALUES ('815', '基本参数-品牌', '144', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('816', '规格参数-电池容量', '144', 'only', 'manual', '1810mAh', null);
INSERT INTO `sp_attribute` VALUES ('817', '型号', '144', 'many', 'list', 'iPhone4,iPhone4S,iPhone5,iPhone5s,iPhone6,iPhone6s,iPhone6plus,iPhone6splus,iPhone7,iPhone7plus', null);
INSERT INTO `sp_attribute` VALUES ('818', '基本参数-品牌', '1450', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('819', '功能参数-锁具功能', '1450', 'only', 'manual', '挂锁', null);
INSERT INTO `sp_attribute` VALUES ('820', '外观参数-色系', '1450', 'only', 'manual', '红色系', null);
INSERT INTO `sp_attribute` VALUES ('821', '基本参数-品牌', '1451', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('822', '功能参数-硬度', '1451', 'only', 'manual', '软', null);
INSERT INTO `sp_attribute` VALUES ('823', '外观参数-图案', '1451', 'only', 'manual', '卡通动漫', null);
INSERT INTO `sp_attribute` VALUES ('824', '颜色', '1451', 'many', 'list', 'F36702深棕黑,F36624紫色,F36702红边,F36702褐色,F36702暗橙,茶F36624水墨蓝,F36624米色,F36624红色,F36702粉色,F36624黑色,F36702暗紫边,F36702白色,F36624酒红色', null);
INSERT INTO `sp_attribute` VALUES ('825', '功能参数-内部结构', '1452', 'only', 'manual', '拉链暗袋,手机袋,证件袋', null);
INSERT INTO `sp_attribute` VALUES ('826', '基本参数-品牌', '1452', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('827', '外观参数-包袋大小', '1452', 'only', 'manual', '小（最长边20-30cm）', null);
INSERT INTO `sp_attribute` VALUES ('828', '颜色', '1452', 'many', 'list', '紫色,黑色,蓝色', null);
INSERT INTO `sp_attribute` VALUES ('829', '基本参数-品牌', '1453', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('830', '功能参数-硬度', '1453', 'only', 'manual', '软', null);
INSERT INTO `sp_attribute` VALUES ('831', '外观参数-色系', '1453', 'only', 'manual', '蓝色系,黑色系,粉色系,紫色系', null);
INSERT INTO `sp_attribute` VALUES ('832', '颜色', '1453', 'many', 'list', '粉色,黑色,紫色,黄色', null);
INSERT INTO `sp_attribute` VALUES ('833', '功能参数-内部结构', '1454', 'only', 'manual', '拉链暗袋,手机袋,证件袋', null);
INSERT INTO `sp_attribute` VALUES ('834', '基本参数-品牌', '1454', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('835', '外观参数-色系', '1454', 'only', 'manual', '红色系,黄色系,蓝色系,黑色系,棕色系,金色系,卡其色系', null);
INSERT INTO `sp_attribute` VALUES ('836', '颜色', '1454', 'many', 'list', '酒红,墨绿,灰色,黑色,天蓝,橘红,玫瑰粉,红色,深蓝色,橄榄绿,樱桃红', null);
INSERT INTO `sp_attribute` VALUES ('837', '主体-品牌', '1456', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('838', '规格-尺寸', '1456', 'only', 'manual', '100*90*110毫米', null);
INSERT INTO `sp_attribute` VALUES ('839', '其他-适用场景', '1456', 'only', 'manual', '婚庆,生日,情人节,圣诞节', null);
INSERT INTO `sp_attribute` VALUES ('840', '主体-品牌', '1457', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('841', '规格-重量', '1457', 'only', 'manual', '350千克', null);
INSERT INTO `sp_attribute` VALUES ('842', '其他-工艺', '1457', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('843', '主体-品牌', '1458', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('844', '规格-材质', '1458', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('845', '颜色', '1458', 'many', 'list', '原装日版2.4Plus三代白色,原装日版2.4Plus三代黑色,万宝路原味（浓）,万宝路薄荷味（浓）,百乐门原味,百乐门薄荷味,HEETS原味,HEETS薄荷味,万宝路薄荷味（淡）,万宝路蓝莓味,万宝路原味（淡）,原装日版2.4Plus三代钢铁侠版', null);
INSERT INTO `sp_attribute` VALUES ('846', '主体-品牌', '1459', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('847', '规格-产品尺寸', '1459', 'only', 'manual', '其他毫米', null);
INSERT INTO `sp_attribute` VALUES ('848', '基本参数-品牌', '145', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('849', '规格参数-声道', '145', 'only', 'manual', '5.1声道', null);
INSERT INTO `sp_attribute` VALUES ('850', '型号', '145', 'many', 'list', 'Companion50 C50(C5升级版),Companion 2 C2,Companion5 C5', null);
INSERT INTO `sp_attribute` VALUES ('851', '主体-品牌', '1460', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('852', '规格-尺寸', '1460', 'only', 'manual', '200*150毫米', null);
INSERT INTO `sp_attribute` VALUES ('853', '其他-适用场景', '1460', 'only', 'manual', '婚庆,生日,情人节,圣诞节,传统节庆,地方特色', null);
INSERT INTO `sp_attribute` VALUES ('854', '颜色', '1460', 'many', 'list', '粉色,蓝色', null);
INSERT INTO `sp_attribute` VALUES ('855', '主体-产地', '1462', 'only', 'manual', '中国浙江金华市', null);
INSERT INTO `sp_attribute` VALUES ('856', '规格-规格', '1462', 'only', 'manual', '军刀礼盒', null);
INSERT INTO `sp_attribute` VALUES ('857', '其他-材质', '1462', 'only', 'manual', '不锈钢', null);
INSERT INTO `sp_attribute` VALUES ('858', '颜色', '1462', 'many', 'list', '蓝色', null);
INSERT INTO `sp_attribute` VALUES ('859', '主体参数-品牌', '1465', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('860', '主要参数-商品名称', '146', 'only', 'manual', 'mini90', null);
INSERT INTO `sp_attribute` VALUES ('861', '功能参数-防抖功能', '146', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('862', '存储及输出参数-胶片尺寸', '146', 'only', 'manual', '其他毫米', null);
INSERT INTO `sp_attribute` VALUES ('863', '产品规格-适用相纸尺寸', '146', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('864', '主体-型号', '1470', 'only', 'manual', 'PX-160', null);
INSERT INTO `sp_attribute` VALUES ('865', '规格-材质', '1470', 'only', 'manual', 'PVC合成面板', null);
INSERT INTO `sp_attribute` VALUES ('866', '颜色', '1470', 'many', 'list', '香槟金色+原装木架+三踏板+标配,香槟金色单机+X架+单踏+套餐一,白色单机+X架+单踏+标配,白色单机+X架+单踏+套餐一,黑色单机+X架+单踏+标配,香槟金色+原装木架+单踏+套餐一,黑色+原装木架+三踏板+标配,白色+原装木架+单踏+套餐一,白色+原装木架+单踏+标配,白色+原装木架+三踏板+套餐一,黑色+原装木架+单踏+套餐一,香槟金色+原装木架+单踏+标配,黑色+原装木架+单踏+标配,白色+原装木架+三踏板+标配,香槟金色+X架+单踏+标配,黑色+原装木架+三踏板+套餐一,黑色单机+X架+单踏+套餐一,香槟金色+原装木架+三踏板+套餐一', null);
INSERT INTO `sp_attribute` VALUES ('867', '主体-品牌', '1471', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('868', '规格-材质', '1471', 'only', 'manual', '复合', null);
INSERT INTO `sp_attribute` VALUES ('869', '主体-品牌', '1472', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('870', '规格-材质', '1472', 'only', 'manual', '紫檀', null);
INSERT INTO `sp_attribute` VALUES ('871', '颜色', '1472', 'many', 'list', 'P26136,P26166,P26116,P26106,随机大纹蟒皮,随机小纹蟒皮', null);
INSERT INTO `sp_attribute` VALUES ('872', '主体-品牌', '1474', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('873', '规格-材质', '1474', 'only', 'manual', '桐木', null);
INSERT INTO `sp_attribute` VALUES ('874', '主体-品牌', '1475', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('875', '产品说明-材质', '1475', 'only', 'manual', '特氏古夷苏木', null);
INSERT INTO `sp_attribute` VALUES ('876', '规格-古筝琴弦', '1475', 'only', 'manual', '尼龙钢丝弦', null);
INSERT INTO `sp_attribute` VALUES ('877', '颜色', '1475', 'many', 'list', '原厂配置+套餐一,原厂配置+套餐二,原厂配置,原厂配置+套餐三', null);
INSERT INTO `sp_attribute` VALUES ('878', '主体-品牌', '1476', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('879', '规格-背侧板材质', '1476', 'only', 'manual', '沙 比利', null);
INSERT INTO `sp_attribute` VALUES ('880', '颜色', '1476', 'many', 'list', 'U-26A小吉他26寸,Totoro-U-24A尤克里里24寸,U-24A小吉他24寸', null);
INSERT INTO `sp_attribute` VALUES ('881', '主体-品牌', '1477', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('882', '规格-材质', '1477', 'only', 'manual', '金属', null);
INSERT INTO `sp_attribute` VALUES ('883', '主体-型号', '1478', 'only', 'manual', 'V005', null);
INSERT INTO `sp_attribute` VALUES ('884', '规格-外观尺寸', '1478', 'only', 'manual', '580毫米', null);
INSERT INTO `sp_attribute` VALUES ('885', '主体-品牌', '1479', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('886', '规格-材质', '1479', 'only', 'manual', '金属', null);
INSERT INTO `sp_attribute` VALUES ('887', '主体参数-品牌', '147', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('888', '屏幕显示-屏幕尺寸', '147', 'only', 'manual', '0英寸', null);
INSERT INTO `sp_attribute` VALUES ('889', '特性功能-是否防水', '147', 'only', 'manual', '防水', null);
INSERT INTO `sp_attribute` VALUES ('890', '摄像功能-摄像头', '147', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('891', '影音功能-视频播放', '147', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('892', '型号', '147', 'many', 'list', 'Oculus Rift CV1 现货,Oculus rift CV1+Touch 套装,Oculus rift Touch手柄', null);
INSERT INTO `sp_attribute` VALUES ('893', '主体-商品名称', '148', 'only', 'manual', '飞利浦(Philips) 旋转式三刀头电动剃须刀全身水洗 S5050【保税仓发货】', null);
INSERT INTO `sp_attribute` VALUES ('894', '刀头-刀头数量', '148', 'only', 'manual', '三刀头', null);
INSERT INTO `sp_attribute` VALUES ('895', '清洁-清洁方式', '148', 'only', 'manual', '全自动清洁', null);
INSERT INTO `sp_attribute` VALUES ('896', '电源-供电方式', '148', 'only', 'manual', '充电', null);
INSERT INTO `sp_attribute` VALUES ('897', '功能-鬓毛修剪器', '148', 'only', 'manual', '有', null);
INSERT INTO `sp_attribute` VALUES ('898', '规格参数-额定功率', '148', 'only', 'manual', '4瓦特', null);
INSERT INTO `sp_attribute` VALUES ('899', '型号', '148', 'many', 'list', 'AT600,AT610,S5050,S5070,S7320,S7370,S7510', null);
INSERT INTO `sp_attribute` VALUES ('900', '主体-商品名称', '149', 'only', 'manual', '戴森吸尘器', null);
INSERT INTO `sp_attribute` VALUES ('901', '功能参数-吸尘器功能', '149', 'only', 'manual', '地毯式,除螨,其它', null);
INSERT INTO `sp_attribute` VALUES ('902', '规格参数-充电时间', '149', 'only', 'manual', '5小时', null);
INSERT INTO `sp_attribute` VALUES ('903', '型号', '149', 'many', 'list', 'V8 Absolute 海外版6吸头 高配版,V8 animal 海外版5吸头 宠物版,V6 Animal 海外版4吸头 宠物版,V6 Total Clean 海外版5吸头,V6 Mattress 海外版4吸头,吸头4件装,V8 Total Clean海外版6吸头', null);
INSERT INTO `sp_attribute` VALUES ('904', '主体-商品名称', '14', 'only', 'manual', '康佳(KONKA) A55U', null);
INSERT INTO `sp_attribute` VALUES ('905', '显示-曲面', '14', 'only', 'manual', '否', null);
INSERT INTO `sp_attribute` VALUES ('906', '系统-智能电视', '14', 'only', 'manual', '智能电视', null);
INSERT INTO `sp_attribute` VALUES ('907', '外观-产品颜色', '14', 'only', 'manual', '黑色', null);
INSERT INTO `sp_attribute` VALUES ('908', 'USB支持格式-USB支持视频格式', '14', 'only', 'manual', 'AVI,MPG,MKV,MOV,MP4,RM,RMVB,MPEG-1,4KH.265', null);
INSERT INTO `sp_attribute` VALUES ('909', '功耗-整机功率（W）', '14', 'only', 'manual', '180瓦特', null);
INSERT INTO `sp_attribute` VALUES ('910', '规格-含底座尺寸（宽*高*', '14', 'only', 'manual', '1242x241x763毫米', null);
INSERT INTO `sp_attribute` VALUES ('911', '网络-网络连接方式', '14', 'only', 'manual', '有线+无线', null);
INSERT INTO `sp_attribute` VALUES ('912', '端口-USB2.0端口', '14', 'only', 'manual', '1个', null);
INSERT INTO `sp_attribute` VALUES ('913', '音频-扬声器数量', '14', 'only', 'manual', '2个', null);
INSERT INTO `sp_attribute` VALUES ('914', '交互设备-无线键鼠', '14', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('915', '互联互通-多屏互动', '14', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('916', '尺寸', '14', 'many', 'list', '43英寸智能4K HDR,49英寸智能4K HDR,55英寸31核智能4K HDR,55英寸智能4K HDR,65英寸智能4K HDR', null);
INSERT INTO `sp_attribute` VALUES ('917', '主体参数-商品名称', '150', 'only', 'manual', '松下（Panasonic）智能电饭煲SR-ZE185 微电脑5L电饭煲', null);
INSERT INTO `sp_attribute` VALUES ('918', '功能-加热方式', '150', 'only', 'manual', '底盘加热', null);
INSERT INTO `sp_attribute` VALUES ('919', '材质-内胆材质', '150', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('920', '外观-颜色', '150', 'only', 'manual', '白色', null);
INSERT INTO `sp_attribute` VALUES ('921', '规格-容量', '150', 'only', 'manual', '5L', null);
INSERT INTO `sp_attribute` VALUES ('922', '电源参数-额定功率', '150', 'only', 'manual', '750瓦特', null);
INSERT INTO `sp_attribute` VALUES ('923', '容量', '150', 'many', 'list', 'SR-ZE105(3L),SR-ZE185(5L)', null);
INSERT INTO `sp_attribute` VALUES ('924', '主体-商品名称', '152', 'only', 'manual', '电吹风', null);
INSERT INTO `sp_attribute` VALUES ('925', '护发-护发功能', '152', 'only', 'manual', '负离子', null);
INSERT INTO `sp_attribute` VALUES ('926', '功率-功率', '152', 'only', 'manual', '1201W-1600W', null);
INSERT INTO `sp_attribute` VALUES ('927', '档位-产品档位', '152', 'only', 'manual', '3档', null);
INSERT INTO `sp_attribute` VALUES ('928', '功能参数-吹风机功能', '152', 'only', 'manual', '恒温设计,其他', null);
INSERT INTO `sp_attribute` VALUES ('929', '风嘴-风嘴样式', '152', 'only', 'manual', '集风嘴+散风嘴', null);
INSERT INTO `sp_attribute` VALUES ('930', '规格参数-电源线长度', '152', 'only', 'manual', '1.8米', null);
INSERT INTO `sp_attribute` VALUES ('931', '颜色', '152', 'many', 'list', '白色,紫红色,紫色', null);
INSERT INTO `sp_attribute` VALUES ('932', '主体参数-品牌', '153', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('933', '功能参数-咖啡机种类', '153', 'only', 'manual', '意式咖啡', null);
INSERT INTO `sp_attribute` VALUES ('934', '容量参数-咖啡容量', '153', 'only', 'manual', '5杯以下', null);
INSERT INTO `sp_attribute` VALUES ('935', '规格参数-产品尺寸(高*宽*深', '153', 'only', 'manual', '238*430*351毫米', null);
INSERT INTO `sp_attribute` VALUES ('936', 'ECAM', '153', 'many', 'list', 'ECAM 28.466.MB,ECAM 22.110.SB,ECAM21.117.SB,ECAM 23.420.SB,ECAM 22.360.S,ECAM 22.110.B,ECAM 28.466.M全金属', null);
INSERT INTO `sp_attribute` VALUES ('937', '主体-商品名称', '154', 'only', 'manual', '空气净化剂', null);
INSERT INTO `sp_attribute` VALUES ('938', '功能参数-空气净化器功能', '154', 'only', 'manual', '除苯,除氨,净化,除PM2.5,除烟尘,除甲醛', null);
INSERT INTO `sp_attribute` VALUES ('939', '规格参数-毛重', '154', 'only', 'manual', '0.4千克', null);
INSERT INTO `sp_attribute` VALUES ('940', '主体参数-个护健康类型', '155', 'only', 'manual', '电子美容仪', null);
INSERT INTO `sp_attribute` VALUES ('941', '功能参数-产品功能', '155', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('942', '适用范围-适用人群', '155', 'only', 'manual', '男士,女士', null);
INSERT INTO `sp_attribute` VALUES ('943', '电源-自动断电', '155', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('944', '规格参数-净重', '155', 'only', 'manual', '0.22千克', null);
INSERT INTO `sp_attribute` VALUES ('945', '型号', '155', 'many', 'list', '24K黄金棒,雅萌10T', null);
INSERT INTO `sp_attribute` VALUES ('946', '主体-商品名称', '156', 'only', 'manual', '博朗(BRAUN) 欧乐B DB4010 成人电动牙刷A 德国原装进口【保税仓发货】', null);
INSERT INTO `sp_attribute` VALUES ('947', '刷头-适用人群', '156', 'only', 'manual', '通用', null);
INSERT INTO `sp_attribute` VALUES ('948', '电源-电源类型', '156', 'only', 'manual', '干电式', null);
INSERT INTO `sp_attribute` VALUES ('949', '功能-防水功能', '156', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('950', '规格参数-净重', '156', 'only', 'manual', '0.3千克', null);
INSERT INTO `sp_attribute` VALUES ('951', '型号', '156', 'many', 'list', 'Pro2500,儿童冰雪奇缘款,儿童星球大战款,儿童款,成人款', null);
INSERT INTO `sp_attribute` VALUES ('952', '基本参数-型号', '158', 'only', 'manual', 'F71723', null);
INSERT INTO `sp_attribute` VALUES ('953', '功能参数-有无夹层', '158', 'only', 'manual', '有夹层', null);
INSERT INTO `sp_attribute` VALUES ('954', '外观参数-色系', '158', 'only', 'manual', '黑色系,棕色系', null);
INSERT INTO `sp_attribute` VALUES ('955', '颜色', '158', 'many', 'list', '浅棕色,黑色,深棕色,沉静蓝,深棕色纯黑色背带', null);
INSERT INTO `sp_attribute` VALUES ('956', '基本参数-品牌', '159', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('957', '功能参数-内部结构', '159', 'only', 'manual', '拉链暗袋,手机袋,证件袋,夹层拉链袋', null);
INSERT INTO `sp_attribute` VALUES ('958', '外观参数-色系', '159', 'only', 'manual', '米色系', null);
INSERT INTO `sp_attribute` VALUES ('959', '颜色', '159', 'many', 'list', '牛仔蓝银色五金30F6SM9T3L,灰色銀色五金30F6SM9T3L,焦红色金色五金30F6GM9T3L,牡蛎色金色五金30F6GM9T3L,金色金色五金30H6MM9T3M,矢车菊蓝银色五金30F6SM9T3L,裸粉色金色五金30F6GM9T3L,栗子棕金色五金,亮红色银色五金30F6SM9T3L,经典黑銀色五金30F6SM9T3L,淡蓝色銀色五金30F6SM9T3L', null);
INSERT INTO `sp_attribute` VALUES ('960', '主体-商品名称', '15', 'only', 'manual', '三星电视UA65KUF30EJXXZ', null);
INSERT INTO `sp_attribute` VALUES ('961', '显示-曲面', '15', 'only', 'manual', '否', null);
INSERT INTO `sp_attribute` VALUES ('962', '系统-智能电视', '15', 'only', 'manual', '智能电视', null);
INSERT INTO `sp_attribute` VALUES ('963', '功耗-整机功率（W）', '15', 'only', 'manual', '95瓦特', null);
INSERT INTO `sp_attribute` VALUES ('964', '网络-网络连接方式', '15', 'only', 'manual', '有线+无线', null);
INSERT INTO `sp_attribute` VALUES ('965', '交互设备-无线键鼠', '15', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('966', '版式', '15', 'many', 'list', '2017年新品 55吋 4K智能,2017年新品 55吋 4K智能 HDR,2017年新品 65吋 4K智能 HDR,40吋 4K智能 HDR,50吋 4K智能 HDR,55吋 4K智能 HDR,55吋 4K智能 热卖,65吋 4K智能 HDR', null);
INSERT INTO `sp_attribute` VALUES ('967', '主观参数-品牌', '161', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('968', '实质参数-袖长', '161', 'only', 'manual', '短袖', null);
INSERT INTO `sp_attribute` VALUES ('969', '细节参数-场合', '161', 'only', 'manual', '旅游,运动,日常,商务,休闲', null);
INSERT INTO `sp_attribute` VALUES ('970', '颜色', '161', 'many', 'list', '粉色,深红色,绿色,L,XS,M,S', null);
INSERT INTO `sp_attribute` VALUES ('971', '主观参数-品牌', '162', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('972', '实质参数-裤长', '162', 'only', 'manual', '长裤', null);
INSERT INTO `sp_attribute` VALUES ('973', '颜色', '162', 'many', 'list', '棕色,灰色,黑色,酒红色,肉色,蓝色,M-L,L-LL,S-M', null);
INSERT INTO `sp_attribute` VALUES ('974', '主体-品牌', '163', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('975', '规格-产品重量', '163', 'only', 'manual', '500克', null);
INSERT INTO `sp_attribute` VALUES ('976', '颜色', '163', 'many', 'list', 'GU6652-BLK2,GU6741BLK-35,GU6741GLDBN-1,GU6741GUN-3,GU6671-GUN3', null);
INSERT INTO `sp_attribute` VALUES ('977', '主观参数-品牌', '164', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('978', '实质参数-适用季节', '164', 'only', 'manual', '春季,秋季,冬季', null);
INSERT INTO `sp_attribute` VALUES ('979', '细节参数-鞋头款式', '164', 'only', 'manual', '圆头', null);
INSERT INTO `sp_attribute` VALUES ('980', '颜色', '164', 'many', 'list', '棕色15551,深褐色15550,11.5M,11M,10.5M,10M,9.5M,9M,8.5M,8M,7.5M,7M,6.5M', null);
INSERT INTO `sp_attribute` VALUES ('981', '主观参数-型号', '165', 'only', 'manual', 'UGG J&J', null);
INSERT INTO `sp_attribute` VALUES ('982', '实质参数-适用季节', '165', 'only', 'manual', '春季,秋季,冬季', null);
INSERT INTO `sp_attribute` VALUES ('983', '细节参数-鞋跟形状', '165', 'only', 'manual', '平跟', null);
INSERT INTO `sp_attribute` VALUES ('984', '颜色', '165', 'many', 'list', '棕色chocolate,栗色chestnut,35码,39码', null);
INSERT INTO `sp_attribute` VALUES ('985', '主体参数-品牌', '166', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('986', '规格参数-类别', '166', 'only', 'manual', '板鞋/休闲鞋', null);
INSERT INTO `sp_attribute` VALUES ('987', '颜色', '166', 'many', 'list', 'ADIDAS_BA8169,ADIDAS_BZ0190,36/220,36.5/225,37/230,38/235,38.5/240,39/245,40/250,40.5/255,41/260,42/265,42.5/270,43/275,44/280', null);
INSERT INTO `sp_attribute` VALUES ('988', '基本参数-品牌', '167', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('989', '功能参数-内部结构', '167', 'only', 'manual', '拉链暗袋,手机袋,证件袋', null);
INSERT INTO `sp_attribute` VALUES ('990', '外观参数-色系', '167', 'only', 'manual', '红色系,蓝色系,白色系', null);
INSERT INTO `sp_attribute` VALUES ('991', '颜色', '167', 'many', 'list', '红白蓝大号,红白蓝小号,白蓝大号,白蓝小号,黑红灰大号,黑红灰小号,红白大号,红白小号', null);
INSERT INTO `sp_attribute` VALUES ('992', '主体-品牌', '168', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('993', '规格-成色', '168', 'only', 'manual', '925银', null);
INSERT INTO `sp_attribute` VALUES ('994', '描述-风格', '168', 'only', 'manual', '甜美', null);
INSERT INTO `sp_attribute` VALUES ('995', '颜色', '168', 'many', 'list', '蓝色,绿色,白色,粉色', null);
INSERT INTO `sp_attribute` VALUES ('996', '主观参数-品牌', '169', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('997', '实质参数-适用季节', '169', 'only', 'manual', '春季,夏季,秋季,冬季', null);
INSERT INTO `sp_attribute` VALUES ('998', '颜色', '169', 'many', 'list', '黑色U4001,黑/白/灰U4001,白色U4001,S,M,L', null);
INSERT INTO `sp_attribute` VALUES ('999', '主体-商品名称', '16', 'only', 'manual', '飞利浦电视', null);
INSERT INTO `sp_attribute` VALUES ('1000', '显示-曲面', '16', 'only', 'manual', '否', null);
INSERT INTO `sp_attribute` VALUES ('1001', '系统-智能电视', '16', 'only', 'manual', '智能电视', null);
INSERT INTO `sp_attribute` VALUES ('1002', '功耗-整机功率（W）', '16', 'only', 'manual', '55瓦特', null);
INSERT INTO `sp_attribute` VALUES ('1003', '版式', '16', 'many', 'list', '新品爆款-50吋4K超高清,新品爆款-39吋智能高清,新品爆款-55吋4K超高清,新品爆款-65吋 4k超高清', null);
INSERT INTO `sp_attribute` VALUES ('1004', '主体-品牌', '170', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1005', '基本参数-笔芯颜色', '170', 'only', 'manual', '黑色', null);
INSERT INTO `sp_attribute` VALUES ('1006', '规格参数-包装数量', '170', 'only', 'manual', '1支', null);
INSERT INTO `sp_attribute` VALUES ('1007', '颜色', '170', 'many', 'list', '亮黑色,白色,德古拉红,黄色,磨砂黑,蓝色', null);
INSERT INTO `sp_attribute` VALUES ('1008', '主体参数-品牌', '171', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1009', '功能参数-功能', '171', 'only', 'manual', '防尘,防尾气,防花粉,其它', null);
INSERT INTO `sp_attribute` VALUES ('1010', '特性参数-适用人群', '171', 'only', 'manual', '通用', null);
INSERT INTO `sp_attribute` VALUES ('1011', '规格参数-尺寸', '171', 'only', 'manual', '16.2x12.8厘米', null);
INSERT INTO `sp_attribute` VALUES ('1012', '颜色', '171', 'many', 'list', '灰色,白色', null);
INSERT INTO `sp_attribute` VALUES ('1013', '主体参数-品牌', '175', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1014', '规格参数-尺寸', '175', 'only', 'manual', '168*38毫米', null);
INSERT INTO `sp_attribute` VALUES ('1015', '主体参数-品牌', '177', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1016', '规格参数-香型', '177', 'only', 'manual', '有香味', null);
INSERT INTO `sp_attribute` VALUES ('1017', '特性参数-适用场景', '177', 'only', 'manual', '客厅,其他,厨房,地面,家具', null);
INSERT INTO `sp_attribute` VALUES ('1018', '主体参数-品牌', '179', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1019', '功能参数-香味', '179', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('1020', '特性参数-产品尺寸', '179', 'only', 'manual', '大号(直径35mm、宽度55±2mm)', null);
INSERT INTO `sp_attribute` VALUES ('1021', '规格参数-包装', '179', 'only', 'manual', '单盒装', null);
INSERT INTO `sp_attribute` VALUES ('1022', '搭配', '179', 'many', 'list', '冈本001 3片,冈本豹纹12只,相模3片,相模5片', null);
INSERT INTO `sp_attribute` VALUES ('1023', '主体-商品名称', '17', 'only', 'manual', '索尼彩电KD-55X8000E', null);
INSERT INTO `sp_attribute` VALUES ('1024', '显示-曲面', '17', 'only', 'manual', '否', null);
INSERT INTO `sp_attribute` VALUES ('1025', '系统-智能电视', '17', 'only', 'manual', '智能电视', null);
INSERT INTO `sp_attribute` VALUES ('1026', '外观-边框材质', '17', 'only', 'manual', '金属', null);
INSERT INTO `sp_attribute` VALUES ('1027', '功耗-整机功率（W）', '17', 'only', 'manual', '149瓦特', null);
INSERT INTO `sp_attribute` VALUES ('1028', '版式', '17', 'many', 'list', '43英寸HDR智能,55英寸HDR智能,65英寸HDR智能,75英寸HDR智能', null);
INSERT INTO `sp_attribute` VALUES ('1029', '主体-品牌', '180', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1030', '功能参数-防水性能', '180', 'only', 'manual', '防水', null);
INSERT INTO `sp_attribute` VALUES ('1031', '特性参数-电源', '180', 'only', 'manual', 'USB接口供电', null);
INSERT INTO `sp_attribute` VALUES ('1032', '规格参数-产品尺寸', '180', 'only', 'manual', '170毫米', null);
INSERT INTO `sp_attribute` VALUES ('1033', '主体-品牌', '184', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1034', '外观-颜色', '184', 'only', 'manual', '灰色', null);
INSERT INTO `sp_attribute` VALUES ('1035', '系统-手机操作系统', '184', 'only', 'manual', 'IOS', null);
INSERT INTO `sp_attribute` VALUES ('1036', 'CPU-CPU核数', '184', 'only', 'manual', '以官网信息为准', null);
INSERT INTO `sp_attribute` VALUES ('1037', '网络-4G网络制式', '184', 'only', 'manual', '移动4G,联通4G,电信4G,全网通', null);
INSERT INTO `sp_attribute` VALUES ('1038', '存储-机身内存', '184', 'only', 'manual', '64GB', null);
INSERT INTO `sp_attribute` VALUES ('1039', '屏幕-屏幕尺寸', '184', 'only', 'manual', '5.8英寸', null);
INSERT INTO `sp_attribute` VALUES ('1040', '拍照-前摄像头', '184', 'only', 'manual', '700万像素', null);
INSERT INTO `sp_attribute` VALUES ('1041', '电池-电池类型', '184', 'only', 'manual', '锂电池', null);
INSERT INTO `sp_attribute` VALUES ('1042', '接口-蓝牙版本', '184', 'only', 'manual', '蓝牙5.0', null);
INSERT INTO `sp_attribute` VALUES ('1043', '手机特性-光线传感器', '184', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1044', '其他-选购热点', '184', 'only', 'manual', '屏幕大,拍照不错,反应快', null);
INSERT INTO `sp_attribute` VALUES ('1045', '颜色', '184', 'many', 'list', '深空灰,银色,256G,64G,裸机,裸机+电信无限流量,1元800MB版,无限流量版', null);
INSERT INTO `sp_attribute` VALUES ('1046', '主体-品牌', '186', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1047', '外观-颜色', '186', 'only', 'manual', '黑色', null);
INSERT INTO `sp_attribute` VALUES ('1048', '系统-手机操作系统', '186', 'only', 'manual', 'MIUI', null);
INSERT INTO `sp_attribute` VALUES ('1049', 'CPU-CPU核数', '186', 'only', 'manual', '八核', null);
INSERT INTO `sp_attribute` VALUES ('1050', '网络-4G网络制式', '186', 'only', 'manual', '移动4G,联通4G,电信4G', null);
INSERT INTO `sp_attribute` VALUES ('1051', '存储-机身内存', '186', 'only', 'manual', '64GB', null);
INSERT INTO `sp_attribute` VALUES ('1052', '屏幕-屏幕尺寸', '186', 'only', 'manual', '5.5英寸', null);
INSERT INTO `sp_attribute` VALUES ('1053', '拍照-前摄像头', '186', 'only', 'manual', '1600万像素', null);
INSERT INTO `sp_attribute` VALUES ('1054', '电池-电池容量', '186', 'only', 'manual', '3500mAh', null);
INSERT INTO `sp_attribute` VALUES ('1055', '接口-蓝牙版本', '186', 'only', 'manual', '蓝牙5.0', null);
INSERT INTO `sp_attribute` VALUES ('1056', '手机特性-重力传感器', '186', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1057', '其他-运营商标识', '186', 'only', 'manual', '无', null);
INSERT INTO `sp_attribute` VALUES ('1058', '颜色', '186', 'many', 'list', '亮蓝色,亮黑色,吴亦凡定制版,4GB  64GB,6GB  128GB,6GB  64GB,裸机,购机送1元800MB流量卡,1元800MB版,无限流量版', null);
INSERT INTO `sp_attribute` VALUES ('1059', '主体-品牌', '187', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1060', '外观-颜色', '187', 'only', 'manual', '蓝色', null);
INSERT INTO `sp_attribute` VALUES ('1061', '系统-手机操作系统', '187', 'only', 'manual', 'Android', null);
INSERT INTO `sp_attribute` VALUES ('1062', 'CPU-CPU核数', '187', 'only', 'manual', '八核', null);
INSERT INTO `sp_attribute` VALUES ('1063', '网络-4G网络制式', '187', 'only', 'manual', '移动4G,联通4G,电信4G', null);
INSERT INTO `sp_attribute` VALUES ('1064', '存储-机身内存', '187', 'only', 'manual', '32GB', null);
INSERT INTO `sp_attribute` VALUES ('1065', '屏幕-屏幕尺寸', '187', 'only', 'manual', '5.65英寸', null);
INSERT INTO `sp_attribute` VALUES ('1066', '拍照-前摄像头', '187', 'only', 'manual', '1300万像素', null);
INSERT INTO `sp_attribute` VALUES ('1067', '电池-电池容量', '187', 'only', 'manual', '3000mAh', null);
INSERT INTO `sp_attribute` VALUES ('1068', '接口-耳机接口', '187', 'only', 'manual', '3.5mm', null);
INSERT INTO `sp_attribute` VALUES ('1069', '手机特性-重力传感器', '187', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1070', '其他-选购热点', '187', 'only', 'manual', '全面屏手机,后置双摄,前置双摄,玻璃机身', null);
INSERT INTO `sp_attribute` VALUES ('1071', 'CCC认证-CCC认证编号', '187', 'only', 'manual', '2017011606023756', null);
INSERT INTO `sp_attribute` VALUES ('1072', '版本', '187', 'many', 'list', '【预售】尊享版,【预售】标配版,【预售】高配版,尊享版,标配版,高配版,海鸥灰,珠光白,魅海蓝', null);
INSERT INTO `sp_attribute` VALUES ('1073', '主体-品牌', '188', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1074', '外观-颜色', '188', 'only', 'manual', '蓝色', null);
INSERT INTO `sp_attribute` VALUES ('1075', '系统-手机操作系统', '188', 'only', 'manual', 'Android', null);
INSERT INTO `sp_attribute` VALUES ('1076', 'CPU-CPU核数', '188', 'only', 'manual', '八核', null);
INSERT INTO `sp_attribute` VALUES ('1077', '网络-4G网络制式', '188', 'only', 'manual', '移动4G,联通4G,电信4G', null);
INSERT INTO `sp_attribute` VALUES ('1078', '存储-机身内存', '188', 'only', 'manual', '128GB', null);
INSERT INTO `sp_attribute` VALUES ('1079', '屏幕-屏幕尺寸', '188', 'only', 'manual', '6.0英寸', null);
INSERT INTO `sp_attribute` VALUES ('1080', '拍照-前摄像头', '188', 'only', 'manual', '2000万像素', null);
INSERT INTO `sp_attribute` VALUES ('1081', '电池-电池容量', '188', 'only', 'manual', '3340mAh', null);
INSERT INTO `sp_attribute` VALUES ('1082', '接口-蓝牙版本', '188', 'only', 'manual', '蓝牙4.2', null);
INSERT INTO `sp_attribute` VALUES ('1083', '手机特性-重力传感器', '188', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1084', '其他-运营商标识', '188', 'only', 'manual', '无', null);
INSERT INTO `sp_attribute` VALUES ('1085', 'CCC认证-CCC认证编号', '188', 'only', 'manual', '2017011606019009', null);
INSERT INTO `sp_attribute` VALUES ('1086', '颜色', '188', 'many', 'list', '曜石黑,浅艾蓝,银钻灰,4G+64G,6G+64G,张艺兴定制版', null);
INSERT INTO `sp_attribute` VALUES ('1087', '主体-品牌', '189', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1088', '外观-颜色', '189', 'only', 'manual', '金色', null);
INSERT INTO `sp_attribute` VALUES ('1089', '系统-手机操作系统', '189', 'only', 'manual', 'Android', null);
INSERT INTO `sp_attribute` VALUES ('1090', 'CPU-CPU核数', '189', 'only', 'manual', '四核', null);
INSERT INTO `sp_attribute` VALUES ('1091', '网络-4G网络制式', '189', 'only', 'manual', '移动4G,联通4G,电信4G,全网通', null);
INSERT INTO `sp_attribute` VALUES ('1092', '存储-机身内存', '189', 'only', 'manual', '64GB', null);
INSERT INTO `sp_attribute` VALUES ('1093', '屏幕-屏幕尺寸', '189', 'only', 'manual', '5.5英寸', null);
INSERT INTO `sp_attribute` VALUES ('1094', '拍照-前摄像头', '189', 'only', 'manual', '500万像素', null);
INSERT INTO `sp_attribute` VALUES ('1095', '电池-电池容量', '189', 'only', 'manual', '3600mAh', null);
INSERT INTO `sp_attribute` VALUES ('1096', '接口-蓝牙版本', '189', 'only', 'manual', '蓝牙4.2', null);
INSERT INTO `sp_attribute` VALUES ('1097', '手机特性-重力传感器', '189', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1098', '其他-运营商标识', '189', 'only', 'manual', '无', null);
INSERT INTO `sp_attribute` VALUES ('1099', '颜色', '189', 'many', 'list', '曜岩黑,铂光金,S7,S7 edge 128G,S7 edge 64G,裸机,购机送1元800MB流量卡,1元800MB版,无限流量版', null);
INSERT INTO `sp_attribute` VALUES ('1100', '主体-商品名称', '18', 'only', 'manual', '先锋LED液晶电视机LED-32B760S', null);
INSERT INTO `sp_attribute` VALUES ('1101', '显示-曲面', '18', 'only', 'manual', '否', null);
INSERT INTO `sp_attribute` VALUES ('1102', '系统-智能电视', '18', 'only', 'manual', '智能电视', null);
INSERT INTO `sp_attribute` VALUES ('1103', '外观-壁挂安装', '18', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1104', 'USB支持格式-USB支持视频格式', '18', 'only', 'manual', 'TS,MKV,MOV,RM,MPEG-1,H.264', null);
INSERT INTO `sp_attribute` VALUES ('1105', '功耗-整机功率（W）', '18', 'only', 'manual', '65瓦特', null);
INSERT INTO `sp_attribute` VALUES ('1106', '规格-含底座重量（kg）', '18', 'only', 'manual', '4.8千克', null);
INSERT INTO `sp_attribute` VALUES ('1107', '网络-网络连接方式', '18', 'only', 'manual', '有线+无线', null);
INSERT INTO `sp_attribute` VALUES ('1108', '端口-HDMI1.4接口', '18', 'only', 'manual', '2个', null);
INSERT INTO `sp_attribute` VALUES ('1109', '音频-扬声器类型', '18', 'only', 'manual', '向下', null);
INSERT INTO `sp_attribute` VALUES ('1110', '交互设备-无线键鼠', '18', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1111', '互联互通-多屏互动', '18', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('1112', '主体-品牌', '190', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1113', '外观-颜色', '190', 'only', 'manual', '银色', null);
INSERT INTO `sp_attribute` VALUES ('1114', '系统-手机操作系统', '190', 'only', 'manual', 'Android', null);
INSERT INTO `sp_attribute` VALUES ('1115', 'CPU-CPU核数', '190', 'only', 'manual', '八核', null);
INSERT INTO `sp_attribute` VALUES ('1116', '网络-4G网络制式', '190', 'only', 'manual', '全网通', null);
INSERT INTO `sp_attribute` VALUES ('1117', '存储-机身内存', '190', 'only', 'manual', '32GB', null);
INSERT INTO `sp_attribute` VALUES ('1118', '屏幕-屏幕尺寸', '190', 'only', 'manual', '5.5英寸', null);
INSERT INTO `sp_attribute` VALUES ('1119', '拍照-前摄像头', '190', 'only', 'manual', '500万像素', null);
INSERT INTO `sp_attribute` VALUES ('1120', '电池-电池容量', '190', 'only', 'manual', '4000mAh', null);
INSERT INTO `sp_attribute` VALUES ('1121', '接口-蓝牙版本', '190', 'only', 'manual', '蓝牙4.1', null);
INSERT INTO `sp_attribute` VALUES ('1122', '手机特性-重力传感器', '190', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1123', '其他-运营商标识', '190', 'only', 'manual', '在内置应用', null);
INSERT INTO `sp_attribute` VALUES ('1124', '颜色', '190', 'many', 'list', '星空灰,月光银,香槟金,16G,16G礼盒版,32G,4G+ 全网通,移动全网通,裸机,购机送1元800MB流量卡,1元800MB版,无限流量版', null);
INSERT INTO `sp_attribute` VALUES ('1125', '主体-品牌', '191', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1126', '外观-颜色', '191', 'only', 'manual', '红色系', null);
INSERT INTO `sp_attribute` VALUES ('1127', '系统-手机操作系统', '191', 'only', 'manual', 'Android', null);
INSERT INTO `sp_attribute` VALUES ('1128', 'CPU-CPU核数', '191', 'only', 'manual', '八核', null);
INSERT INTO `sp_attribute` VALUES ('1129', '网络-4G网络制式', '191', 'only', 'manual', '移动4G,联通4G,电信4G,双卡单4G,全网通', null);
INSERT INTO `sp_attribute` VALUES ('1130', '存储-机身内存', '191', 'only', 'manual', '64GB', null);
INSERT INTO `sp_attribute` VALUES ('1131', '屏幕-屏幕尺寸', '191', 'only', 'manual', '6.01英寸', null);
INSERT INTO `sp_attribute` VALUES ('1132', '拍照-前摄像头', '191', 'only', 'manual', '2000万像素', null);
INSERT INTO `sp_attribute` VALUES ('1133', '电池-电池容量', '191', 'only', 'manual', '3205mAh', null);
INSERT INTO `sp_attribute` VALUES ('1134', '接口-蓝牙版本', '191', 'only', 'manual', '蓝牙4.2', null);
INSERT INTO `sp_attribute` VALUES ('1135', '手机特性-重力传感器', '191', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1136', '其他-运营商标识', '191', 'only', 'manual', '无', null);
INSERT INTO `sp_attribute` VALUES ('1137', 'CCC认证-CCC认证编号', '191', 'only', 'manual', '2017011606006547', null);
INSERT INTO `sp_attribute` VALUES ('1138', '颜色', '191', 'many', 'list', '巴萨限量版,星幕新年红,红色,香槟色,黑色,R11 Plus （64G/6G）,R11s Plus（64G/6G）,R11s（ 128G/6G）,R11s（ 64G/4G）,定制版', null);
INSERT INTO `sp_attribute` VALUES ('1139', '主体-品牌', '192', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1140', '外观-颜色', '192', 'only', 'manual', '玫瑰金', null);
INSERT INTO `sp_attribute` VALUES ('1141', '系统-手机操作系统', '192', 'only', 'manual', 'Android', null);
INSERT INTO `sp_attribute` VALUES ('1142', 'CPU-CPU核数', '192', 'only', 'manual', '八核', null);
INSERT INTO `sp_attribute` VALUES ('1143', '网络-4G网络制式', '192', 'only', 'manual', '移动4G,联通4G,电信4G', null);
INSERT INTO `sp_attribute` VALUES ('1144', '存储-机身内存', '192', 'only', 'manual', '64GB', null);
INSERT INTO `sp_attribute` VALUES ('1145', '屏幕-屏幕尺寸', '192', 'only', 'manual', '6.01英寸', null);
INSERT INTO `sp_attribute` VALUES ('1146', '拍照-后摄像头', '192', 'only', 'manual', '2X1200万像素（2400万感光单元）万像素', null);
INSERT INTO `sp_attribute` VALUES ('1147', '电池-电池容量', '192', 'only', 'manual', '3245mAh', null);
INSERT INTO `sp_attribute` VALUES ('1148', '接口-蓝牙版本', '192', 'only', 'manual', '蓝牙5.0', null);
INSERT INTO `sp_attribute` VALUES ('1149', '手机特性-重力传感器', '192', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1150', '其他-运营商标识', '192', 'only', 'manual', '无', null);
INSERT INTO `sp_attribute` VALUES ('1151', 'CCC认证-CCC认证编号', '192', 'only', 'manual', '2017011606992881', null);
INSERT INTO `sp_attribute` VALUES ('1152', '颜色', '192', 'many', 'list', '星耀红,玫瑰金,金色,黑色,X20plus,旗舰版,标配', null);
INSERT INTO `sp_attribute` VALUES ('1153', '主体-品牌', '193', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1154', '外观-颜色', '193', 'only', 'manual', '黑色', null);
INSERT INTO `sp_attribute` VALUES ('1155', '系统-手机操作系统', '193', 'only', 'manual', 'Android', null);
INSERT INTO `sp_attribute` VALUES ('1156', 'CPU-CPU核数', '193', 'only', 'manual', '八核', null);
INSERT INTO `sp_attribute` VALUES ('1157', '网络-4G网络制式', '193', 'only', 'manual', '移动4G,联通4G,电信4G', null);
INSERT INTO `sp_attribute` VALUES ('1158', '存储-机身内存', '193', 'only', 'manual', '64GB', null);
INSERT INTO `sp_attribute` VALUES ('1159', '屏幕-屏幕尺寸', '193', 'only', 'manual', '5.73英寸', null);
INSERT INTO `sp_attribute` VALUES ('1160', '拍照-前摄像头', '193', 'only', 'manual', '1000万像素', null);
INSERT INTO `sp_attribute` VALUES ('1161', '电池-电池容量', '193', 'only', 'manual', '3100mAh', null);
INSERT INTO `sp_attribute` VALUES ('1162', '接口-蓝牙版本', '193', 'only', 'manual', '蓝牙4.1', null);
INSERT INTO `sp_attribute` VALUES ('1163', '手机特性-重力传感器', '193', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1164', '其他-运营商标识', '193', 'only', 'manual', '无', null);
INSERT INTO `sp_attribute` VALUES ('1165', '购买方式', '193', 'many', 'list', '裸机,裸机+电信无限流量,1元800MB版,无限流量版', null);
INSERT INTO `sp_attribute` VALUES ('1166', '主体-品牌', '194', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1167', '外观-外形尺寸', '194', 'only', 'manual', '155.9*71.0*9.3毫米', null);
INSERT INTO `sp_attribute` VALUES ('1168', '系统-手机操作系统', '194', 'only', 'manual', 'Android', null);
INSERT INTO `sp_attribute` VALUES ('1169', 'CPU-CPU核数', '194', 'only', 'manual', '以官网信息为准', null);
INSERT INTO `sp_attribute` VALUES ('1170', '网络-4G网络制式', '194', 'only', 'manual', '全网通', null);
INSERT INTO `sp_attribute` VALUES ('1171', '存储-机身内存', '194', 'only', 'manual', '128GB', null);
INSERT INTO `sp_attribute` VALUES ('1172', '屏幕-屏幕尺寸', '194', 'only', 'manual', '5.2英寸', null);
INSERT INTO `sp_attribute` VALUES ('1173', '拍照-前摄像头', '194', 'only', 'manual', '1200万像素', null);
INSERT INTO `sp_attribute` VALUES ('1174', '电池-电池容量', '194', 'only', 'manual', '3100mAh', null);
INSERT INTO `sp_attribute` VALUES ('1175', '接口-蓝牙版本', '194', 'only', 'manual', '蓝牙4.1', null);
INSERT INTO `sp_attribute` VALUES ('1176', '手机特性-重力传感器', '194', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1177', '其他-选购热点', '194', 'only', 'manual', '女性手机,快速充电,拍照手机,前置双摄', null);
INSERT INTO `sp_attribute` VALUES ('1178', 'CCC认证-CCC认证编号', '194', 'only', 'manual', '2017011606998692', null);
INSERT INTO `sp_attribute` VALUES ('1179', '主体-品牌', '195', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1180', '外观-颜色', '195', 'only', 'manual', '黑色', null);
INSERT INTO `sp_attribute` VALUES ('1181', '系统-手机操作系统', '195', 'only', 'manual', 'Android', null);
INSERT INTO `sp_attribute` VALUES ('1182', 'CPU-CPU核数', '195', 'only', 'manual', '八核', null);
INSERT INTO `sp_attribute` VALUES ('1183', '网络-4G网络制式', '195', 'only', 'manual', '移动4G,联通4G,电信4G,全网通', null);
INSERT INTO `sp_attribute` VALUES ('1184', '存储-机身内存', '195', 'only', 'manual', '64GB', null);
INSERT INTO `sp_attribute` VALUES ('1185', '屏幕-屏幕尺寸', '195', 'only', 'manual', '5.2英寸', null);
INSERT INTO `sp_attribute` VALUES ('1186', '拍照-前摄像头', '195', 'only', 'manual', '500万像素', null);
INSERT INTO `sp_attribute` VALUES ('1187', '电池-电池容量', '195', 'only', 'manual', '3000mAh', null);
INSERT INTO `sp_attribute` VALUES ('1188', '接口-蓝牙版本', '195', 'only', 'manual', '蓝牙5.0', null);
INSERT INTO `sp_attribute` VALUES ('1189', '手机特性-重力传感器', '195', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1190', '其他-运营商标识', '195', 'only', 'manual', '无', null);
INSERT INTO `sp_attribute` VALUES ('1191', 'CCC认证-CCC认证编号', '195', 'only', 'manual', '2017011606998636', null);
INSERT INTO `sp_attribute` VALUES ('1192', '颜色', '195', 'many', 'list', '白色,黑色,裸机,裸机+电信无限流量,1元800MB版,无限流量版', null);
INSERT INTO `sp_attribute` VALUES ('1193', '主体-品牌', '196', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1194', '外观-颜色', '196', 'only', 'manual', '黑色', null);
INSERT INTO `sp_attribute` VALUES ('1195', '系统-手机操作系统', '196', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('1196', 'CPU-CPU核数', '196', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('1197', '网络-4G网络制式', '196', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('1198', '存储-机身内存', '196', 'only', 'manual', '无', null);
INSERT INTO `sp_attribute` VALUES ('1199', '屏幕-屏幕尺寸', '196', 'only', 'manual', '1.77英寸', null);
INSERT INTO `sp_attribute` VALUES ('1200', '拍照-前摄像头', '196', 'only', 'manual', '0万像素', null);
INSERT INTO `sp_attribute` VALUES ('1201', '电池-电池类型', '196', 'only', 'manual', '锂电池', null);
INSERT INTO `sp_attribute` VALUES ('1202', '接口-蓝牙版本', '196', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('1203', '手机特性-重力传感器', '196', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('1204', '其他-运营商标识', '196', 'only', 'manual', '无', null);
INSERT INTO `sp_attribute` VALUES ('1205', '颜色', '196', 'many', 'list', '烈焰红,石墨黑', null);
INSERT INTO `sp_attribute` VALUES ('1206', '主体-品牌', '197', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1207', '外观-颜色', '197', 'only', 'manual', '金色', null);
INSERT INTO `sp_attribute` VALUES ('1208', '系统-手机操作系统', '197', 'only', 'manual', 'IOS', null);
INSERT INTO `sp_attribute` VALUES ('1209', 'CPU-CPU核数', '197', 'only', 'manual', '以官网信息为准', null);
INSERT INTO `sp_attribute` VALUES ('1210', '网络-4G网络制式', '197', 'only', 'manual', '移动4G,联通4G,电信4G,全网通', null);
INSERT INTO `sp_attribute` VALUES ('1211', '存储-机身内存', '197', 'only', 'manual', '64GB', null);
INSERT INTO `sp_attribute` VALUES ('1212', '屏幕-屏幕尺寸', '197', 'only', 'manual', '5.5英寸', null);
INSERT INTO `sp_attribute` VALUES ('1213', '拍照-前摄像头', '197', 'only', 'manual', '700万像素', null);
INSERT INTO `sp_attribute` VALUES ('1214', '电池-电池类型', '197', 'only', 'manual', '锂电池', null);
INSERT INTO `sp_attribute` VALUES ('1215', '接口-蓝牙版本', '197', 'only', 'manual', '蓝牙5.0', null);
INSERT INTO `sp_attribute` VALUES ('1216', '手机特性-光线传感器', '197', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1217', '其他-选购热点', '197', 'only', 'manual', '安全性好,音质不错,反应快,指纹识别', null);
INSERT INTO `sp_attribute` VALUES ('1218', '颜色', '197', 'many', 'list', '深空灰,金色,银色,256G,64G,裸机,购机送1元800MB流量卡,1元800MB版,无限流量版', null);
INSERT INTO `sp_attribute` VALUES ('1219', '主体-品牌', '198', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1220', '外观-颜色', '198', 'only', 'manual', '金色', null);
INSERT INTO `sp_attribute` VALUES ('1221', '系统-手机操作系统', '198', 'only', 'manual', 'IOS', null);
INSERT INTO `sp_attribute` VALUES ('1222', 'CPU-CPU核数', '198', 'only', 'manual', '以官网信息为准', null);
INSERT INTO `sp_attribute` VALUES ('1223', '网络-4G网络制式', '198', 'only', 'manual', '移动4G,联通4G,电信4G,全网通', null);
INSERT INTO `sp_attribute` VALUES ('1224', '存储-机身内存', '198', 'only', 'manual', '32GB', null);
INSERT INTO `sp_attribute` VALUES ('1225', '屏幕-屏幕尺寸', '198', 'only', 'manual', '4.7英寸', null);
INSERT INTO `sp_attribute` VALUES ('1226', '拍照-前摄像头', '198', 'only', 'manual', '120万像素', null);
INSERT INTO `sp_attribute` VALUES ('1227', '电池-电池类型', '198', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('1228', '接口-蓝牙版本', '198', 'only', 'manual', '蓝牙4.0', null);
INSERT INTO `sp_attribute` VALUES ('1229', '手机特性-重力传感器', '198', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1230', '其他-运营商标识', '198', 'only', 'manual', '无', null);
INSERT INTO `sp_attribute` VALUES ('1231', 'CCC认证-CCC认证编号', '198', 'only', 'manual', '2014011606717032', null);
INSERT INTO `sp_attribute` VALUES ('1232', '购买方式', '198', 'many', 'list', '裸机,购机送1元800MB流量卡,1元800MB版,无限流量版', null);
INSERT INTO `sp_attribute` VALUES ('1233', '主体-品牌', '19', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1234', '音响-音箱连接', '19', 'only', 'manual', '无线', null);
INSERT INTO `sp_attribute` VALUES ('1235', '接口-麦克风', '19', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('1236', '特性-麦克风支持', '19', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('1237', '规格-总功率', '19', 'only', 'manual', '100瓦特', null);
INSERT INTO `sp_attribute` VALUES ('1238', '其他-主机尺寸', '19', 'only', 'manual', '1230 *57* 78毫米', null);
INSERT INTO `sp_attribute` VALUES ('1239', '主体-品牌', '202', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1240', '外观-颜色', '202', 'only', 'manual', '银色', null);
INSERT INTO `sp_attribute` VALUES ('1241', '系统-手机操作系统', '202', 'only', 'manual', 'IOS', null);
INSERT INTO `sp_attribute` VALUES ('1242', 'CPU-CPU核数', '202', 'only', 'manual', '以官网信息为准', null);
INSERT INTO `sp_attribute` VALUES ('1243', '网络-4G网络制式', '202', 'only', 'manual', '移动4G,联通4G,全网通', null);
INSERT INTO `sp_attribute` VALUES ('1244', '存储-机身内存', '202', 'only', 'manual', '64GB', null);
INSERT INTO `sp_attribute` VALUES ('1245', '屏幕-屏幕尺寸', '202', 'only', 'manual', '5.8英寸', null);
INSERT INTO `sp_attribute` VALUES ('1246', '拍照-前摄像头', '202', 'only', 'manual', '700万像素', null);
INSERT INTO `sp_attribute` VALUES ('1247', '电池-电池类型', '202', 'only', 'manual', '锂电池', null);
INSERT INTO `sp_attribute` VALUES ('1248', '接口-蓝牙版本', '202', 'only', 'manual', '蓝牙5.0', null);
INSERT INTO `sp_attribute` VALUES ('1249', '手机特性-重力传感器', '202', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('1250', '其他-运营商标识', '202', 'only', 'manual', '无', null);
INSERT INTO `sp_attribute` VALUES ('1251', 'CCC认证-CCC认证编号', '202', 'only', 'manual', '2017011606002397', null);
INSERT INTO `sp_attribute` VALUES ('1252', '颜色', '202', 'many', 'list', '银色,深空灰,64GB,256GB', null);
INSERT INTO `sp_attribute` VALUES ('1253', '主体-品牌', '203', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1254', '外观-颜色', '203', 'only', 'manual', '银色', null);
INSERT INTO `sp_attribute` VALUES ('1255', '系统-手机操作系统', '203', 'only', 'manual', 'IOS', null);
INSERT INTO `sp_attribute` VALUES ('1256', 'CPU-CPU核数', '203', 'only', 'manual', '以官网信息为准', null);
INSERT INTO `sp_attribute` VALUES ('1257', '网络-4G网络制式', '203', 'only', 'manual', '移动4G,联通4G,电信4G,全网通', null);
INSERT INTO `sp_attribute` VALUES ('1258', '存储-机身内存', '203', 'only', 'manual', '64GB', null);
INSERT INTO `sp_attribute` VALUES ('1259', '屏幕-屏幕尺寸', '203', 'only', 'manual', '5.5英寸', null);
INSERT INTO `sp_attribute` VALUES ('1260', '拍照-前摄像头', '203', 'only', 'manual', '700万像素', null);
INSERT INTO `sp_attribute` VALUES ('1261', '电池-电池类型', '203', 'only', 'manual', '锂电池', null);
INSERT INTO `sp_attribute` VALUES ('1262', '接口-蓝牙版本', '203', 'only', 'manual', '蓝牙5.0', null);
INSERT INTO `sp_attribute` VALUES ('1263', '手机特性-光线传感器', '203', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1264', '其他-选购热点', '203', 'only', 'manual', '安全性好,音质不错,反应快,指纹识别', null);
INSERT INTO `sp_attribute` VALUES ('1265', '颜色', '203', 'many', 'list', '深空灰,金色,银色,256G,64G,裸机,购机送1元800MB流量卡,1元800MB版,无限流量版', null);
INSERT INTO `sp_attribute` VALUES ('1266', '主体-品牌', '205', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1267', '外观-颜色', '205', 'only', 'manual', '黑色', null);
INSERT INTO `sp_attribute` VALUES ('1268', '系统-手机操作系统', '205', 'only', 'manual', 'Android', null);
INSERT INTO `sp_attribute` VALUES ('1269', 'CPU-CPU核数', '205', 'only', 'manual', '八核', null);
INSERT INTO `sp_attribute` VALUES ('1270', '网络-4G网络制式', '205', 'only', 'manual', '全网通', null);
INSERT INTO `sp_attribute` VALUES ('1271', '存储-机身内存', '205', 'only', 'manual', '32GB', null);
INSERT INTO `sp_attribute` VALUES ('1272', '屏幕-屏幕尺寸', '205', 'only', 'manual', '5.2英寸', null);
INSERT INTO `sp_attribute` VALUES ('1273', '拍照-前摄像头', '205', 'only', 'manual', '800万像素', null);
INSERT INTO `sp_attribute` VALUES ('1274', '电池-电池容量', '205', 'only', 'manual', '3000mAh', null);
INSERT INTO `sp_attribute` VALUES ('1275', '接口-蓝牙版本', '205', 'only', 'manual', '蓝牙4.1', null);
INSERT INTO `sp_attribute` VALUES ('1276', '手机特性-重力传感器', '205', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1277', '其他-选购热点', '205', 'only', 'manual', '金属机身,国货精品,外观漂亮', null);
INSERT INTO `sp_attribute` VALUES ('1278', '颜色', '205', 'many', 'list', '幻夜黑,极光蓝,铂光金,魅焰红,标配版（3+32G）,高配版（4+32G）,裸机,裸机+电信无限流量,1元800MB版,无限流量版', null);
INSERT INTO `sp_attribute` VALUES ('1279', '基本参数-品牌', '209', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1280', '特性参数-电池容量', '209', 'only', 'manual', '10000mAh', null);
INSERT INTO `sp_attribute` VALUES ('1281', '规格参数-重量', '209', 'only', 'manual', '228克', null);
INSERT INTO `sp_attribute` VALUES ('1282', '特性-USB接口', '209', 'only', 'manual', '1个', null);
INSERT INTO `sp_attribute` VALUES ('1283', '颜色', '209', 'many', 'list', '白色,银色,锖色,高配版灰色,高配版金色,10000毫安,2万新品', null);
INSERT INTO `sp_attribute` VALUES ('1284', '主体-品牌', '20', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1285', '功能-频率响应', '20', 'only', 'manual', '0', null);
INSERT INTO `sp_attribute` VALUES ('1286', '接口-USB接口数量', '20', 'only', 'manual', '1个', null);
INSERT INTO `sp_attribute` VALUES ('1287', '规格-音箱重量', '20', 'only', 'manual', '1千克', null);
INSERT INTO `sp_attribute` VALUES ('1288', '其他-使用场景', '20', 'only', 'manual', '卧室', null);
INSERT INTO `sp_attribute` VALUES ('1289', '基本参数-品牌', '213', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1290', '规格参数-输出电压/电流', '213', 'only', 'manual', '5', null);
INSERT INTO `sp_attribute` VALUES ('1291', '基本参数-品牌', '214', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1292', '规格参数-产品尺寸', '214', 'only', 'manual', '146.2×70×0.3', null);
INSERT INTO `sp_attribute` VALUES ('1293', '尺码', '214', 'many', 'list', '4.7寸-苹果8/7全屏白,4.7寸-苹果8/7全屏黑,5.5寸-8Plus/7Plus全屏白,5.5寸-8Plus/7Plus全屏黑,iPhone8/7/6/4.7钢化膜,iPhone8Plus/7Plus/6Plus5.5钢化膜', null);
INSERT INTO `sp_attribute` VALUES ('1294', '基本参数-品牌', '215', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1295', '规格参数-线长', '215', 'only', 'manual', '1米', null);
INSERT INTO `sp_attribute` VALUES ('1296', '款式', '215', 'many', 'list', '安卓,苹果,Type-C,合金版-安卓,合金版-苹果,合金版-Type-C,合金版-3合1,伸缩版-安卓,伸缩版-苹果,伸缩版-Type-C,收纳款-3合1,钥匙扣款-3合1,白色(1米),白色(2米),白色(3米),金色(1米),金色(2米),银色(1米),银色(2米),黑色(1米),银色', null);
INSERT INTO `sp_attribute` VALUES ('1297', '基本参数-品牌', '216', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1298', '特性参数-容量', '216', 'only', 'manual', '32GB', null);
INSERT INTO `sp_attribute` VALUES ('1299', '型号', '216', 'many', 'list', '128G内存卡 100MB/s 升级版+,256G内存卡 100MB/s 升级版+,32G内存卡 48MB/s,32G内存卡 80MB/s 升级版+,32G内存卡 95MB/s 升级版,32G内存卡 95MB/s 升级版+,64G内存卡 100MB/s 升级版,64G内存卡 100MB/s 升级版+,64G内存卡 80MB/s 升级版+', null);
INSERT INTO `sp_attribute` VALUES ('1300', '基本参数-品牌', '217', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1301', '规格参数-重量', '217', 'only', 'manual', '5克', null);
INSERT INTO `sp_attribute` VALUES ('1302', '颜色', '217', 'many', 'list', '苹果7【4.7寸】黑色,苹果7【4.7寸】红色,苹果7【4.7寸】蓝色,苹果7【4.7寸】土豪金,苹果7【4.7寸】玫瑰金,苹果7Plus【5.5寸】黑色,苹果7Plus【5.5寸】红色,苹果7Plus【5.5寸】蓝色,苹果7Plus【5.5寸】玫瑰金,苹果7Plus【5.5寸】土豪金,苹果6/6s【4.7寸】黑色,苹果6/6s【4.7寸】红色,苹果6/6s【4.7寸】蓝色,苹果6/6s【4.7寸】土豪金,苹果6/6s【4.7寸】玫瑰金,苹果6Plus【5.5寸】黑色,苹果6Plus【5.5寸】红色,苹果6Plus【5.5寸】蓝色,苹果6Plus【5.5寸】土豪金,苹果6Plus【5.5寸】玫瑰金,苹果8【4.7寸】黑色,苹果8【4.7寸】红色,苹果8【4.7寸】蓝色,苹果8【4.7寸】土豪金,苹果8【4.7寸】玫瑰金,苹果8Plus【5.5寸】黑色,苹果8Plus【5.5寸】红色,苹果8Plus【5.5寸】蓝色,苹果8Plus【5.5寸】土豪金,苹果8Plus【5.5寸】玫瑰金', null);
INSERT INTO `sp_attribute` VALUES ('1303', '基本参数-产品类型', '218', 'only', 'manual', '蓝牙自拍杆', null);
INSERT INTO `sp_attribute` VALUES ('1304', '规格', '218', 'many', 'list', '线控自拍杆,蓝牙自拍杆,黑色,蓝色,玫红', null);
INSERT INTO `sp_attribute` VALUES ('1305', '基本参数-品牌', '219', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1306', '主体-品牌', '21', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1307', '基本参数-视频解码', '21', 'only', 'manual', 'H.265', null);
INSERT INTO `sp_attribute` VALUES ('1308', '规格参数-其他特性', '21', 'only', 'manual', '软件升级,安卓播放器', null);
INSERT INTO `sp_attribute` VALUES ('1309', '接口参数-其他接口', '21', 'only', 'manual', 'USB 2.0；网络接口；无线WIFI', null);
INSERT INTO `sp_attribute` VALUES ('1310', '版式', '21', 'many', 'list', '4K超高清迷你魔盒（4GB版）,4K超高清迷你魔盒（8GB版）,金属质感 看球追剧必选', null);
INSERT INTO `sp_attribute` VALUES ('1311', '基本参数-品牌', '220', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1312', '规格参数-USB接口类型', '220', 'only', 'manual', 'USB3.0', null);
INSERT INTO `sp_attribute` VALUES ('1313', '型号', '220', 'many', 'list', '128G U360苹果手机U盘 金色,16G U286安卓手机U盘 蓝色,32G U286安卓手机U盘 蓝色,32G U360苹果手机U盘 金色,32G U368苹果U盘银色,64G U360苹果手机U盘 金色,64G U366苹果手机U盘 银色,忆捷32GB金属U盘,忆捷64GB 苹果U盘', null);
INSERT INTO `sp_attribute` VALUES ('1314', '主体-品牌', '225', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1315', '外观-颜色', '225', 'only', 'manual', '金色', null);
INSERT INTO `sp_attribute` VALUES ('1316', '系统-手机操作系统', '225', 'only', 'manual', 'IOS', null);
INSERT INTO `sp_attribute` VALUES ('1317', 'CPU-CPU核数', '225', 'only', 'manual', '四核', null);
INSERT INTO `sp_attribute` VALUES ('1318', '网络-4G网络制式', '225', 'only', 'manual', '全网通', null);
INSERT INTO `sp_attribute` VALUES ('1319', '存储-机身内存', '225', 'only', 'manual', '128GB', null);
INSERT INTO `sp_attribute` VALUES ('1320', '屏幕-屏幕尺寸', '225', 'only', 'manual', '5.5英寸', null);
INSERT INTO `sp_attribute` VALUES ('1321', '拍照-前摄像头', '225', 'only', 'manual', '700万像素', null);
INSERT INTO `sp_attribute` VALUES ('1322', '电池-电池类型', '225', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('1323', '接口-蓝牙版本', '225', 'only', 'manual', '蓝牙4.2', null);
INSERT INTO `sp_attribute` VALUES ('1324', '手机特性-重力传感器', '225', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1325', '其他-运营商标识', '225', 'only', 'manual', '无', null);
INSERT INTO `sp_attribute` VALUES ('1326', '颜色', '225', 'many', 'list', '亮黑色,玫瑰金色,红色,金色,黑色,全网通128G,全网通32G', null);
INSERT INTO `sp_attribute` VALUES ('1327', '基本参数-品牌', '22', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1328', '技术参数-匹数', '22', 'only', 'manual', '1.5匹', null);
INSERT INTO `sp_attribute` VALUES ('1329', '能效参数-变频/定频', '22', 'only', 'manual', '定频', null);
INSERT INTO `sp_attribute` VALUES ('1330', '适用面积-制冷面积', '22', 'only', 'manual', '15-23平方米', null);
INSERT INTO `sp_attribute` VALUES ('1331', '分贝参数-室内噪音', '22', 'only', 'manual', '24-41分贝', null);
INSERT INTO `sp_attribute` VALUES ('1332', '规格参数-电源', '22', 'only', 'manual', '220伏特', null);
INSERT INTO `sp_attribute` VALUES ('1333', '特色功能-自动清洁', '22', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1334', '其他参数-商品特性', '22', 'only', 'manual', '静音,准确控温,独立除湿,智能操控,电辅加热,外观轻薄', null);
INSERT INTO `sp_attribute` VALUES ('1335', '匹数颜色', '22', 'many', 'list', '1.5匹定频挂机,大1匹定频挂机', null);
INSERT INTO `sp_attribute` VALUES ('1336', '基本参数-品牌', '230', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1337', '屏幕参数-显示屏类型', '230', 'only', 'manual', '液晶屏,触摸屏,翻转屏,高清屏', null);
INSERT INTO `sp_attribute` VALUES ('1338', '镜头参数-镜头类型', '230', 'only', 'manual', '标准变焦', null);
INSERT INTO `sp_attribute` VALUES ('1339', '曝光参数-曝光模式', '230', 'only', 'manual', '程序自动曝光(P)，光圈优先(A)，快门优先(S)，手动曝光(M)', null);
INSERT INTO `sp_attribute` VALUES ('1340', '性能参数-快门类型', '230', 'only', 'manual', '电子控制焦平面快门', null);
INSERT INTO `sp_attribute` VALUES ('1341', '视频参数-视频格式', '230', 'only', 'manual', 'MP4', null);
INSERT INTO `sp_attribute` VALUES ('1342', '闪光参数-有效闪光范围', '230', 'only', 'manual', '约17mm镜头视角', null);
INSERT INTO `sp_attribute` VALUES ('1343', '存储参数-存储介质', '230', 'only', 'manual', 'SD卡,SDHC卡,SDXC卡', null);
INSERT INTO `sp_attribute` VALUES ('1344', '电源参数-电池型号', '230', 'only', 'manual', 'LP-E17', null);
INSERT INTO `sp_attribute` VALUES ('1345', '外观参数-产品尺寸', '230', 'only', 'manual', '约131.9×100.9×77.8毫米毫米', null);
INSERT INTO `sp_attribute` VALUES ('1346', '规格', '230', 'many', 'list', '16-300腾龙镜头,17-40套机,18-135+50/1.8双镜头套机,18-135+75-300双镜头套机,18-135套机,18-200腾龙镜头,18-270腾龙镜头,18-55+50/1.8双镜头套机,18-55+75-300双镜头套机,18-55套机,24-105套机,50/1.8套机,55-250套机,75-300套机,单机身', null);
INSERT INTO `sp_attribute` VALUES ('1347', '基本参数-品牌', '231', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1348', '屏幕参数-显示屏尺寸', '231', 'only', 'manual', '3英寸', null);
INSERT INTO `sp_attribute` VALUES ('1349', '镜头参数-镜头类型', '231', 'only', 'manual', 'APS-C画幅标准变焦镜头', null);
INSERT INTO `sp_attribute` VALUES ('1350', '曝光控制-曝光模式', '231', 'only', 'manual', '程序自动曝光(全自动、闪光灯禁用、创意自动、人像、风光、微距、运动、夜景人像、程序)，快门优先自动曝光，光圈优先自动曝光，手动曝光，B门曝光', null);
INSERT INTO `sp_attribute` VALUES ('1351', '性能参数-快门类型', '231', 'only', 'manual', '电子控制、纵向式焦平快门', null);
INSERT INTO `sp_attribute` VALUES ('1352', '视频参数-视频格式', '231', 'only', 'manual', 'AVCHD,MP4', null);
INSERT INTO `sp_attribute` VALUES ('1353', '闪光灯参数-闪光灯类型', '231', 'only', 'manual', '内置闪光灯', null);
INSERT INTO `sp_attribute` VALUES ('1354', '存储及连接参数-存储介质', '231', 'only', 'manual', 'SD卡,SDXC卡,MS记忆棒', null);
INSERT INTO `sp_attribute` VALUES ('1355', '附件及电源参数-电池型号', '231', 'only', 'manual', 'NP-FW50', null);
INSERT INTO `sp_attribute` VALUES ('1356', '外观参数-产品尺寸', '231', 'only', 'manual', '120*66.9*45.1毫米', null);
INSERT INTO `sp_attribute` VALUES ('1357', '颜色', '231', 'many', 'list', '灰色,白色,黑色,5100L加包卡电池套装,6000L/55210双镜头套装,6000L包卡套机,6000L标准套机,6300L/18105苏宁特供套装,6300L标准套机,6500L/18105苏宁特供套装,6500单机身,7K标准套机,7M2/24240苏宁特供套装,7M2K标准套机,7RM2/2470苏宁特供套装,7RM2单机身', null);
INSERT INTO `sp_attribute` VALUES ('1358', '主体参数-品牌', '232', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1359', '屏幕参数-显示屏类型', '232', 'only', 'manual', '液晶屏', null);
INSERT INTO `sp_attribute` VALUES ('1360', '镜头参数-镜头类型', '232', 'only', 'manual', '伸缩式', null);
INSERT INTO `sp_attribute` VALUES ('1361', '性能参数-防抖功能', '232', 'only', 'manual', '光学防抖', null);
INSERT INTO `sp_attribute` VALUES ('1362', '存储与连接参数-机身内存', '232', 'only', 'manual', '20MB', null);
INSERT INTO `sp_attribute` VALUES ('1363', '附件及电源参数-电池类型', '232', 'only', 'manual', '锂电池', null);
INSERT INTO `sp_attribute` VALUES ('1364', '外观参数-产品尺寸', '232', 'only', 'manual', '99.5x60.0x27.4毫米', null);
INSERT INTO `sp_attribute` VALUES ('1365', '特性-WIFI功能', '232', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1366', '颜色', '232', 'many', 'list', '白色,金色,黑色', null);
INSERT INTO `sp_attribute` VALUES ('1367', '主要参数-品牌', '233', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1368', '显示参数-显示屏尺寸', '233', 'only', 'manual', '3英寸', null);
INSERT INTO `sp_attribute` VALUES ('1369', '功能参数-显示屏像素', '233', 'only', 'manual', '46万像素', null);
INSERT INTO `sp_attribute` VALUES ('1370', '颜色', '233', 'many', 'list', '棕色,白色,红色', null);
INSERT INTO `sp_attribute` VALUES ('1371', '基本参数-品牌', '235', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1372', '光学参数-焦距范围', '235', 'only', 'manual', '24-70mm毫米', null);
INSERT INTO `sp_attribute` VALUES ('1373', '规格参数-滤镜口径', '235', 'only', 'manual', '82mm', null);
INSERT INTO `sp_attribute` VALUES ('1374', '版式', '235', 'many', 'list', '15-85mm f/3.5-5.6,17-55mm f/2.8,18-135mm f/3.5-5.6,24-70mm f/2.8L,24-70mm f/4L,24-105mm f/4L,24-105mm f/3.5-5.6', null);
INSERT INTO `sp_attribute` VALUES ('1375', '主要参数-商品名称', '236', 'only', 'manual', '富士mini7s粉色相机路人版 美颜自拍神器LOMO胶片相机礼物 官方正品', null);
INSERT INTO `sp_attribute` VALUES ('1376', '功能参数-防抖功能', '236', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('1377', '产品规格-适用相纸尺寸', '236', 'only', 'manual', '54*86mm（小）', null);
INSERT INTO `sp_attribute` VALUES ('1378', '存储及输出参数-胶片尺寸', '236', 'only', 'manual', '54*86毫米', null);
INSERT INTO `sp_attribute` VALUES ('1379', '基本参数-品牌', '237', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1380', '规格参数-存储介质', '237', 'only', 'manual', 'SD卡', null);
INSERT INTO `sp_attribute` VALUES ('1381', '扩展属性-WIFI功能', '237', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1382', '型号', '237', 'many', 'list', '【健康秤】体脂秤,【健康秤】体重秤,【台灯】米家led台灯,【台灯】飞利浦2代,【吸顶灯】飞利浦智睿版,【夜灯】米家感应夜灯,【床头灯】yeelight白色版,【床头灯】米家金色版,【插座】米家智能基础版,【摄像头】小方摄像头,【摄像头】小白摄像机大众版,【摄像头】米家1080P卡片机,【摄像头】米家云台720P,【摄像头】米家小白,【智能家庭套装】家庭礼品装,【智能音箱】小爱音箱,【灯泡】飞利浦智睿版,【相机】米家全景相机套装,【相机】米家小相机', null);
INSERT INTO `sp_attribute` VALUES ('1383', '基本参数-品牌', '239', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1384', '屏幕参数-显示屏类型', '239', 'only', 'manual', '非翻转屏,非触摸屏', null);
INSERT INTO `sp_attribute` VALUES ('1385', '镜头参数-镜头类型', '239', 'only', 'manual', '标准变焦', null);
INSERT INTO `sp_attribute` VALUES ('1386', '曝光参数-曝光模式', '239', 'only', 'manual', '自动模式（自动；自动（闪光灯关闭））；带有柔性程序的程序自动（P）；快门优先自动（S）；光圈优先自动（A）；手动（M）；场景模式（人像；风景；儿童照；运动；近摄；夜间人像；夜景；宴会/室内；海滩/雪景', null);
INSERT INTO `sp_attribute` VALUES ('1387', '性能参数-快门类型', '239', 'only', 'manual', '电子控制纵走式焦平面快门', null);
INSERT INTO `sp_attribute` VALUES ('1388', '视频参数-视频格式', '239', 'only', 'manual', 'MOV', null);
INSERT INTO `sp_attribute` VALUES ('1389', '闪光参数-闪光灯类型', '239', 'only', 'manual', '内置闪光灯', null);
INSERT INTO `sp_attribute` VALUES ('1390', '存储参数-存储介质', '239', 'only', 'manual', 'SD卡', null);
INSERT INTO `sp_attribute` VALUES ('1391', '电源参数-电池型号', '239', 'only', 'manual', '锂离子电池组 EN-EL15', null);
INSERT INTO `sp_attribute` VALUES ('1392', '外观参数-机身材质', '239', 'only', 'manual', '工程塑料外壳+金属骨架', null);
INSERT INTO `sp_attribute` VALUES ('1393', '规格', '239', 'many', 'list', '16-80套机,16-85套机,18-105&55-300双头套机,18-105套机,18-140&35 1.8G双头套机,18-140&55-300双头套机,18-200套机,18-300套机,【热销】18-140套机,【特惠】18-105&35 1.8G双头套机,腾龙16-300套机,腾龙18-200套机,腾龙18-270套机', null);
INSERT INTO `sp_attribute` VALUES ('1394', '基本参数-品牌', '23', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1395', '技术参数-匹数', '23', 'only', 'manual', '1.5匹', null);
INSERT INTO `sp_attribute` VALUES ('1396', '能效参数-变频/定频', '23', 'only', 'manual', '变频', null);
INSERT INTO `sp_attribute` VALUES ('1397', '适用面积-制冷面积', '23', 'only', 'manual', '15-23平方米', null);
INSERT INTO `sp_attribute` VALUES ('1398', '分贝参数-室内噪音', '23', 'only', 'manual', '18-42分贝', null);
INSERT INTO `sp_attribute` VALUES ('1399', '规格参数-电源', '23', 'only', 'manual', '220伏特', null);
INSERT INTO `sp_attribute` VALUES ('1400', '特色功能-自动清洁', '23', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1401', '其他参数-商品特性', '23', 'only', 'manual', '自动清洁,静音,准确控温,独立除湿,智能操控,电辅加热,外观轻薄', null);
INSERT INTO `sp_attribute` VALUES ('1402', '颜色', '23', 'many', 'list', '陶瓷白,1.5匹 二级变频,1.5匹变频,大1匹二级变频,大1匹变频', null);
INSERT INTO `sp_attribute` VALUES ('1403', '主要参数-品牌', '240', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1404', '镜头参数-焦距（相当于35mm', '240', 'only', 'manual', '动态模式：f=29.8-298.0mm(16:9)；静态模式：f=26.8-268.0mm(16:9),f=32.8-328.0mm(4:3)', null);
INSERT INTO `sp_attribute` VALUES ('1405', '显示参数-触摸屏', '240', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1406', '曝光参数-自动背光修正', '240', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1407', '音效-内置麦克风', '240', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1408', '存储及输出参数-存储介质', '240', 'only', 'manual', 'SD/SDHC/SDXC', null);
INSERT INTO `sp_attribute` VALUES ('1409', '功能参数-显示屏像素', '240', 'only', 'manual', '92.1万像素', null);
INSERT INTO `sp_attribute` VALUES ('1410', '其他参数-电池类型', '240', 'only', 'manual', '可重复充电电池', null);
INSERT INTO `sp_attribute` VALUES ('1411', '主要参数-品牌', '242', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1412', '显示参数-显示屏尺寸', '242', 'only', 'manual', '3英寸', null);
INSERT INTO `sp_attribute` VALUES ('1413', '功能参数-防抖功能', '242', 'only', 'manual', '光学防抖', null);
INSERT INTO `sp_attribute` VALUES ('1414', '版本', '242', 'many', 'list', '会议套装,单机,婚庆套装,标配套装,HM170 4K,HM200 4K,HM360,HM600,HM85,HM850,HM890,HM95,LS2,LS300 4K', null);
INSERT INTO `sp_attribute` VALUES ('1415', '主体-商品名称', '243', 'only', 'manual', '宾得（PENTAX） 8X21 UCF R 双筒望远镜', null);
INSERT INTO `sp_attribute` VALUES ('1416', '技术参数-功能', '243', 'only', 'manual', '目镜望远镜', null);
INSERT INTO `sp_attribute` VALUES ('1417', '规格-单筒直径', '243', 'only', 'manual', '-', null);
INSERT INTO `sp_attribute` VALUES ('1418', '基本参数-品牌', '244', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1419', '屏幕参数-显示屏尺寸', '244', 'only', 'manual', '3英寸', null);
INSERT INTO `sp_attribute` VALUES ('1420', '镜头参数-镜头类型', '244', 'only', 'manual', '变焦镜头', null);
INSERT INTO `sp_attribute` VALUES ('1421', '性能参数-快门类型', '244', 'only', 'manual', '电子快门', null);
INSERT INTO `sp_attribute` VALUES ('1422', '视频参数-视频格式', '244', 'only', 'manual', 'MOV (MPEG-4AVC / H.264) , AVI (Motion JPEG)', null);
INSERT INTO `sp_attribute` VALUES ('1423', '存储及连接参数-存储介质', '244', 'only', 'manual', 'SD卡,SDHC卡,SDXC卡', null);
INSERT INTO `sp_attribute` VALUES ('1424', '附件及电源参数-电池型号', '244', 'only', 'manual', 'BLS50', null);
INSERT INTO `sp_attribute` VALUES ('1425', '颜色', '244', 'many', 'list', '优雅银,炫酷黑,EM1 Mark II 12-40套装,EM1 Mark II 单机身,EM10 MarkII 电动套装,EM10 MarkIII电动套装,EM5 MarkII 12-40套装,EM5 MarkII 12-50套装,EM5 MarkII 单机身,PEN-F 1718套装,PEN-F 单机身', null);
INSERT INTO `sp_attribute` VALUES ('1426', '主体参数-品牌', '245', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1427', '屏幕参数-显示屏类型', '245', 'only', 'manual', '液晶屏', null);
INSERT INTO `sp_attribute` VALUES ('1428', '镜头参数-镜头类型', '245', 'only', 'manual', '伸缩式', null);
INSERT INTO `sp_attribute` VALUES ('1429', '曝光控制-曝光补偿', '245', 'only', 'manual', '正负2.0EV，间隔为1/3EV', null);
INSERT INTO `sp_attribute` VALUES ('1430', '性能参数-防抖功能', '245', 'only', 'manual', '光学防抖', null);
INSERT INTO `sp_attribute` VALUES ('1431', '存储与连接参数-存储介质', '245', 'only', 'manual', 'SD卡；SDHC卡；SDXC卡', null);
INSERT INTO `sp_attribute` VALUES ('1432', '附件及电源参数-电池类型', '245', 'only', 'manual', '锂电池', null);
INSERT INTO `sp_attribute` VALUES ('1433', '外观参数-产品尺寸', '245', 'only', 'manual', '108.4 x 69.9 x 32.8毫米', null);
INSERT INTO `sp_attribute` VALUES ('1434', '特性-WIFI功能', '245', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('1435', '型号', '245', 'many', 'list', '15倍长焦FZ152,42倍长焦AZ421,65倍长焦AZ651', null);
INSERT INTO `sp_attribute` VALUES ('1436', '主要参数-商品名称', '247', 'only', 'manual', '徕卡(Leica) SOFORT相机一次成像立拍立得相机 白色19100+单包彩色相纸', null);
INSERT INTO `sp_attribute` VALUES ('1437', '功能参数-防抖功能', '247', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('1438', '产品规格-适用相纸尺寸', '247', 'only', 'manual', '54*86mm（小）', null);
INSERT INTO `sp_attribute` VALUES ('1439', '存储及输出参数-胶片尺寸', '247', 'only', 'manual', '60毫米', null);
INSERT INTO `sp_attribute` VALUES ('1440', '镜头参数-镜头类型', '247', 'only', 'manual', '伸缩式', null);
INSERT INTO `sp_attribute` VALUES ('1441', '颜色', '247', 'many', 'list', '橘色,白色,粉色,薄荷绿', null);
INSERT INTO `sp_attribute` VALUES ('1442', '主体参数-品牌', '248', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1443', '屏幕参数-显示屏类型', '248', 'only', 'manual', '液晶屏,触摸屏', null);
INSERT INTO `sp_attribute` VALUES ('1444', '镜头参数-镜头类型', '248', 'only', 'manual', '伸缩式', null);
INSERT INTO `sp_attribute` VALUES ('1445', '性能参数-防抖功能', '248', 'only', 'manual', '光学防抖', null);
INSERT INTO `sp_attribute` VALUES ('1446', '存储与连接参数-机身内存', '248', 'only', 'manual', '无', null);
INSERT INTO `sp_attribute` VALUES ('1447', '附件及电源参数-电池类型', '248', 'only', 'manual', '锂电池', null);
INSERT INTO `sp_attribute` VALUES ('1448', '外观参数-产品尺寸', '248', 'only', 'manual', '106毫米', null);
INSERT INTO `sp_attribute` VALUES ('1449', '特性-WIFI功能', '248', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1450', '基本参数-品牌', '249', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1451', '规格参数-存储介质', '249', 'only', 'manual', 'SD卡', null);
INSERT INTO `sp_attribute` VALUES ('1452', '型号', '249', 'many', 'list', 'Blink 白色,V3 星空黑,充电器,头戴,头盔固定带,收纳盒,电池,胸带,风扇外框,骑行车把', null);
INSERT INTO `sp_attribute` VALUES ('1453', '主体-品牌', '24', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1454', '功能参数-匹数', '24', 'only', 'manual', '2匹', null);
INSERT INTO `sp_attribute` VALUES ('1455', '规格参数-电源', '24', 'only', 'manual', '220-1-50伏特', null);
INSERT INTO `sp_attribute` VALUES ('1456', '能耗', '24', 'many', 'list', '圆筒智行两匹三级能效,圆筒智行三匹三级能效,风尊两匹升降面板手机遥控wife链接,风尊三匹升降面板手机遥控wife链接,圆筒制冷王两匹一级能效,圆筒制冷王三匹一级能效,圆筒智能王两匹一级能效,圆筒智能王三匹一级能效', null);
INSERT INTO `sp_attribute` VALUES ('1457', '基本参数-品牌', '250', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1458', '规格参数-容量', '250', 'only', 'manual', '22800', null);
INSERT INTO `sp_attribute` VALUES ('1459', '版式', '250', 'many', 'list', 'NG 1146 数位相机包,NG 1153迷你型微单包,NG 4475斜挎微单包,NG 4476小型腰包,NG 2342小型相机包,NG 2344迷你型单肩包,NG 2346小型单肩包,NG 2476中型单肩包,NG 2478大型单肩背包,NG 5158小型双肩背包,NG 5160中型双肩背包', null);
INSERT INTO `sp_attribute` VALUES ('1460', '基本参数-型号', '251', 'only', 'manual', '云腾-668', null);
INSERT INTO `sp_attribute` VALUES ('1461', '特性参数-最大承重量', '251', 'only', 'manual', '3千克', null);
INSERT INTO `sp_attribute` VALUES ('1462', '规格参数-重量', '251', 'only', 'manual', '1.25千克', null);
INSERT INTO `sp_attribute` VALUES ('1463', '基本参数-品牌', '253', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1464', '规格参数-滤镜口径', '253', 'only', 'manual', '67mm', null);
INSERT INTO `sp_attribute` VALUES ('1465', '尺寸', '253', 'many', 'list', '52mm,55mm,58mm,62mm,67mm,72mm,77mm,82mm,95mm,NCUV滤镜,圆形偏振', null);
INSERT INTO `sp_attribute` VALUES ('1466', '基本参数-品牌', '254', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1467', '功能参数-读写速度', '254', 'only', 'manual', '80MB/S 读取', null);
INSERT INTO `sp_attribute` VALUES ('1468', '读取速度', '254', 'many', 'list', '48M/S,80M/S,90M/S,128G,16G,32G,64G', null);
INSERT INTO `sp_attribute` VALUES ('1469', '基本参数-型号', '255', 'only', 'manual', '600EX II', null);
INSERT INTO `sp_attribute` VALUES ('1470', '规格参数-闪光范围', '255', 'only', 'manual', '普通闪光：约0.5 - 27.8米', null);
INSERT INTO `sp_attribute` VALUES ('1471', '基本参数-品牌', '256', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1472', '功能参数-读写速度', '256', 'only', 'manual', '100MB/s', null);
INSERT INTO `sp_attribute` VALUES ('1473', '内存容量', '256', 'many', 'list', '128G,32G,64G', null);
INSERT INTO `sp_attribute` VALUES ('1474', '基本参数-品牌', '259', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1475', '光学参数-焦距范围', '259', 'only', 'manual', '17-50mm毫米', null);
INSERT INTO `sp_attribute` VALUES ('1476', '规格参数-滤镜口径', '259', 'only', 'manual', '72mm', null);
INSERT INTO `sp_attribute` VALUES ('1477', '版式', '259', 'many', 'list', '佳能口,尼康口', null);
INSERT INTO `sp_attribute` VALUES ('1478', '基本参数-品牌', '260', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1479', '光学参数-最近对焦距离', '260', 'only', 'manual', '30cm', null);
INSERT INTO `sp_attribute` VALUES ('1480', '规格参数-滤镜口径', '260', 'only', 'manual', '67mm', null);
INSERT INTO `sp_attribute` VALUES ('1481', '尺寸', '260', 'many', 'list', '20,24,35,50,85,佳能口,尼康口,适马口', null);
INSERT INTO `sp_attribute` VALUES ('1482', '基本参数-型号', '261', 'only', 'manual', '700D', null);
INSERT INTO `sp_attribute` VALUES ('1483', '特性参数-最大承重量', '261', 'only', 'manual', '4千克', null);
INSERT INTO `sp_attribute` VALUES ('1484', '规格参数-重量', '261', 'only', 'manual', '0.8千克', null);
INSERT INTO `sp_attribute` VALUES ('1485', '基本参数-品牌', '262', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1486', '规格参数-滤镜口径', '262', 'only', 'manual', '67mm', null);
INSERT INTO `sp_attribute` VALUES ('1487', '基本参数-品牌', '263', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1488', '特性参数-最大承重量', '263', 'only', 'manual', '10千克', null);
INSERT INTO `sp_attribute` VALUES ('1489', '规格参数-重量', '263', 'only', 'manual', '1.82千克', null);
INSERT INTO `sp_attribute` VALUES ('1490', '基本参数-系列', '264', 'only', 'manual', '相机/摄像机内存卡', null);
INSERT INTO `sp_attribute` VALUES ('1491', '功能参数-内存容量', '264', 'only', 'manual', '64G', null);
INSERT INTO `sp_attribute` VALUES ('1492', '基本参数-品牌', '265', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1493', '功能参数-读写速度', '265', 'only', 'manual', '读98Mb/s', null);
INSERT INTO `sp_attribute` VALUES ('1494', '内存容量', '265', 'many', 'list', '16G,32G,64G', null);
INSERT INTO `sp_attribute` VALUES ('1495', '基本参数-品牌', '266', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1496', '规格参数-滤镜口径', '266', 'only', 'manual', '67mm', null);
INSERT INTO `sp_attribute` VALUES ('1497', '类型', '266', 'many', 'list', 'Air入门级,37,40.5,43,46,52,55,58,62,67,72,77,82', null);
INSERT INTO `sp_attribute` VALUES ('1498', '基本参数-品牌', '267', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1499', '规格参数-容量', '267', 'only', 'manual', '1机3镜', null);
INSERT INTO `sp_attribute` VALUES ('1500', '基本参数-品牌', '268', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1501', '规格参数-滤镜口径', '268', 'only', 'manual', '77mm', null);
INSERT INTO `sp_attribute` VALUES ('1502', '尺寸', '268', 'many', 'list', '37mm,40.5mm,43mm,46mm,49mm,52mm,55mm,58mm,62mm,67mm,72mm,77mm,82mm', null);
INSERT INTO `sp_attribute` VALUES ('1503', '基本参数-品牌', '269', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1504', '规格参数-产品尺寸', '269', 'only', 'manual', '200*50*60', null);
INSERT INTO `sp_attribute` VALUES ('1505', '基本参数-品牌', '272', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1506', '特性参数-最大承重量', '272', 'only', 'manual', '15千克', null);
INSERT INTO `sp_attribute` VALUES ('1507', '基本参数-品牌', '274', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1508', '规格参数-滤镜口径', '274', 'only', 'manual', '77mm', null);
INSERT INTO `sp_attribute` VALUES ('1509', '版式', '274', 'many', 'list', '60mm,49mm,52mm,55mm,58mm,62mm,77mm,82mm,39mm,86mm', null);
INSERT INTO `sp_attribute` VALUES ('1510', '基本参数-品牌', '276', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1511', '基本参数-品牌', '277', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1512', '规格参数-滤镜口径', '277', 'only', 'manual', '67mm', null);
INSERT INTO `sp_attribute` VALUES ('1513', '基本参数-品牌', '278', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1514', '基本参数-品牌', '279', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1515', '规格参数-口径', '279', 'only', 'manual', '52mm', null);
INSERT INTO `sp_attribute` VALUES ('1516', '版式', '279', 'many', 'list', 'HB-45,EW-78E', null);
INSERT INTO `sp_attribute` VALUES ('1517', '基本参数-品牌', '27', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1518', '技术参数-匹数', '27', 'only', 'manual', '3匹', null);
INSERT INTO `sp_attribute` VALUES ('1519', '能效参数-变频/定频', '27', 'only', 'manual', '变频', null);
INSERT INTO `sp_attribute` VALUES ('1520', '适用面积-制冷面积', '27', 'only', 'manual', '45平方米', null);
INSERT INTO `sp_attribute` VALUES ('1521', '分贝参数-室内噪音', '27', 'only', 'manual', '40/32/29分贝', null);
INSERT INTO `sp_attribute` VALUES ('1522', '规格参数-电源', '27', 'only', 'manual', '220伏特', null);
INSERT INTO `sp_attribute` VALUES ('1523', '白色', '27', 'many', 'list', '3P变频风管机,1.5P变频风管机,1P变频风管机,2P变频风管机,5.5P定速风管机,5P定速风管机,小3P定速', null);
INSERT INTO `sp_attribute` VALUES ('1524', '基本参数-品牌', '280', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1525', '规格参数-线长', '280', 'only', 'manual', '1.5米', null);
INSERT INTO `sp_attribute` VALUES ('1526', '基本参数-品牌', '281', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1527', '处理器-核心数', '281', 'only', 'manual', '双核心', null);
INSERT INTO `sp_attribute` VALUES ('1528', '内存-内存容量', '281', 'only', 'manual', '8GB', null);
INSERT INTO `sp_attribute` VALUES ('1529', '硬盘-硬盘容量', '281', 'only', 'manual', '128GB', null);
INSERT INTO `sp_attribute` VALUES ('1530', '显卡-显卡类型', '281', 'only', 'manual', '核芯显卡', null);
INSERT INTO `sp_attribute` VALUES ('1531', '光驱-光驱类型', '281', 'only', 'manual', '无光驱', null);
INSERT INTO `sp_attribute` VALUES ('1532', '显示屏-屏幕尺寸', '281', 'only', 'manual', '13.3英寸', null);
INSERT INTO `sp_attribute` VALUES ('1533', '通信-蓝牙功能', '281', 'only', 'manual', '蓝牙4.0', null);
INSERT INTO `sp_attribute` VALUES ('1534', '端口-USB2.0端口', '281', 'only', 'manual', '无', null);
INSERT INTO `sp_attribute` VALUES ('1535', '多媒体设备-内置摄像头', '281', 'only', 'manual', 'HD摄像头', null);
INSERT INTO `sp_attribute` VALUES ('1536', '输入设备-指取设备', '281', 'only', 'manual', '触摸板', null);
INSERT INTO `sp_attribute` VALUES ('1537', '电源-电池类型', '281', 'only', 'manual', '聚合物电池', null);
INSERT INTO `sp_attribute` VALUES ('1538', '规格-厚度', '281', 'only', 'manual', '3–17毫米', null);
INSERT INTO `sp_attribute` VALUES ('1539', '其他-厂商保修政策', '281', 'only', 'manual', '符合国家三包', null);
INSERT INTO `sp_attribute` VALUES ('1540', '版式', '281', 'many', 'list', '【定制】双核i7/8G内存/256G,【定制】双核i7/8G内存/512G,【新品】双核i5/8G内存/128G,【新品】双核i5/8G内存/256G', null);
INSERT INTO `sp_attribute` VALUES ('1541', '基本参数-品牌', '282', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1542', '处理器-核心数', '282', 'only', 'manual', '四核心', null);
INSERT INTO `sp_attribute` VALUES ('1543', '内存-内存容量', '282', 'only', 'manual', '8GB', null);
INSERT INTO `sp_attribute` VALUES ('1544', '硬盘-硬盘容量', '282', 'only', 'manual', '128GB+1TB', null);
INSERT INTO `sp_attribute` VALUES ('1545', '显卡-显卡类型', '282', 'only', 'manual', '独立显卡', null);
INSERT INTO `sp_attribute` VALUES ('1546', '光驱-光驱类型', '282', 'only', 'manual', '无光驱', null);
INSERT INTO `sp_attribute` VALUES ('1547', '显示屏-屏幕尺寸', '282', 'only', 'manual', '15.6英寸', null);
INSERT INTO `sp_attribute` VALUES ('1548', '通信-蓝牙功能', '282', 'only', 'manual', '蓝牙4.0', null);
INSERT INTO `sp_attribute` VALUES ('1549', '端口-USB2.0端口', '282', 'only', 'manual', '0个', null);
INSERT INTO `sp_attribute` VALUES ('1550', '多媒体设备-内置摄像头', '282', 'only', 'manual', '30万像素摄像头', null);
INSERT INTO `sp_attribute` VALUES ('1551', '输入设备-键盘', '282', 'only', 'manual', '背光键盘', null);
INSERT INTO `sp_attribute` VALUES ('1552', '电源-电池类型', '282', 'only', 'manual', '4芯锂电池', null);
INSERT INTO `sp_attribute` VALUES ('1553', '规格-厚度', '282', 'only', 'manual', '24.5 mm毫米', null);
INSERT INTO `sp_attribute` VALUES ('1554', '其他-随机附件', '282', 'only', 'manual', '电池、电源适配器、说明书、保修卡', null);
INSERT INTO `sp_attribute` VALUES ('1555', '板式', '282', 'many', 'list', '【光影精灵Ⅲ 新品】【7代】i5+8G+1TB+128G+黑绿,【光影精灵Ⅲ 新品】【7代】i7+8G+1TB+128G+黑绿,【光影精灵Ⅲ 新品】【7代】i7+8G+1TB+黑绿', null);
INSERT INTO `sp_attribute` VALUES ('1556', '基本参数-品牌', '286', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1557', '处理器-核心数', '286', 'only', 'manual', '双核心', null);
INSERT INTO `sp_attribute` VALUES ('1558', '内存-内存类型', '286', 'only', 'manual', 'DDR4', null);
INSERT INTO `sp_attribute` VALUES ('1559', '硬盘-硬盘类型', '286', 'only', 'manual', '机械硬盘', null);
INSERT INTO `sp_attribute` VALUES ('1560', '显卡-显卡类型', '286', 'only', 'manual', '独立显卡', null);
INSERT INTO `sp_attribute` VALUES ('1561', '光驱-光驱类型', '286', 'only', 'manual', '无光驱', null);
INSERT INTO `sp_attribute` VALUES ('1562', '通信-局域网', '286', 'only', 'manual', '10/100/1000Mbps', null);
INSERT INTO `sp_attribute` VALUES ('1563', '端口-USB2.0端口', '286', 'only', 'manual', '2个', null);
INSERT INTO `sp_attribute` VALUES ('1564', '规格-颜色', '286', 'only', 'manual', '烟灰', null);
INSERT INTO `sp_attribute` VALUES ('1565', '其他-厂商保修政策', '286', 'only', 'manual', '全国联保', null);
INSERT INTO `sp_attribute` VALUES ('1566', '配置', '286', 'many', 'list', 'G3900/4G/1T/独显/WIFI/19.5/W10/黑,G3900/4G/1T/集显/WIFI/19.5/W10/黑,G3900/4G/1T/集显/19.5/WIN10/黑,G4560/4G/1T/WIFI/集显/19.5/W10/黑,G4560/4G/1T/集显/19.5/WIN10/黑,i3/4G/1T/集显/19.5/WIN10/黑,i3/4G/1T/集显/WIFI/19.5/WIN10/黑,i3/4G/1T/2G独显/WIFI/19.5/W10/黑,i5/4G/1T/2G独显/WIFI/19.5/W10/黑,i3/4G/1T/集显/WIFI/19.5/WIN10/银,I5/8G/1T/独显/WIFI/19.5/WIN10/银', null);
INSERT INTO `sp_attribute` VALUES ('1567', '基本参数-品牌', '287', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1568', '处理器-CPU类型', '287', 'only', 'manual', 'Intel i3', null);
INSERT INTO `sp_attribute` VALUES ('1569', '内存-内存类型', '287', 'only', 'manual', 'DDR4', null);
INSERT INTO `sp_attribute` VALUES ('1570', '显卡-显卡类型', '287', 'only', 'manual', '独立显卡', null);
INSERT INTO `sp_attribute` VALUES ('1571', '硬盘-硬盘类型', '287', 'only', 'manual', '机械硬盘', null);
INSERT INTO `sp_attribute` VALUES ('1572', '光驱-光驱类型', '287', 'only', 'manual', '无光驱', null);
INSERT INTO `sp_attribute` VALUES ('1573', '显示器-屏幕类型', '287', 'only', 'manual', 'IPS', null);
INSERT INTO `sp_attribute` VALUES ('1574', '多媒体设备-内置扬声器', '287', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1575', '通信-蓝牙功能', '287', 'only', 'manual', '蓝牙4.0', null);
INSERT INTO `sp_attribute` VALUES ('1576', '端口-音频端口', '287', 'only', 'manual', 'audio', null);
INSERT INTO `sp_attribute` VALUES ('1577', '规格-颜色', '287', 'only', 'manual', '黑曜金', null);
INSERT INTO `sp_attribute` VALUES ('1578', '其他-厂商保修政策', '287', 'only', 'manual', '全国联保', null);
INSERT INTO `sp_attribute` VALUES ('1579', '版本', '287', 'many', 'list', '奔腾/1TB/独显/白色,六代I3//1TB/独显/黑色,六代I3//1TB/独显/白色,六代I3/固态独显/黑,七代I3/1TB/集成/黑色,七代I3/固态/集成/黑色,七代I3/固态/独显/黑,七代I5/1TB/独显/黑色,七代I5/固态/独显/黑色,七代I5/固态/独显/白,八代I5/双硬盘/独显/黑,七代I5-7300/GTX1050,七代I7-7700/GTX1050', null);
INSERT INTO `sp_attribute` VALUES ('1580', '商品总览-品牌', '288', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1581', '处理器-CPU品牌', '288', 'only', 'manual', 'Intel', null);
INSERT INTO `sp_attribute` VALUES ('1582', '存储设备-内存品牌', '288', 'only', 'manual', '影驰', null);
INSERT INTO `sp_attribute` VALUES ('1583', '机电外观-电源品牌', '288', 'only', 'manual', 'TT', null);
INSERT INTO `sp_attribute` VALUES ('1584', '板卡信息-主板品牌', '288', 'only', 'manual', '华硕', null);
INSERT INTO `sp_attribute` VALUES ('1585', '热卖主机', '288', 'many', 'list', 'i5 7500/GTX1060 6G,i7 7700/GTX1060 6G,i5 7500/GTX1060 3G,i7 7700/GTX1060 3G,i7 7700K/GTX1060 6G,i7 7700/GTX1070 8G', null);
INSERT INTO `sp_attribute` VALUES ('1586', '基本参数-型号', '28', 'only', 'manual', 'KY-26B', null);
INSERT INTO `sp_attribute` VALUES ('1587', '技术参数-匹数', '28', 'only', 'manual', '1匹', null);
INSERT INTO `sp_attribute` VALUES ('1588', '能效参数-变频/定频', '28', 'only', 'manual', '定频', null);
INSERT INTO `sp_attribute` VALUES ('1589', '适用面积-制冷面积', '28', 'only', 'manual', '8-16平方米', null);
INSERT INTO `sp_attribute` VALUES ('1590', '规格参数-电源', '28', 'only', 'manual', '220伏特', null);
INSERT INTO `sp_attribute` VALUES ('1591', '特色功能-自动清洁', '28', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('1592', '其他参数-扫风方式', '28', 'only', 'manual', '左右扫风', null);
INSERT INTO `sp_attribute` VALUES ('1593', '基本参数-品牌', '293', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1594', '规格参数-供电模式', '293', 'only', 'manual', '七号电池', null);
INSERT INTO `sp_attribute` VALUES ('1595', '颜色', '293', 'many', 'list', '金色,银色', null);
INSERT INTO `sp_attribute` VALUES ('1596', '基本参数-品牌', '294', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1597', '规格参数-键盘接口', '294', 'only', 'manual', 'PS/2', null);
INSERT INTO `sp_attribute` VALUES ('1598', '特性-产品特色', '294', 'only', 'manual', '铝合金面壳', null);
INSERT INTO `sp_attribute` VALUES ('1599', '基本参数-品牌', '295', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1600', '键盘规格-背光灯', '295', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('1601', '鼠标规格-最高分辨率', '295', 'only', 'manual', '1600', null);
INSERT INTO `sp_attribute` VALUES ('1602', '特性-产品特色', '295', 'only', 'manual', '无线', null);
INSERT INTO `sp_attribute` VALUES ('1603', '无线套装C50颜色', '295', 'many', 'list', '白色,黑色,C20,8200', null);
INSERT INTO `sp_attribute` VALUES ('1604', '基本参数-品牌', '296', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1605', '规格参数-容量', '296', 'only', 'manual', '1TB', null);
INSERT INTO `sp_attribute` VALUES ('1606', '特性-指示灯', '296', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1607', '板式', '296', 'many', 'list', '新E元素,高端炫彩（橙色版）,高端炫彩（白色）,高端炫彩（红色版）,高端炫彩（蓝色版）,高端炫彩（黄色版）,高端炫彩（黑色版）,1TB,2TB,4TB', null);
INSERT INTO `sp_attribute` VALUES ('1608', '基本参数-品牌', '297', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1609', '规格参数-声道', '297', 'only', 'manual', '立体声', null);
INSERT INTO `sp_attribute` VALUES ('1610', '版本和颜色选择', '297', 'many', 'list', 'V-191黑木纹,V-191黄木纹,A1插卡蓝牙（红木纹）,A1插卡蓝牙（黑木纹）', null);
INSERT INTO `sp_attribute` VALUES ('1611', '基本参数-品牌', '299', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1612', '详细参数-接口类型', '299', 'only', 'manual', 'SATA接口', null);
INSERT INTO `sp_attribute` VALUES ('1613', '系列', '299', 'many', 'list', '850 EVO M.2,850 EVO SATA3,850 mSata,850 PRO SATA3,960 EVO M.2,960 pro  M.2,120G,1TB,250G,256G,500G,512G', null);
INSERT INTO `sp_attribute` VALUES ('1614', '基本参数-品牌', '29', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1615', '技术参数-匹数', '29', 'only', 'manual', '1.5匹', null);
INSERT INTO `sp_attribute` VALUES ('1616', '能效参数-变频/定频', '29', 'only', 'manual', '变频', null);
INSERT INTO `sp_attribute` VALUES ('1617', '适用面积-制冷面积', '29', 'only', 'manual', '16-24平方米', null);
INSERT INTO `sp_attribute` VALUES ('1618', '分贝参数-室内噪音', '29', 'only', 'manual', '22-37分贝', null);
INSERT INTO `sp_attribute` VALUES ('1619', '规格参数-电源', '29', 'only', 'manual', '220伏特', null);
INSERT INTO `sp_attribute` VALUES ('1620', '特色功能-自动清洁', '29', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('1621', '其他参数-商品特性', '29', 'only', 'manual', '静音,准确控温,独立除湿,智能操控,电辅加热,节能', null);
INSERT INTO `sp_attribute` VALUES ('1622', '匹数颜色', '29', 'many', 'list', '1.5匹变频,2匹冷暖方柜,2匹变频方柜,3匹冷暖方柜,3匹变频方柜,大1.5匹智能,大1匹变频,大1匹智能,小1匹空调', null);
INSERT INTO `sp_attribute` VALUES ('1623', '基本参数-品牌', '300', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1624', '面板规格-显示器尺寸', '300', 'only', 'manual', '23.8英寸', null);
INSERT INTO `sp_attribute` VALUES ('1625', '硬件参数-响应时间', '300', 'only', 'manual', '8毫秒', null);
INSERT INTO `sp_attribute` VALUES ('1626', '外观-接口类型', '300', 'only', 'manual', 'HDMI*2 DP*2 mDP*1 USB3.0*5', null);
INSERT INTO `sp_attribute` VALUES ('1627', '其他-随机附件', '300', 'only', 'manual', '带支架的显示器', null);
INSERT INTO `sp_attribute` VALUES ('1628', '版式', '300', 'many', 'list', '23.8英寸【U2414H】,23.8英寸【U2417H】,25英寸【U2515D】,25英寸【U2515H】,25英寸【U2518DR】,27英寸【U2715H】,27英寸【U2717D】,27英寸【UP2718Q】,30英寸【U3014】,30英寸【UP3017】,31.5英寸【UP3216Q】,34英寸【U3415W】,37.5英寸【U3818DW】', null);
INSERT INTO `sp_attribute` VALUES ('1629', '基本参数-CPU品牌', '301', 'only', 'manual', 'Intel', null);
INSERT INTO `sp_attribute` VALUES ('1630', '详细参数-三级缓存', '301', 'only', 'manual', '6MB', null);
INSERT INTO `sp_attribute` VALUES ('1631', '显卡参数-集成显卡', '301', 'only', 'manual', '是', null);
INSERT INTO `sp_attribute` VALUES ('1632', '技术参数-64位处理器', '301', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1633', 'CPU内核-线程数', '301', 'only', 'manual', '4', null);
INSERT INTO `sp_attribute` VALUES ('1634', '型号', '301', 'many', 'list', '七代赛扬双核【 G3930  】,七代酷睿双核【i3-7100 】,七代酷睿双核【i3-7350K】,七代酷睿四核【i5-7500 】', null);
INSERT INTO `sp_attribute` VALUES ('1635', '基本参数-品牌', '302', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1636', '核心参数-芯片品牌', '302', 'only', 'manual', 'NVIDIA', null);
INSERT INTO `sp_attribute` VALUES ('1637', '显存参数-显存类型', '302', 'only', 'manual', 'GDDR5', null);
INSERT INTO `sp_attribute` VALUES ('1638', '接口-DVI接口', '302', 'only', 'manual', '1个', null);
INSERT INTO `sp_attribute` VALUES ('1639', '扩展-SLI', '302', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('1640', '其他-建议电源', '302', 'only', 'manual', '400瓦特', null);
INSERT INTO `sp_attribute` VALUES ('1641', '型号', '302', 'many', 'list', '旗舰游戏显卡【GTX1070Ti-8G】,极客游戏显卡【GTX1070Ti-8G】,烈焰战神U-TOP【GTX1060-3GB】,烈焰战神U-TOP【GTX1060-6GB】,烈焰战神U-TOP【GTX1070-8GB】,烈焰战神U-TOP【GTX1080-8GB】,烈焰战神U显卡【GTX1050-2GB】,烈焰战神U显卡【GTX1050Ti4G】,烈焰战神U显卡【GTX1060-3GB】,烈焰战神U显卡【GTX1060-6GB】,烈焰战神X-TOP【GTX1060-6GB】,骨灰游戏显卡【GTX1080Ti11G】', null);
INSERT INTO `sp_attribute` VALUES ('1642', '基本参数-品牌', '303', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1643', '详细参数-接口类型', '303', 'only', 'manual', 'SATA接口', null);
INSERT INTO `sp_attribute` VALUES ('1644', '基本参数-上市时间', '304', 'only', 'manual', '2016-4-20', null);
INSERT INTO `sp_attribute` VALUES ('1645', '硬件参数-内存类型', '304', 'only', 'manual', 'DDR4', null);
INSERT INTO `sp_attribute` VALUES ('1646', '版本', '304', 'many', 'list', 'Fury系列（台式机）D3 1600频,Fury系列（台式机）D3 1866频,Fury系列（台式机）D4 2133频,Fury系列（台式机）D4 2400频,Impact系列（笔记本）D3 1600频,Impact系列（笔记本）D4 2133频,Impact系列（笔记本）D4 2400频,Savage系列（台式机）D4 2400频,Savage系列（台式机）D4 2800频,Savage系列（台式机）D4 3000频,台式机（低压）D4 2133频,台式机（低压）D4 2400频,台式机（标压）D3 1333频,台式机（标压）D3 1600频,笔记本（低压）D3 1600频,笔记本（低压）D4 2133频,笔记本（低压）D4 2400频,笔记本（标压）D3 1600频,单条【16G】,单条【4G】,单条【8G】,双条【16G】', null);
INSERT INTO `sp_attribute` VALUES ('1647', '基本参数-品牌', '305', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1648', '芯片组-主/北桥芯片', '305', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('1649', '存储设备-IDE', '305', 'only', 'manual', '无', null);
INSERT INTO `sp_attribute` VALUES ('1650', '声卡网卡-声卡类型', '305', 'only', 'manual', 'Realtek® ALC892', null);
INSERT INTO `sp_attribute` VALUES ('1651', 'I/O接口-USB扩展接口', '305', 'only', 'manual', '4', null);
INSERT INTO `sp_attribute` VALUES ('1652', '其他-板型结构', '305', 'only', 'manual', 'ATX（标准）', null);
INSERT INTO `sp_attribute` VALUES ('1653', '基本参数-品牌', '306', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1654', '详细数据-额定功率', '306', 'only', 'manual', '500W', null);
INSERT INTO `sp_attribute` VALUES ('1655', '型号', '306', 'many', 'list', '航嘉电源Super     系列  【300W】,航嘉电源Super     系列  【400W】,航嘉电源Super     系列  【500W】,航嘉电源多核WD 系列 【400W】,航嘉电源多核WD 系列 【500W】,航嘉电源多核WD系列 【600W】,航嘉电源模组MVP系列【500W】,航嘉电源模组MVP系列【600W】', null);
INSERT INTO `sp_attribute` VALUES ('1656', '主体-品牌', '307', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1657', '产品参数-接口类型', '307', 'only', 'manual', '*', null);
INSERT INTO `sp_attribute` VALUES ('1658', '规格参数-安装方式', '307', 'only', 'manual', '内置', null);
INSERT INTO `sp_attribute` VALUES ('1659', '其他型号', '307', 'many', 'list', 'Audigy 5,Audigy 4 II,Digital Music Premium HD,SB X-Fi Surround 5.1 Pro,Sound Blaster ZX', null);
INSERT INTO `sp_attribute` VALUES ('1660', '主体-品牌', '309', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1661', '功能-天线', '309', 'only', 'manual', '多天线', null);
INSERT INTO `sp_attribute` VALUES ('1662', '规格-网络协议', '309', 'only', 'manual', 'IEEE 802.11g,IEEE 802.11b,IEEE 802.3,IEEE 802.11n,IEEE 802.3u', null);
INSERT INTO `sp_attribute` VALUES ('1663', '其他-附件', '309', 'only', 'manual', '用户手册 电源适配器', null);
INSERT INTO `sp_attribute` VALUES ('1664', '板式', '309', 'many', 'list', '【11AC双频路由】1200M,【11AC双频路由】900M,【150M】迷你,【300M】经典款,【300M无线扩展器】,【450M旗舰】宝蓝,【450M旗舰】水蓝,【全金属机身】450M,【双频无线】1300M,宝蓝,水蓝,白色,绿色,金属黑,黑色', null);
INSERT INTO `sp_attribute` VALUES ('1665', '基本参数-品牌', '30', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1666', '技术参数-匹数', '30', 'only', 'manual', '1.5匹', null);
INSERT INTO `sp_attribute` VALUES ('1667', '能效参数-变频/定频', '30', 'only', 'manual', '变频', null);
INSERT INTO `sp_attribute` VALUES ('1668', '适用面积-制冷面积', '30', 'only', 'manual', '15~22平方米', null);
INSERT INTO `sp_attribute` VALUES ('1669', '分贝参数-室内噪音', '30', 'only', 'manual', '23~40分贝', null);
INSERT INTO `sp_attribute` VALUES ('1670', '规格参数-电源', '30', 'only', 'manual', '220伏特', null);
INSERT INTO `sp_attribute` VALUES ('1671', '特色功能-自动清洁', '30', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('1672', '其他参数-商品特性', '30', 'only', 'manual', '静音,准确控温,独立除湿,节能,合资精选', null);
INSERT INTO `sp_attribute` VALUES ('1673', '匹数颜色', '30', 'many', 'list', '1.5匹二级,1.5匹变频二级,1匹二级,1匹变频二级', null);
INSERT INTO `sp_attribute` VALUES ('1674', '主体-品牌', '310', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1675', '功能参数-连接方式', '310', 'only', 'manual', '无线网卡', null);
INSERT INTO `sp_attribute` VALUES ('1676', '规格参数-传输速率', '310', 'only', 'manual', '150Mbps', null);
INSERT INTO `sp_attribute` VALUES ('1677', '主体-品牌', '311', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1678', '功能-天线', '311', 'only', 'manual', '多天线', null);
INSERT INTO `sp_attribute` VALUES ('1679', '规格-网络协议', '311', 'only', 'manual', 'IEEE 802.11g,IEEE 802.11b,IEEE 802.3,IEEE 802.11ac,IEEE 802.11n,IEEE 802.3u', null);
INSERT INTO `sp_attribute` VALUES ('1680', '型号', '311', 'many', 'list', '【双频爆款】1200M珍珠白,【双频新品】1200M雅典绿,【双频 千兆端口】1200M,【双频 全新外观】1200M,【双频高配·6天线】1750M,【双频·6天线 千兆端口】1750M,【双频·7天线 百兆端口】2200M,【双频·7天线 千兆端口】2200M,【双频·8天线 千兆端口】2600M,【三频·8天线 千兆端口】2600M', null);
INSERT INTO `sp_attribute` VALUES ('1681', '主体-品牌', '312', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1682', '功能-天线', '312', 'only', 'manual', '多天线', null);
INSERT INTO `sp_attribute` VALUES ('1683', '规格-网络协议', '312', 'only', 'manual', 'IEEE 802.11g,IEEE 802.11b,IEEE 802.3,IEEE 802.11ac,IEEE 802.11n,IEEE 802.3u', null);
INSERT INTO `sp_attribute` VALUES ('1684', '规格', '312', 'many', 'list', '【双频爆款】1200M,【千兆网口】1300M,【双频经典】1750M,【板阵天线】2600M', null);
INSERT INTO `sp_attribute` VALUES ('1685', '基本参数-品牌', '313', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1686', '主体-品牌', '314', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1687', '功能-交换方式', '314', 'only', 'manual', '存储转发', null);
INSERT INTO `sp_attribute` VALUES ('1688', '规格-重量', '314', 'only', 'manual', '0.15千克', null);
INSERT INTO `sp_attribute` VALUES ('1689', '主体-品牌', '317', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1690', '光学参数-最大显示分辨率', '317', 'only', 'manual', '2K / 4K', null);
INSERT INTO `sp_attribute` VALUES ('1691', '投影功能-变焦类型', '317', 'only', 'manual', '定焦', null);
INSERT INTO `sp_attribute` VALUES ('1692', '规格-最小屏幕尺寸', '317', 'only', 'manual', '30寸', null);
INSERT INTO `sp_attribute` VALUES ('1693', '其他-产品特色', '317', 'only', 'manual', '5大提升：1100ANSI流明、哈曼卡顿音响升级、全自动对焦、1.2：1投射比、左右梯形校正角度更大', null);
INSERT INTO `sp_attribute` VALUES ('1694', '板式', '317', 'many', 'list', 'A1 Pro 【1080P全高清 含100英寸抗光幕布】,A1【哈曼卡顿音响  3D巨幕影院】,CC【长时续航  萌系微投】,CC极光【侧投能看 带便携包】,H1S【1080P旗舰新品 5大升级】,H1【1080P真高清 哈曼卡顿加持】,Imea早教版【AR智慧早教系统 儿童视力防护】,Z4Air【高效办公 轻薄机身】,Z4X【经典设计 手势操控】,Z4极光【高端低调 配3D眼镜】,Z5【震撼新品 真千流明7大升级】', null);
INSERT INTO `sp_attribute` VALUES ('1695', '主体-品牌', '318', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1696', '功能参数-幅面尺寸', '318', 'only', 'manual', 'A3', null);
INSERT INTO `sp_attribute` VALUES ('1697', '打印功能-功能', '318', 'only', 'manual', '扫描', null);
INSERT INTO `sp_attribute` VALUES ('1698', '复印功能-复印分辨率', '318', 'only', 'manual', '600×600dpi', null);
INSERT INTO `sp_attribute` VALUES ('1699', '扫描功能-扫描类型', '318', 'only', 'manual', '平板', null);
INSERT INTO `sp_attribute` VALUES ('1700', '规格参数-内存容量', '318', 'only', 'manual', '256MB', null);
INSERT INTO `sp_attribute` VALUES ('1701', 'A3复合机', '318', 'many', 'list', 'S2011N标配,S2011N标配+ 自动输稿器,S2011N标配+ 双面打印,S2011N标配+输稿器+第二纸盒,S2011NDA（输稿器+双面）,S2011NDA（输稿器+双面）+双层纸盒,2011N标配,新款2110N标配,新款2110NDA（输稿器+双面）', null);
INSERT INTO `sp_attribute` VALUES ('1702', '主体-型号', '319', 'only', 'manual', 'dypt45s2', null);
INSERT INTO `sp_attribute` VALUES ('1703', '基本参数-显示屏', '319', 'only', 'manual', 'LED触摸宽屏控制', null);
INSERT INTO `sp_attribute` VALUES ('1704', '规格参数-门型', '319', 'only', 'manual', '单开门', null);
INSERT INTO `sp_attribute` VALUES ('1705', '颜色', '319', 'many', 'list', '土豪金,土豪金指纹,咖啡金新指纹,爵士黑', null);
INSERT INTO `sp_attribute` VALUES ('1706', '基本参数-品牌', '31', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1707', '技术参数-匹数', '31', 'only', 'manual', '1匹', null);
INSERT INTO `sp_attribute` VALUES ('1708', '能效参数-变频/定频', '31', 'only', 'manual', '定频', null);
INSERT INTO `sp_attribute` VALUES ('1709', '适用面积-制冷面积', '31', 'only', 'manual', '11-18平方米', null);
INSERT INTO `sp_attribute` VALUES ('1710', '分贝参数-室内噪音', '31', 'only', 'manual', '29-37分贝', null);
INSERT INTO `sp_attribute` VALUES ('1711', '规格参数-电源', '31', 'only', 'manual', '220伏特', null);
INSERT INTO `sp_attribute` VALUES ('1712', '特色功能-自动清洁', '31', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1713', '其他参数-商品特性', '31', 'only', 'manual', '自动清洁,静音,独立除湿,电辅加热', null);
INSERT INTO `sp_attribute` VALUES ('1714', '匹数颜色', '31', 'many', 'list', '1.5匹冷暖挂机,1.5匹变频挂机,1匹冷暖挂机,2匹冷暖挂机,大1匹变频挂机', null);
INSERT INTO `sp_attribute` VALUES ('1715', '主体-品牌', '324', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1716', '基本参数-书写粗细', '324', 'only', 'manual', '中等', null);
INSERT INTO `sp_attribute` VALUES ('1717', '规格参数-包装数量', '324', 'only', 'manual', '12支', null);
INSERT INTO `sp_attribute` VALUES ('1718', '颜色', '324', 'many', 'list', '黑色◈12支笔+12支笔芯,S52（黑色30支）,6901笔芯（黑色20支/盒）,6901笔芯（红色20支/盒）,6901笔芯（蓝色20支/盒）', null);
INSERT INTO `sp_attribute` VALUES ('1719', '主体-品牌', '326', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1720', '功能参数-适用范围', '326', 'only', 'manual', '订书机系列', null);
INSERT INTO `sp_attribute` VALUES ('1721', '规格参数-包装数量', '326', 'only', 'manual', '1', null);
INSERT INTO `sp_attribute` VALUES ('1722', '型号', '326', 'many', 'list', '0487/80页(送60页订书针一盒),0394/80页(送60页订书针一盒),0391/60页(送60页订书针一盒),0486/120页(送60页订书针一盒),0399/210页{送60页订书针一盒},0414,0368,0325,0307,0329,0314,0416,0305,0390/80页{送60页订书针一盒},0485/210页{送60页订书针一盒}', null);
INSERT INTO `sp_attribute` VALUES ('1723', '主体-型号', '327', 'only', 'manual', '橙拷贝可乐70g A4 5包装', null);
INSERT INTO `sp_attribute` VALUES ('1724', '基本参数-幅面尺寸', '327', 'only', 'manual', 'A4', null);
INSERT INTO `sp_attribute` VALUES ('1725', '规格参数-包装数量', '327', 'only', 'manual', '5', null);
INSERT INTO `sp_attribute` VALUES ('1726', '版式', '327', 'many', 'list', '精品拷贝72g A4,红百旺100g A4,苏宁独家包销 70g A4,苏宁独家包销 80g A4,蓝百旺70g A4,蓝百旺80g A4', null);
INSERT INTO `sp_attribute` VALUES ('1727', '主体-品牌', '328', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1728', '主体-品牌', '329', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1729', '颜色', '329', 'many', 'list', '10页资料册,20页资料册,30页资料册,40页资料册,60页资料册,80页资料册,100页资料册', null);
INSERT INTO `sp_attribute` VALUES ('1730', '基本参数-品牌', '32', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1731', '技术参数-匹数', '32', 'only', 'manual', '1.5匹', null);
INSERT INTO `sp_attribute` VALUES ('1732', '能效参数-变频/定频', '32', 'only', 'manual', '变频', null);
INSERT INTO `sp_attribute` VALUES ('1733', '适用面积-制冷面积', '32', 'only', 'manual', '15-22平方米', null);
INSERT INTO `sp_attribute` VALUES ('1734', '分贝参数-室内噪音', '32', 'only', 'manual', '20-41分贝', null);
INSERT INTO `sp_attribute` VALUES ('1735', '规格参数-电源', '32', 'only', 'manual', '220伏特', null);
INSERT INTO `sp_attribute` VALUES ('1736', '特色功能-自动清洁', '32', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1737', '其他参数-商品特性', '32', 'only', 'manual', '自动清洁,静音,独立除湿,智能操控,电辅加热,节能', null);
INSERT INTO `sp_attribute` VALUES ('1738', '匹数', '32', 'many', 'list', '1.5匹冷暖,1.5匹变频,1匹冷暖,2匹冷暖,大1匹变频', null);
INSERT INTO `sp_attribute` VALUES ('1739', '主体-品牌', '330', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1740', '基本参数-是否可粘贴', '330', 'only', 'manual', '不可粘贴', null);
INSERT INTO `sp_attribute` VALUES ('1741', '规格参数-装帧', '330', 'only', 'manual', '简装', null);
INSERT INTO `sp_attribute` VALUES ('1742', '颜色', '330', 'many', 'list', '25K/120页-玫红色,25K/120页-深蓝色,25K/120页-黑色,25K/120页-草绿色,25K/120页-卡其色,25K/120页-深棕色', null);
INSERT INTO `sp_attribute` VALUES ('1743', '主体-商品名称', '331', 'only', 'manual', 'A.O.史密斯60X1储水式电热水器60L', null);
INSERT INTO `sp_attribute` VALUES ('1744', '规格参数-加热类别', '331', 'only', 'manual', '多功率加热', null);
INSERT INTO `sp_attribute` VALUES ('1745', '特性参数-水温调节', '331', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1746', '其他-生产企业名称', '331', 'only', 'manual', 'A.O.史密斯（中国）热水器有限公司', null);
INSERT INTO `sp_attribute` VALUES ('1747', '系列', '331', 'many', 'list', '多功率速热系列X0,【新品】双棒速热型NX1,速热增容简约系列X1,智能养护简约系列X2,速热增容遥控系列X3,智能养护遥控系列X4,智能养护至尊系列X5,高端免换镁棒系列EJ,50升,60升,80升', null);
INSERT INTO `sp_attribute` VALUES ('1748', '主体-商品名称', '333', 'only', 'manual', '美的电热水器F50-21S1 防电墙 8年包修', null);
INSERT INTO `sp_attribute` VALUES ('1749', '规格参数-加热类别', '333', 'only', 'manual', '整胆加热', null);
INSERT INTO `sp_attribute` VALUES ('1750', '特性参数-水温调节', '333', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1751', '其他-生产企业名称', '333', 'only', 'manual', '芜湖美的厨卫电器制造有限公司', null);
INSERT INTO `sp_attribute` VALUES ('1752', '升数', '333', 'many', 'list', '50L,60L,【安全防电墙】,【全网经典爆款】,4倍增容遥控月销5000台', null);
INSERT INTO `sp_attribute` VALUES ('1753', '主体-商品名称', '334', 'only', 'manual', '万和燃气热水器 JSQ24-318W12 (天然气）', null);
INSERT INTO `sp_attribute` VALUES ('1754', '规格参数-额定输入功率', '334', 'only', 'manual', '36瓦特', null);
INSERT INTO `sp_attribute` VALUES ('1755', '特性参数-是否防冻', '334', 'only', 'manual', '非防冻型', null);
INSERT INTO `sp_attribute` VALUES ('1756', '其他-上市时间', '334', 'only', 'manual', '2015年11月', null);
INSERT INTO `sp_attribute` VALUES ('1757', '型号', '334', 'many', 'list', '318香槟金恒温,338玫瑰金恒温,350玫瑰金恒温,350自适温恒温,368碳烷双防,388WIFI恒温,538水气双调,ET10恒温爆款,L7零冷水,ST26水气双调,机械强排,10L,12L,13L,16L,8L', null);
INSERT INTO `sp_attribute` VALUES ('1758', '主体-品牌', '336', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1759', '规格参数-容积', '336', 'only', 'manual', '6.6升', null);
INSERT INTO `sp_attribute` VALUES ('1760', '特性参数-防水等级', '336', 'only', 'manual', 'IPX4', null);
INSERT INTO `sp_attribute` VALUES ('1761', '其他-CCC认证编号', '336', 'only', 'manual', '2011010706488931', null);
INSERT INTO `sp_attribute` VALUES ('1762', '颜色', '336', 'many', 'list', '3秒速热,5升上出水,6.6升上出水,三挡出水,不锈钢,海尔统帅6.6升', null);
INSERT INTO `sp_attribute` VALUES ('1763', '主体-上市时间', '337', 'only', 'manual', '2016', null);
INSERT INTO `sp_attribute` VALUES ('1764', '特性参数-控制方式', '337', 'only', 'manual', '微电脑式', null);
INSERT INTO `sp_attribute` VALUES ('1765', '规格参数-电线截面要求', '337', 'only', 'manual', '4平方毫米', null);
INSERT INTO `sp_attribute` VALUES ('1766', '其他-特性', '337', 'only', 'manual', '即开即热 水电分离安全保护 智能恒温变频 热水器', null);
INSERT INTO `sp_attribute` VALUES ('1767', '主体-品牌', '338', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1768', '特性参数-是否可浴室安装', '338', 'only', 'manual', '否', null);
INSERT INTO `sp_attribute` VALUES ('1769', '规格参数-能效等级', '338', 'only', 'manual', '1级', null);
INSERT INTO `sp_attribute` VALUES ('1770', '型号', '338', 'many', 'list', '#双舱两用#140L_18管(建议2-3人),#双舱两用#155L_20管(建议3-4人),#双舱两用#180L_24管(建议4-5人),#双舱两用#220L_30管(建议5-7人),#双舱两用#265L_36管(建议6-8人)', null);
INSERT INTO `sp_attribute` VALUES ('1771', '主体-商品名称', '339', 'only', 'manual', '智米智能马桶盖ZNMTG01ZM 白色', null);
INSERT INTO `sp_attribute` VALUES ('1772', '功能参数-水压调节', '339', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1773', '规格参数-功率', '339', 'only', 'manual', '1340瓦特', null);
INSERT INTO `sp_attribute` VALUES ('1774', '基本参数-品牌', '33', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1775', '技术参数-匹数', '33', 'only', 'manual', '1匹', null);
INSERT INTO `sp_attribute` VALUES ('1776', '能效参数-变频/定频', '33', 'only', 'manual', '定频', null);
INSERT INTO `sp_attribute` VALUES ('1777', '适用面积-制冷面积', '33', 'only', 'manual', '13-17平方米', null);
INSERT INTO `sp_attribute` VALUES ('1778', '分贝参数-室内噪音', '33', 'only', 'manual', '23-36分贝', null);
INSERT INTO `sp_attribute` VALUES ('1779', '规格参数-电源', '33', 'only', 'manual', '220伏特', null);
INSERT INTO `sp_attribute` VALUES ('1780', '特色功能-自动清洁', '33', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1781', '其他参数-商品特性', '33', 'only', 'manual', '自动清洁,静音,准确控温,独立除湿,电辅加热,外观轻薄,节能,节能', null);
INSERT INTO `sp_attribute` VALUES ('1782', '匹数颜色', '33', 'many', 'list', '1.5匹冷暖变频挂机,1.5匹冷暖挂机,大1匹冷暖变频挂机,大1匹冷暖挂机', null);
INSERT INTO `sp_attribute` VALUES ('1783', '主体-品牌', '340', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1784', '规格-适用商品型号', '340', 'only', 'manual', 'H-CS0014-B1D.W', null);
INSERT INTO `sp_attribute` VALUES ('1785', '其他-特性', '340', 'only', 'manual', '可升降、节水、无铅', null);
INSERT INTO `sp_attribute` VALUES ('1786', '主体-商品名称', '341', 'only', 'manual', '华帝股份 百得 厨电套装 触控式欧式18m³风量 抽油烟机不锈钢 油烟机 燃气灶套餐DY22+DZ28B 天然气/液化气', null);
INSERT INTO `sp_attribute` VALUES ('1787', '油烟机规格-烟机面板材质', '341', 'only', 'manual', '不锈钢', null);
INSERT INTO `sp_attribute` VALUES ('1788', '燃气灶规格-气源', '341', 'only', 'manual', '天然气', null);
INSERT INTO `sp_attribute` VALUES ('1789', '消毒柜规格-控制方式', '341', 'only', 'manual', '机械式', null);
INSERT INTO `sp_attribute` VALUES ('1790', '颜色', '341', 'many', 'list', '【1599送工具箱】强劲吸力+猛火灶,【1799】强劲吸力+0秒启动钢玻灶,【升级灶仅2999】烟灶热三件套,【升级灶仅2799】烟灶消三件套', null);
INSERT INTO `sp_attribute` VALUES ('1791', '主体-商品名称', '343', 'only', 'manual', '康宝（Canbo) CXW-218-DJ118A 侧吸式 抽油烟机 吸油烟机 油烟机', null);
INSERT INTO `sp_attribute` VALUES ('1792', '规格参数-最大风压', '343', 'only', 'manual', '270帕', null);
INSERT INTO `sp_attribute` VALUES ('1793', '特性参数-照明功能', '343', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1794', '其他-CCC认证字', '343', 'only', 'manual', '2015010716808969', null);
INSERT INTO `sp_attribute` VALUES ('1795', '颜色', '343', 'many', 'list', 'A58 17.6立方欧式单烟机,DJ118A  四维立体拢烟侧吸,BE36B 侧吸热干洗烟机,17.5m³侧吸式烟灶套装,A106欧式顶吸大吸力,顶吸式不锈钢单烟机,B7中式小户型单烟机,BE51 侧吸四重油烟分离', null);
INSERT INTO `sp_attribute` VALUES ('1796', '主体-品牌', '344', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1797', '规格参数-净重', '344', 'only', 'manual', '9千克', null);
INSERT INTO `sp_attribute` VALUES ('1798', '特性参数-熄保装置', '344', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1799', '面板', '344', 'many', 'list', '拉丝不锈钢,黑晶防爆钢化玻璃,管道天然气,瓶装液化气,管道人工煤气', null);
INSERT INTO `sp_attribute` VALUES ('1800', '主体-商品名称', '345', 'only', 'manual', 'RTD108Q-A1', null);
INSERT INTO `sp_attribute` VALUES ('1801', '特性参数-安装方式', '345', 'only', 'manual', '嵌入式', null);
INSERT INTO `sp_attribute` VALUES ('1802', '规格参数-外形尺寸', '345', 'only', 'manual', '长595*宽450*高630毫米', null);
INSERT INTO `sp_attribute` VALUES ('1803', '类目', '345', 'many', 'list', '嵌入式消毒柜,二星消毒 不锈钢层架,二星消毒 中温烘干,物理杀菌 高温二星级消毒,臭氧紫外线烘干,高温变频 触控童锁,高温消毒 黑晶面板,高温烘干 分层控制,高温臭氧 童锁预约', null);
INSERT INTO `sp_attribute` VALUES ('1804', '主体-商品名称', '346', 'only', 'manual', '意大利daogrs/迪奥格斯 S8 蒸烤箱 嵌入式 蒸箱烤箱二合一 58升 蒸汽烤箱 电蒸箱 电烤箱 微波炉', null);
INSERT INTO `sp_attribute` VALUES ('1805', '规格参数-操作方式', '346', 'only', 'manual', '触控式', null);
INSERT INTO `sp_attribute` VALUES ('1806', '系列', '346', 'many', 'list', '蒸烤一体机,蒸箱烤箱两件套,纯烤箱,S8热卖,M8热卖,S1热卖,M9,S9,G5,D10+ZD6T,X1+Z6,9T+X3,X1+Z1,D7+Z1,D10,X1,D7,X3', null);
INSERT INTO `sp_attribute` VALUES ('1807', '主体-商品名称', '347', 'only', 'manual', '西门子(SIEMENS) SN23E831TI 立嵌两用洗碗机13套', null);
INSERT INTO `sp_attribute` VALUES ('1808', '规格参数-噪音级别', '347', 'only', 'manual', '48分贝', null);
INSERT INTO `sp_attribute` VALUES ('1809', '特性参数-洗碗篮高度可调', '347', 'only', 'manual', '可调', null);
INSERT INTO `sp_attribute` VALUES ('1810', '洗碗机', '347', 'many', 'list', '13套全嵌式,13套立嵌两用洗碗机,8套嵌入式540TI,8套嵌入式610TI,8套嵌入式810TI,全新升级6套台嵌洗碗机,升级版8套嵌入式E810', null);
INSERT INTO `sp_attribute` VALUES ('1811', '主体-商品名称', '348', 'only', 'manual', 'TCL自动清洗 集成灶 JC10A 抽油烟机 燃气灶 消毒柜套装 18侧吸下排 集成灶厨房 烟灶套餐 支持天然气/液化气', null);
INSERT INTO `sp_attribute` VALUES ('1812', '消毒/碗柜规格-烟机面板材质', '348', 'only', 'manual', '不锈钢', null);
INSERT INTO `sp_attribute` VALUES ('1813', '灶具规格-控制方式', '348', 'only', 'manual', '微电脑式', null);
INSERT INTO `sp_attribute` VALUES ('1814', '烟机规格-熄保装置', '348', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1815', '特性参数-触摸键', '348', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1816', '规格参数-出风口径(mm)', '348', 'only', 'manual', '175毫米', null);
INSERT INTO `sp_attribute` VALUES ('1817', '机型', '348', 'many', 'list', 'JC50A自动清洗,JC11A双电机 自动清洗,JC18A 双电机 自动清洗,JC10A 高温清洗,JC10B一电一气', null);
INSERT INTO `sp_attribute` VALUES ('1818', '主体-商品名称', '349', 'only', 'manual', 'lecon 乐创 全自动4盆6盆8盆10盆12盆电热蒸饭柜燃气全发泡蒸饭车蒸鱼蒸菜蒸饭蒸饭机商用', null);
INSERT INTO `sp_attribute` VALUES ('1819', '规格参数-电压', '349', 'only', 'manual', '220伏特', null);
INSERT INTO `sp_attribute` VALUES ('1820', '属性', '349', 'many', 'list', '普通电热,定时电热,燃气,电气两用,4盘,6盘,8盘,10盘,12盘,24盘', null);
INSERT INTO `sp_attribute` VALUES ('1821', '基本参数-品牌', '34', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1822', '技术参数-匹数', '34', 'only', 'manual', '1.5匹', null);
INSERT INTO `sp_attribute` VALUES ('1823', '能效参数-变频/定频', '34', 'only', 'manual', '定频', null);
INSERT INTO `sp_attribute` VALUES ('1824', '适用面积-制冷面积', '34', 'only', 'manual', '16-24平方米', null);
INSERT INTO `sp_attribute` VALUES ('1825', '分贝参数-室内噪音', '34', 'only', 'manual', '39分贝', null);
INSERT INTO `sp_attribute` VALUES ('1826', '规格参数-电源', '34', 'only', 'manual', '220伏特', null);
INSERT INTO `sp_attribute` VALUES ('1827', '特色功能-自动清洁', '34', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1828', '其他参数-商品特性', '34', 'only', 'manual', '自动清洁,静音,准确控温,电辅加热', null);
INSERT INTO `sp_attribute` VALUES ('1829', '房间', '34', 'many', 'list', '主卧1.5匹,客厅圆柱柜机,次卧大1匹,2匹冷暖二级,2匹变频二级,3匹冷暖二级,3匹变频二级,冷暖（爆款）,变频一级能效,变频二级能效,变频（爆款）', null);
INSERT INTO `sp_attribute` VALUES ('1830', '主体-商品名称', '350', 'only', 'manual', '贝克巴斯(BECBAS)E50 厨房家用食物垃圾处理器 厨余垃圾粉碎机 无线开关免打孔', null);
INSERT INTO `sp_attribute` VALUES ('1831', '特性参数-隔音系统', '350', 'only', 'manual', '有', null);
INSERT INTO `sp_attribute` VALUES ('1832', '规格参数-外形尺寸', '350', 'only', 'manual', '379*218*218毫米', null);
INSERT INTO `sp_attribute` VALUES ('1833', '型号', '350', 'many', 'list', '480轻松碎骨实用款（带安全磁环）,DM280家庭常备适用款,E30高效研磨舒适款（带安全磁环）,E50无线开关高配款（带安全磁环）,F5感应开关碎骨静音升级款,防溅罩', null);
INSERT INTO `sp_attribute` VALUES ('1834', '主体-商品名称', '352', 'only', 'manual', '安吉尔angel净水器J2375-ROB12家用厨房直饮高端纯水机RO反渗透自来水过滤器', null);
INSERT INTO `sp_attribute` VALUES ('1835', '功能参数-RO膜清洗功能', '352', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1836', '规格参数-外形尺寸', '352', 'only', 'manual', '397*190*472毫米', null);
INSERT INTO `sp_attribute` VALUES ('1837', '特性参数-是否直饮', '352', 'only', 'manual', '直饮', null);
INSERT INTO `sp_attribute` VALUES ('1838', '净水精度', '352', 'many', 'list', '陶氏RO膜双出水,新款500G（V系列）,双膜双出水,双膜双出水（Plus）,三膜双出水,四膜双出水（Plus）,明星款陶氏RO膜500G（A6）,新款V3（专利节水技术）', null);
INSERT INTO `sp_attribute` VALUES ('1839', '主体-商品名称', '353', 'only', 'manual', '沁园（QINYUAN）立式饮水机YL9766WZ', null);
INSERT INTO `sp_attribute` VALUES ('1840', '功能参数-冰箱功能', '353', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('1841', '规格参数-功率', '353', 'only', 'manual', '1000瓦特', null);
INSERT INTO `sp_attribute` VALUES ('1842', '其他-CCC认证编号', '353', 'only', 'manual', '2017010717016472', null);
INSERT INTO `sp_attribute` VALUES ('1843', '型号', '353', 'many', 'list', '新品智能冷热型,新品智能温热型,新品茶吧机,白色冷热型,白色温热型', null);
INSERT INTO `sp_attribute` VALUES ('1844', '主体-商品名称', '355', 'only', 'manual', '史密斯（A.O.SMITH）牌DR50-D2型直饮水机', null);
INSERT INTO `sp_attribute` VALUES ('1845', '特性参数-消毒功能', '355', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1846', '规格参数-功率', '355', 'only', 'manual', '32瓦特', null);
INSERT INTO `sp_attribute` VALUES ('1847', '功能-RO膜清洗功能', '355', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1848', '颜色', '355', 'many', 'list', '50加仑智能升级,50加仑爆款,75加仑爆款', null);
INSERT INTO `sp_attribute` VALUES ('1849', '主体-商品名称', '357', 'only', 'manual', '沁园净水器RO-185 家用直饮反渗透升级版 厨下式 净水机', null);
INSERT INTO `sp_attribute` VALUES ('1850', '功能参数-RO膜清洗功能', '357', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1851', '规格参数-外形尺寸', '357', 'only', 'manual', '383*185*475毫米', null);
INSERT INTO `sp_attribute` VALUES ('1852', '特性参数-是否直饮', '357', 'only', 'manual', '直饮', null);
INSERT INTO `sp_attribute` VALUES ('1853', '颜色', '357', 'many', 'list', '185智控升级版,400加仑大通量', null);
INSERT INTO `sp_attribute` VALUES ('1854', '主体-商品名称', '358', 'only', 'manual', '3M DWS2500-CN', null);
INSERT INTO `sp_attribute` VALUES ('1855', '功能参数-RO膜清洗功能', '358', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('1856', '规格参数-外形尺寸', '358', 'only', 'manual', '长255×宽255×深255毫米', null);
INSERT INTO `sp_attribute` VALUES ('1857', '特性参数-是否直饮', '358', 'only', 'manual', '直饮', null);
INSERT INTO `sp_attribute` VALUES ('1858', '净享系列', '358', 'many', 'list', '净享2500标配,净享2500全新升级款,全屋净水超值套装,净享2500 2年套装', null);
INSERT INTO `sp_attribute` VALUES ('1859', '主体-商品名称', '359', 'only', 'manual', '美的（Midea）净水器MRO101A-5全新升级版', null);
INSERT INTO `sp_attribute` VALUES ('1860', '功能参数-RO膜清洗功能', '359', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1861', '规格参数-功率', '359', 'only', 'manual', '30瓦特', null);
INSERT INTO `sp_attribute` VALUES ('1862', '特性参数-是否直饮', '359', 'only', 'manual', '直饮', null);
INSERT INTO `sp_attribute` VALUES ('1863', '颜色', '359', 'many', 'list', '全屋水路净水器,无罐大通量,超高性价比', null);
INSERT INTO `sp_attribute` VALUES ('1864', '基本参数-品牌', '35', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1865', '技术参数-匹数', '35', 'only', 'manual', '1.5匹', null);
INSERT INTO `sp_attribute` VALUES ('1866', '能效参数-变频/定频', '35', 'only', 'manual', '定频', null);
INSERT INTO `sp_attribute` VALUES ('1867', '适用面积-制冷面积', '35', 'only', 'manual', '16-24平方米', null);
INSERT INTO `sp_attribute` VALUES ('1868', '分贝参数-室内噪音', '35', 'only', 'manual', '39分贝', null);
INSERT INTO `sp_attribute` VALUES ('1869', '规格参数-电源', '35', 'only', 'manual', '220V～/50Hz伏特', null);
INSERT INTO `sp_attribute` VALUES ('1870', '特色功能-自动清洁', '35', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('1871', '其他参数-商品特性', '35', 'only', 'manual', '自动清洁,静音,电辅加热,节能', null);
INSERT INTO `sp_attribute` VALUES ('1872', '匹数颜色', '35', 'many', 'list', '1.5匹冷暖挂机,大1匹冷暖挂机', null);
INSERT INTO `sp_attribute` VALUES ('1873', '主体参数-品牌', '361', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1874', '规格参数-包装', '361', 'only', 'manual', '礼盒装', null);
INSERT INTO `sp_attribute` VALUES ('1875', '特性参数-白酒香型', '361', 'only', 'manual', '浓香型', null);
INSERT INTO `sp_attribute` VALUES ('1876', '其他参数-储存方法', '361', 'only', 'manual', '避光', null);
INSERT INTO `sp_attribute` VALUES ('1877', '系列', '361', 'many', 'list', '【单瓶】35度500mL,【单瓶】39度500mL,【单瓶】45度500mL,【单瓶】52度500mL,【单瓶】52度交杯500mL,【单瓶】68度500mL,【整箱】35度500mL*6,【整箱】39度500mL*6,【整箱】52度500mL*6', null);
INSERT INTO `sp_attribute` VALUES ('1878', '主体参数-品牌', '362', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1879', '规格参数-包装', '362', 'only', 'manual', '箱装', null);
INSERT INTO `sp_attribute` VALUES ('1880', '特性参数-产区', '362', 'only', 'manual', '波尔多产区', null);
INSERT INTO `sp_attribute` VALUES ('1881', '主体参数-国产/进口', '363', 'only', 'manual', '国产', null);
INSERT INTO `sp_attribute` VALUES ('1882', '规格参数-包装', '363', 'only', 'manual', '罐装', null);
INSERT INTO `sp_attribute` VALUES ('1883', '特性参数-酒精度', '363', 'only', 'manual', '4度', null);
INSERT INTO `sp_attribute` VALUES ('1884', '其他参数-储存方法', '363', 'only', 'manual', '常温', null);
INSERT INTO `sp_attribute` VALUES ('1885', '系列', '363', 'many', 'list', '冰醇8度500ml*12罐,奥古特12度500ml*12罐,小棕金296ml*24瓶,崂山8度330ml*24罐,深夜食堂精炼1903 500ml*12罐,白啤500ml*12罐,纯生8度330ml*24罐,纯生8度500ml*12罐,经典10度500ml*12罐,经典11度330ml*24罐,经典1903（10度）330ml*24罐,银罐7度330ml*24罐,黑啤500ml*12罐', null);
INSERT INTO `sp_attribute` VALUES ('1886', '主体参数-配料', '364', 'only', 'manual', '米酒、鹿茸、鹿骨胶、龟板胶', null);
INSERT INTO `sp_attribute` VALUES ('1887', '规格参数-净含量', '364', 'only', 'manual', '500-1000ml', null);
INSERT INTO `sp_attribute` VALUES ('1888', '特性参数-酒精度', '364', 'only', 'manual', '35度以下', null);
INSERT INTO `sp_attribute` VALUES ('1889', '其他参数-储存方法', '364', 'only', 'manual', '干燥,通风,避光', null);
INSERT INTO `sp_attribute` VALUES ('1890', '主体参数-品牌', '365', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1891', '规格参数-包装', '365', 'only', 'manual', '箱装', null);
INSERT INTO `sp_attribute` VALUES ('1892', '特性参数-等级', '365', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('1893', '其他参数-储存方法', '365', 'only', 'manual', '干燥,通风,避光', null);
INSERT INTO `sp_attribute` VALUES ('1894', '系列', '365', 'many', 'list', '黄酒 350ML*6瓶,黄酒.350ML*6瓶,黄酒2.55L*1瓶,黄酒350ML*1瓶,黄酒350ML*1瓶.,黄酒500ML*1瓶,黄酒500ML*1瓶.,黄酒500ML*6瓶.', null);
INSERT INTO `sp_attribute` VALUES ('1895', '主体参数-品牌', '366', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1896', '规格参数-包装', '366', 'only', 'manual', '罐装', null);
INSERT INTO `sp_attribute` VALUES ('1897', '特性参数-等级', '366', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('1898', '其他参数-储存方法', '366', 'only', 'manual', '避光', null);
INSERT INTO `sp_attribute` VALUES ('1899', '主体参数-品牌', '367', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1900', '规格参数-包装', '367', 'only', 'manual', '箱装', null);
INSERT INTO `sp_attribute` VALUES ('1901', '特性参数-是否有机', '367', 'only', 'manual', '非有机', null);
INSERT INTO `sp_attribute` VALUES ('1902', '其他参数-储存方法', '367', 'only', 'manual', '常温', null);
INSERT INTO `sp_attribute` VALUES ('1903', '规格', '367', 'many', 'list', '全脂1L*12盒,全脂200ml*24盒,脱脂1L*12盒,脱脂200ml*24盒', null);
INSERT INTO `sp_attribute` VALUES ('1904', '主体参数-国产/进口', '368', 'only', 'manual', '国产', null);
INSERT INTO `sp_attribute` VALUES ('1905', '规格参数-包装', '368', 'only', 'manual', '盒装', null);
INSERT INTO `sp_attribute` VALUES ('1906', '特性参数-含钙量', '368', 'only', 'manual', '普通', null);
INSERT INTO `sp_attribute` VALUES ('1907', '其他参数-储存方法', '368', 'only', 'manual', '常温', null);
INSERT INTO `sp_attribute` VALUES ('1908', '系列', '368', 'many', 'list', '原味12*205g,原味16*205g,蓝莓风味12*205g,蓝莓风味8*205g,香草风味12*205g,香草风味8*205g', null);
INSERT INTO `sp_attribute` VALUES ('1909', '基本参数-品牌', '36', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1910', '技术参数-运转模式', '36', 'only', 'manual', '普通', null);
INSERT INTO `sp_attribute` VALUES ('1911', '规格参数-电源', '36', 'only', 'manual', '220伏特', null);
INSERT INTO `sp_attribute` VALUES ('1912', '其他参数-功能描述', '36', 'only', 'manual', '除烟除尘', null);
INSERT INTO `sp_attribute` VALUES ('1913', '主体参数-品牌', '370', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1914', '规格参数-包装', '370', 'only', 'manual', '箱装', null);
INSERT INTO `sp_attribute` VALUES ('1915', '其他参数-储存方法', '370', 'only', 'manual', '常温', null);
INSERT INTO `sp_attribute` VALUES ('1916', '基本参数-是否含糖', '370', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('1917', '规格', '370', 'many', 'list', '原麦早餐奶250ml×16盒,核桃早餐奶250ml×16盒,红枣早餐奶250ml×16盒,红谷早餐奶250ml×12盒,黑谷早餐奶250ml×12盒', null);
INSERT INTO `sp_attribute` VALUES ('1918', '主体参数-国产/进口', '371', 'only', 'manual', '国产', null);
INSERT INTO `sp_attribute` VALUES ('1919', '规格参数-包装', '371', 'only', 'manual', '袋装', null);
INSERT INTO `sp_attribute` VALUES ('1920', '其他参数-储存方法', '371', 'only', 'manual', '置于阴凉干燥处', null);
INSERT INTO `sp_attribute` VALUES ('1921', '特性参数-成分特点', '371', 'only', 'manual', '高钙,高铁', null);
INSERT INTO `sp_attribute` VALUES ('1922', '系列', '371', 'many', 'list', '中老年高钙400g,中老年高钙900g,女士高钙高铁400g,学生高钙高锌400g,学生高钙高锌900g,焕轻舒活中老年900g,焕轻骨力中老年900g', null);
INSERT INTO `sp_attribute` VALUES ('1923', '主体参数-国产/进口', '372', 'only', 'manual', '国产', null);
INSERT INTO `sp_attribute` VALUES ('1924', '规格参数-包装', '372', 'only', 'manual', '袋装', null);
INSERT INTO `sp_attribute` VALUES ('1925', '特性参数-等级', '372', 'only', 'manual', '一级', null);
INSERT INTO `sp_attribute` VALUES ('1926', '主体参数-国产/进口', '373', 'only', 'manual', '国产', null);
INSERT INTO `sp_attribute` VALUES ('1927', '规格参数-包装', '373', 'only', 'manual', '箱装', null);
INSERT INTO `sp_attribute` VALUES ('1928', '其他参数-储存方法', '373', 'only', 'manual', '常温', null);
INSERT INTO `sp_attribute` VALUES ('1929', '主体参数-品牌', '374', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1930', '规格参数-包装', '374', 'only', 'manual', '盒装', null);
INSERT INTO `sp_attribute` VALUES ('1931', '其他参数-储存方法', '374', 'only', 'manual', '阴凉干燥密封储存', null);
INSERT INTO `sp_attribute` VALUES ('1932', '规格', '374', 'many', 'list', '原味100条,原味20条,原味7条,奶香30条,奶香7条,无糖30条,无糖7条,特浓30条,特浓7条,特浓90条', null);
INSERT INTO `sp_attribute` VALUES ('1933', '主体参数-品牌', '375', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1934', '规格参数-包装', '375', 'only', 'manual', '瓶装', null);
INSERT INTO `sp_attribute` VALUES ('1935', '其他参数-储存方法', '375', 'only', 'manual', '干燥,避光,常温', null);
INSERT INTO `sp_attribute` VALUES ('1936', '主体参数-品牌', '376', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1937', '规格参数-包装', '376', 'only', 'manual', '袋装', null);
INSERT INTO `sp_attribute` VALUES ('1938', '其他参数-是否即食', '376', 'only', 'manual', '即食', null);
INSERT INTO `sp_attribute` VALUES ('1939', '类别', '376', 'many', 'list', '即食1478克,即食1000克,即食700克,即食400克,即食1kg罐,快熟1000克,快熟700克,快熟400克', null);
INSERT INTO `sp_attribute` VALUES ('1940', '主体参数-品牌', '378', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1941', '规格参数-包装', '378', 'only', 'manual', '简装', null);
INSERT INTO `sp_attribute` VALUES ('1942', '其他参数-保存状态', '378', 'only', 'manual', '冷冻', null);
INSERT INTO `sp_attribute` VALUES ('1943', '主体参数-品牌', '379', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1944', '规格参数-包装', '379', 'only', 'manual', '简装', null);
INSERT INTO `sp_attribute` VALUES ('1945', '其他参数-品种', '379', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('1946', '服务类别', '37', 'many', 'list', '先买后约家电医保卡,即买即约服务商品,1年洗1台,1年洗3台,1次洗1台,1次洗2台,1次洗3台', null);
INSERT INTO `sp_attribute` VALUES ('1947', '主体参数-品牌', '380', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1948', '规格参数-包装', '380', 'only', 'manual', '简装', null);
INSERT INTO `sp_attribute` VALUES ('1949', '特性参数-是否有机', '380', 'only', 'manual', '非有机', null);
INSERT INTO `sp_attribute` VALUES ('1950', '其他参数-烹饪建议', '380', 'only', 'manual', '炒菜', null);
INSERT INTO `sp_attribute` VALUES ('1951', '主体参数-品牌', '381', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1952', '规格参数-包装', '381', 'only', 'manual', '简装', null);
INSERT INTO `sp_attribute` VALUES ('1953', '其他参数-储存方法', '381', 'only', 'manual', '冷冻', null);
INSERT INTO `sp_attribute` VALUES ('1954', '主体参数-品牌', '382', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1955', '规格参数-包装', '382', 'only', 'manual', '礼盒装', null);
INSERT INTO `sp_attribute` VALUES ('1956', '其他参数-加工方式', '382', 'only', 'manual', '鲜蛋', null);
INSERT INTO `sp_attribute` VALUES ('1957', '主体参数-品牌', '384', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1958', '规格参数-包装', '384', 'only', 'manual', '简装', null);
INSERT INTO `sp_attribute` VALUES ('1959', '其他参数-储存方法', '384', 'only', 'manual', '冷冻', null);
INSERT INTO `sp_attribute` VALUES ('1960', '主体参数-品牌', '385', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1961', '规格参数-包装', '385', 'only', 'manual', '盒装', null);
INSERT INTO `sp_attribute` VALUES ('1962', '口味', '385', 'many', 'list', '香脆杏仁,香脆核桃,香脆腰果,高纤消化,高纤煎麸,高纤粗粮,108g,800g', null);
INSERT INTO `sp_attribute` VALUES ('1963', '主体参数-品牌', '386', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1964', '规格参数-包装', '386', 'only', 'manual', '碗装', null);
INSERT INTO `sp_attribute` VALUES ('1965', '特性参数-可可脂含量', '386', 'only', 'manual', '40%以下', null);
INSERT INTO `sp_attribute` VALUES ('1966', '其他参数-制作工艺', '386', 'only', 'manual', '非手工巧克力', null);
INSERT INTO `sp_attribute` VALUES ('1967', '主体参数-品牌', '387', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1968', '规格参数-包装', '387', 'only', 'manual', '礼盒装', null);
INSERT INTO `sp_attribute` VALUES ('1969', '特性参数-口味', '387', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('1970', '其他参数-是否含糖', '387', 'only', 'manual', '无糖', null);
INSERT INTO `sp_attribute` VALUES ('1971', '主体参数-品牌', '388', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1972', '规格参数-包装', '388', 'only', 'manual', '袋装', null);
INSERT INTO `sp_attribute` VALUES ('1973', '特性参数-可可脂含量', '388', 'only', 'manual', '40%以下', null);
INSERT INTO `sp_attribute` VALUES ('1974', '主体参数-国产/进口', '389', 'only', 'manual', '国产', null);
INSERT INTO `sp_attribute` VALUES ('1975', '规格参数-包装', '389', 'only', 'manual', '袋装', null);
INSERT INTO `sp_attribute` VALUES ('1976', '特性参数-口味', '389', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('1977', '其他参数-储存方法', '389', 'only', 'manual', '常温干燥处放置', null);
INSERT INTO `sp_attribute` VALUES ('1978', '主体参数-品牌', '390', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1979', '规格参数-包装', '390', 'only', 'manual', '袋装', null);
INSERT INTO `sp_attribute` VALUES ('1980', '其他参数-食品添加剂', '390', 'only', 'manual', '有', null);
INSERT INTO `sp_attribute` VALUES ('1981', '主体参数-品牌', '391', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1982', '规格参数-包装', '391', 'only', 'manual', '箱装', null);
INSERT INTO `sp_attribute` VALUES ('1983', '其他参数-储存方法', '391', 'only', 'manual', '干燥,通风,常温,恒温', null);
INSERT INTO `sp_attribute` VALUES ('1984', '主体参数-品牌', '392', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1985', '规格参数-包装', '392', 'only', 'manual', '瓶装', null);
INSERT INTO `sp_attribute` VALUES ('1986', '其他参数-储存方法', '392', 'only', 'manual', '常温', null);
INSERT INTO `sp_attribute` VALUES ('1987', '特性参数-是否添加蔗糖', '392', 'only', 'manual', '否', null);
INSERT INTO `sp_attribute` VALUES ('1988', '口味', '392', 'many', 'list', '56g,清爽西瓜味,清爽草莓味,香浓蜜瓜味,冰凉薄荷味,沁香蓝莓味,香橙薄荷味,柠檬香梨味,清香蜜柚味', null);
INSERT INTO `sp_attribute` VALUES ('1989', '主体参数-品牌', '393', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1990', '规格参数-包装', '393', 'only', 'manual', '袋装', null);
INSERT INTO `sp_attribute` VALUES ('1991', '特性参数-口味', '393', 'only', 'manual', '原味', null);
INSERT INTO `sp_attribute` VALUES ('1992', '其他参数-储存方法', '393', 'only', 'manual', '常温', null);
INSERT INTO `sp_attribute` VALUES ('1993', '颜色', '393', 'many', 'list', '原味,咖喱牛肉味,大波浪鱿鱼味,大波浪鸡翅味,海苔味,烤肉味,烧烤味,番茄味,红烧肉味,红烩味,羊排味,萌萌鸡味,逗乐薯烤肉味,逗乐薯番茄味,酸奶味,青柠味,鱿鱼味,黄瓜味,104g,145g,70g', null);
INSERT INTO `sp_attribute` VALUES ('1994', '主体参数-品牌', '395', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1995', '规格参数-包装', '395', 'only', 'manual', '桶装', null);
INSERT INTO `sp_attribute` VALUES ('1996', '特性参数-加工工艺', '395', 'only', 'manual', '浸出', null);
INSERT INTO `sp_attribute` VALUES ('1997', '规格', '395', 'many', 'list', '1.8L,1.8L非转,4L,5L非转,花生油5L,葵花籽油 5L,黄金比例调和油5L', null);
INSERT INTO `sp_attribute` VALUES ('1998', '主体参数-品牌', '396', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('1999', '规格参数-包装', '396', 'only', 'manual', '袋装', null);
INSERT INTO `sp_attribute` VALUES ('2000', '特性参数-等级', '396', 'only', 'manual', '特级', null);
INSERT INTO `sp_attribute` VALUES ('2001', '其他参数-储存方法', '396', 'only', 'manual', '防潮', null);
INSERT INTO `sp_attribute` VALUES ('2002', '主体参数-品牌', '397', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2003', '规格参数-包装', '397', 'only', 'manual', '袋装', null);
INSERT INTO `sp_attribute` VALUES ('2004', '其他参数-储存方法', '397', 'only', 'manual', '防潮', null);
INSERT INTO `sp_attribute` VALUES ('2005', '系列', '397', 'many', 'list', '原味粉,多用途麦芯粉,手擀面,清水面,雪花粉煮制用,雪花粉蒸制用,鸡蛋面,鸡蛋麦芯面,鸡蛋龙须面,麦芯面,麦香粉,龙须面,1kg,2.5kg,5kg,800g', null);
INSERT INTO `sp_attribute` VALUES ('2006', '主体参数-品牌', '398', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2007', '规格参数-包装', '398', 'only', 'manual', '袋装', null);
INSERT INTO `sp_attribute` VALUES ('2008', '其他参数-储存方法', '398', 'only', 'manual', '常温', null);
INSERT INTO `sp_attribute` VALUES ('2009', '颜色', '398', 'many', 'list', '原味挂面,原味面,宝宝钙锌面,宝宝鸡蛋面,家用面粉,牛肉烩面,羊肉烩面,金丝蛋面,香菇面,鸡蛋挂面,鸡蛋爽滑面,鸡蛋长寿面,鸡蛋面,鸡蛋面片,龙须面,1000g,180g,236g,2500g,250g,260g,5000g,5kg,700g,900g', null);
INSERT INTO `sp_attribute` VALUES ('2010', '主体参数-类别', '399', 'only', 'manual', '桂圆', null);
INSERT INTO `sp_attribute` VALUES ('2011', '规格参数-包装', '399', 'only', 'manual', '袋装', null);
INSERT INTO `sp_attribute` VALUES ('2012', '其他参数-储存方法', '399', 'only', 'manual', '常温', null);
INSERT INTO `sp_attribute` VALUES ('2013', '主体参数-类别', '400', 'only', 'manual', '红枣', null);
INSERT INTO `sp_attribute` VALUES ('2014', '规格参数-包装', '400', 'only', 'manual', '袋装', null);
INSERT INTO `sp_attribute` VALUES ('2015', '其他参数-储存方法', '400', 'only', 'manual', '干燥', null);
INSERT INTO `sp_attribute` VALUES ('2016', '主体参数-品牌', '404', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2017', '规格参数-包装', '404', 'only', 'manual', '袋装', null);
INSERT INTO `sp_attribute` VALUES ('2018', '特性参数-等级', '404', 'only', 'manual', '二级', null);
INSERT INTO `sp_attribute` VALUES ('2019', '其他参数-储存方法', '404', 'only', 'manual', '常温', null);
INSERT INTO `sp_attribute` VALUES ('2020', '类别', '404', 'many', 'list', '上品茉莉香米5KG,茉莉香米5KG', null);
INSERT INTO `sp_attribute` VALUES ('2021', '主体参数-品牌', '405', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2022', '规格参数-包装', '405', 'only', 'manual', '瓶装', null);
INSERT INTO `sp_attribute` VALUES ('2023', '特性参数-加工工艺', '405', 'only', 'manual', '压榨', null);
INSERT INTO `sp_attribute` VALUES ('2024', '其他参数-资质认证', '405', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('2025', '主体参数-品牌', '407', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2026', '规格参数-包装', '407', 'only', 'manual', '袋装', null);
INSERT INTO `sp_attribute` VALUES ('2027', '其他参数-储存方法', '407', 'only', 'manual', '常温', null);
INSERT INTO `sp_attribute` VALUES ('2028', '口味', '407', 'many', 'list', '红烧牛肉面 五连包,鲜虾鱼板面 五连包,香辣牛肉面 五连包,老坛酸菜牛肉面 五连包,红烧排骨面 五连包,辣卤牛肉面 五连包', null);
INSERT INTO `sp_attribute` VALUES ('2029', '主体参数-品牌', '409', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2030', '规格参数-包装', '409', 'only', 'manual', '礼盒装', null);
INSERT INTO `sp_attribute` VALUES ('2031', '特性参数-种类', '409', 'only', 'manual', '黄桃', null);
INSERT INTO `sp_attribute` VALUES ('2032', '主体参数-品牌', '410', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2033', '规格参数-包装', '410', 'only', 'manual', '罐装', null);
INSERT INTO `sp_attribute` VALUES ('2034', '其他参数-储存方法', '410', 'only', 'manual', '常温', null);
INSERT INTO `sp_attribute` VALUES ('2035', '主体参数-品牌', '412', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2036', '规格参数-包装', '412', 'only', 'manual', '瓶装', null);
INSERT INTO `sp_attribute` VALUES ('2037', '其他参数-储存方法', '412', 'only', 'manual', '存放于阴凉干燥通风处，开盖后需冷藏', null);
INSERT INTO `sp_attribute` VALUES ('2038', '规格', '412', 'many', 'list', '280g,275g,80g,260g,60g,188g,160g,210g,风味豆豉,辣三丁油辣椒,肉丝豆豉油辣椒,香辣脆油辣椒,油辣椒,植物油火锅底料,红油腐乳,风味腐乳,香辣菜', null);
INSERT INTO `sp_attribute` VALUES ('2039', '主体参数-品牌', '413', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2040', '规格参数-包装', '413', 'only', 'manual', '袋装', null);
INSERT INTO `sp_attribute` VALUES ('2041', '其他参数-储存方法', '413', 'only', 'manual', '冷藏', null);
INSERT INTO `sp_attribute` VALUES ('2042', '主体参数-品牌', '414', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2043', '规格参数-包装', '414', 'only', 'manual', '桶装', null);
INSERT INTO `sp_attribute` VALUES ('2044', '特性参数-加工工艺', '414', 'only', 'manual', '酿造酱油', null);
INSERT INTO `sp_attribute` VALUES ('2045', '其他参数-储存方法', '414', 'only', 'manual', '冷藏', null);
INSERT INTO `sp_attribute` VALUES ('2046', '主体参数-国产/进口', '415', 'only', 'manual', '国产', null);
INSERT INTO `sp_attribute` VALUES ('2047', '规格参数-包装', '415', 'only', 'manual', '瓶装', null);
INSERT INTO `sp_attribute` VALUES ('2048', '其他参数-储存方法', '415', 'only', 'manual', '置于阴凉干燥处，常温保存', null);
INSERT INTO `sp_attribute` VALUES ('2049', '系列', '415', 'many', 'list', '八年老陈醋,精酿老陈醋,精酿陈醋,镇江陈醋(一级）,镇江陈醋（优级）,2250ml,500ml,800ml', null);
INSERT INTO `sp_attribute` VALUES ('2050', '主体参数-品牌', '416', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2051', '规格参数-包装', '416', 'only', 'manual', '袋装', null);
INSERT INTO `sp_attribute` VALUES ('2052', '其他参数-储存方法', '416', 'only', 'manual', '常温', null);
INSERT INTO `sp_attribute` VALUES ('2053', '规格', '416', 'many', 'list', '125g,196g,43g,186g,200ml,500ml,100g,400g,160g,200g,110g,150g,300g,500g,220g,芥末酱,火锅蘸料海鲜味,火锅蘸料美味,火锅蘸料麻辣味,火锅蘸料鲜辣味,元贞糖,火锅底料鸡汁味,火锅底料麻辣味,火锅底料麻辣味（硬板）,精研醋,火锅蘸料组合装（四联包）,料酒方瓶,乌龙醋,清油火锅底料,菌汤汤料,火锅底料,麻辣香锅,羊肉涮火锅蘸料香辣,鲜羊涮火锅蘸料原味,清汤火锅汤料,番茄火锅底料,上汤三鲜,羊肉涮香辣,鲜羊涮微辣,羊肉涮清汤,辣汤,麻辣烫,烤鱼料,菌汤火锅,干锅料,剁椒蒸鱼王,寿司醋,十年火锅底料,寿司本造鲜,清油火锅,火锅底料清汤', null);
INSERT INTO `sp_attribute` VALUES ('2054', '主体参数-品牌', '417', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2055', '规格参数-包装', '417', 'only', 'manual', '袋装', null);
INSERT INTO `sp_attribute` VALUES ('2056', '其他参数-储存方法', '417', 'only', 'manual', '常温', null);
INSERT INTO `sp_attribute` VALUES ('2057', '主体参数-类别', '418', 'only', 'manual', '有芯卷纸', null);
INSERT INTO `sp_attribute` VALUES ('2058', '规格参数-层数', '418', 'only', 'manual', '三层', null);
INSERT INTO `sp_attribute` VALUES ('2059', '特性参数-香型', '418', 'only', 'manual', '无味', null);
INSERT INTO `sp_attribute` VALUES ('2060', '规格', '418', 'many', 'list', '3层*245段*10卷,3层*245段*24卷', null);
INSERT INTO `sp_attribute` VALUES ('2061', '主体参数-商品名称', '41', 'only', 'manual', '西门子洗衣机XQG80-WD12G4681W', null);
INSERT INTO `sp_attribute` VALUES ('2062', '基本参数-水温调节范围', '41', 'only', 'manual', '冷水~90℃', null);
INSERT INTO `sp_attribute` VALUES ('2063', '功能参数-童锁功能', '41', 'only', 'manual', '有', null);
INSERT INTO `sp_attribute` VALUES ('2064', '规格参数-产品重量', '41', 'only', 'manual', '78千克', null);
INSERT INTO `sp_attribute` VALUES ('2065', '样式', '41', 'many', 'list', '7.5公斤 1400高转速 空气冷凝,8公斤 1400高转速 变频,8公斤 1400高转速 空气冷凝,8公斤 热风除菌 变频,白色,银色', null);
INSERT INTO `sp_attribute` VALUES ('2066', '主体参数-品牌', '420', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2067', '规格参数-层数', '420', 'only', 'manual', '三层', null);
INSERT INTO `sp_attribute` VALUES ('2068', '特性参数-香型', '420', 'only', 'manual', '无味', null);
INSERT INTO `sp_attribute` VALUES ('2069', '规格', '420', 'many', 'list', '136抽*6包,140抽*18包,140抽*24包,140抽*3包,140抽*8包', null);
INSERT INTO `sp_attribute` VALUES ('2070', '主体参数-品牌', '421', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2071', '规格参数-层数', '421', 'only', 'manual', '三层', null);
INSERT INTO `sp_attribute` VALUES ('2072', '特性参数-香型', '421', 'only', 'manual', '无味', null);
INSERT INTO `sp_attribute` VALUES ('2073', '主体参数-品牌', '422', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2074', '规格参数-包数', '422', 'only', 'manual', '2包(卷)', null);
INSERT INTO `sp_attribute` VALUES ('2075', '特性参数-敏感人群', '422', 'only', 'manual', '普通产品', null);
INSERT INTO `sp_attribute` VALUES ('2076', '规格', '422', 'many', 'list', '75张*2卷,厨房湿巾40片', null);
INSERT INTO `sp_attribute` VALUES ('2077', '主体-品牌', '423', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2078', '规格参数-层数', '423', 'only', 'manual', '其它', null);
INSERT INTO `sp_attribute` VALUES ('2079', '特性参数-香型', '423', 'only', 'manual', '无味', null);
INSERT INTO `sp_attribute` VALUES ('2080', '主体参数-类别', '424', 'only', 'manual', '湿巾纸', null);
INSERT INTO `sp_attribute` VALUES ('2081', '规格参数-单包片数', '424', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('2082', '特性参数-香型', '424', 'only', 'manual', '无味', null);
INSERT INTO `sp_attribute` VALUES ('2083', '功能参数-功能', '424', 'only', 'manual', '润肤', null);
INSERT INTO `sp_attribute` VALUES ('2084', '规格', '424', 'many', 'list', '婴儿护肤（80片*1包）,婴儿湿巾抽纸组合装,婴儿绵柔（150抽*18包）,婴儿绵柔（150抽*6包）,手口可用（20片*1包）,手口可用（80片*1包）,远离红屁屁（80片*1包）', null);
INSERT INTO `sp_attribute` VALUES ('2085', '主体参数-品牌', '425', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2086', '功能参数-香型', '425', 'only', 'manual', '香味', null);
INSERT INTO `sp_attribute` VALUES ('2087', '规格参数-规格', '425', 'only', 'manual', '3kg以上升', null);
INSERT INTO `sp_attribute` VALUES ('2088', '特性参数-适用范围', '425', 'only', 'manual', '通用', null);
INSERT INTO `sp_attribute` VALUES ('2089', '主体参数-品牌', '426', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2090', '功能参数-香型', '426', 'only', 'manual', '有香味', null);
INSERT INTO `sp_attribute` VALUES ('2091', '规格参数-包装', '426', 'only', 'manual', '袋装', null);
INSERT INTO `sp_attribute` VALUES ('2092', '特性参数-适用范围', '426', 'only', 'manual', '通用', null);
INSERT INTO `sp_attribute` VALUES ('2093', '规格', '426', 'many', 'list', '1.2kg,2.38kg,508g', null);
INSERT INTO `sp_attribute` VALUES ('2094', '主体参数-品牌', '428', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2095', '功能参数-功能类别', '428', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('2096', '特性参数-香型', '428', 'only', 'manual', '有香味', null);
INSERT INTO `sp_attribute` VALUES ('2097', '规格参数-包装', '428', 'only', 'manual', '瓶装', null);
INSERT INTO `sp_attribute` VALUES ('2098', '规格', '428', 'many', 'list', '1290g,2000g,500g', null);
INSERT INTO `sp_attribute` VALUES ('2099', '主体参数-品牌', '429', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2100', '功能参数-适用人群', '429', 'only', 'manual', '通用', null);
INSERT INTO `sp_attribute` VALUES ('2101', '规格参数-香型', '429', 'only', 'manual', '无味', null);
INSERT INTO `sp_attribute` VALUES ('2102', '特性参数-适用场景', '429', 'only', 'manual', '客厅,其他,卫浴,厨房,地面,家具,衣物', null);
INSERT INTO `sp_attribute` VALUES ('2103', '规格', '429', 'many', 'list', '1.15L*2,1.5L*2,1.8L*2', null);
INSERT INTO `sp_attribute` VALUES ('2104', '主体参数-商品名称', '42', 'only', 'manual', '海尔洗衣机XQB55-M12699X', null);
INSERT INTO `sp_attribute` VALUES ('2105', '特性参数-DD电机', '42', 'only', 'manual', '无', null);
INSERT INTO `sp_attribute` VALUES ('2106', '功能参数-洗衣程序', '42', 'only', 'manual', '洗涤、漂洗、脱水、桶干燥、常用、超净洗、冲浪洗、速洗', null);
INSERT INTO `sp_attribute` VALUES ('2107', '规格参数-洗净比', '42', 'only', 'manual', '0.8', null);
INSERT INTO `sp_attribute` VALUES ('2108', '公斤数', '42', 'many', 'list', '5.5公斤漂甩二合一,6.5公斤漂甩二合一,7.5公斤漂甩二合一,7公斤漂甩二合一', null);
INSERT INTO `sp_attribute` VALUES ('2109', '主体-品牌', '430', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2110', '特性参数-状态', '430', 'only', 'manual', '液体', null);
INSERT INTO `sp_attribute` VALUES ('2111', '规格参数-包装', '430', 'only', 'manual', '瓶装', null);
INSERT INTO `sp_attribute` VALUES ('2112', '香型', '430', 'many', 'list', '强效版清香,柠檬草香,淡雅清新,除菌版淡雅清香,除菌版草本,500g*2双瓶装,600g*2双瓶装,600g*4瓶装 送洁厕块*2,600g瓶装,750g*2双瓶装,750g*4瓶装 送洁厕块*2', null);
INSERT INTO `sp_attribute` VALUES ('2113', '主体-品牌', '431', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2114', '规格参数-尺寸', '431', 'only', 'manual', '47*27*24厘米', null);
INSERT INTO `sp_attribute` VALUES ('2115', '颜色', '431', 'many', 'list', '分离桶【极速杆+2个拖头】', null);
INSERT INTO `sp_attribute` VALUES ('2116', '主体参数-品牌', '432', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2117', '规格参数-规格', '432', 'only', 'manual', '11×7cm×2片入', null);
INSERT INTO `sp_attribute` VALUES ('2118', '主体-品牌', '433', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2119', '规格参数-容量', '433', 'only', 'manual', '15升', null);
INSERT INTO `sp_attribute` VALUES ('2120', '规格数量', '433', 'many', 'list', '45x55厘米x90只,50x60厘米x60只', null);
INSERT INTO `sp_attribute` VALUES ('2121', '主体参数-品牌', '434', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2122', '功能参数-保质期', '434', 'only', 'manual', '3年数', null);
INSERT INTO `sp_attribute` VALUES ('2123', '规格参数-尺寸', '434', 'only', 'manual', '25×16.5×0.5厘米', null);
INSERT INTO `sp_attribute` VALUES ('2124', '数量', '434', 'many', 'list', '背心型特大号100只,背心型大号140只,背心型中号200只,抽取式大号50只,抽取式中号70只,点断式大号150只,点断式中号200只,点断式小号250只,点断式大号80只,点断式中号100只,点断式小号120只,点断式2合1特惠装,点断式3合1超值装,密实袋', null);
INSERT INTO `sp_attribute` VALUES ('2125', '主体参数-品牌', '435', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2126', '功能参数-保质期', '435', 'only', 'manual', '5年数', null);
INSERT INTO `sp_attribute` VALUES ('2127', '特性参数-耐热温度', '435', 'only', 'manual', '-60℃-100℃', null);
INSERT INTO `sp_attribute` VALUES ('2128', '规格参数-重量', '435', 'only', 'manual', '100克', null);
INSERT INTO `sp_attribute` VALUES ('2129', '规格', '435', 'many', 'list', '20cm×20m,30cmx100m,30cmx30mx2卷,30cm×20m,30cm×30m', null);
INSERT INTO `sp_attribute` VALUES ('2130', '主体-类别', '436', 'only', 'manual', '擦玻璃器', null);
INSERT INTO `sp_attribute` VALUES ('2131', '规格参数-尺寸', '436', 'only', 'manual', '81厘米', null);
INSERT INTO `sp_attribute` VALUES ('2132', '主体参数-品牌', '437', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2133', '功能参数-功能', '437', 'only', 'manual', '防尘', null);
INSERT INTO `sp_attribute` VALUES ('2134', '特性参数-适用人群', '437', 'only', 'manual', '成人', null);
INSERT INTO `sp_attribute` VALUES ('2135', '规格参数-尺寸', '437', 'only', 'manual', '见图·厘米', null);
INSERT INTO `sp_attribute` VALUES ('2136', '主体参数-品牌', '438', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2137', '规格参数-尺寸', '438', 'only', 'manual', '10*13厘米', null);
INSERT INTO `sp_attribute` VALUES ('2138', '系列', '438', 'many', 'list', '100片盒装,10片装,30片礼盒装,50片礼盒装,参姜30片礼盒装,暖宫贴3片装,暖手袋30片礼盒装,暖足30片礼盒装,益母草60片礼盒装,芦荟30片礼盒装,远红外30片礼盒装,迷你贴30片礼盒装', null);
INSERT INTO `sp_attribute` VALUES ('2139', '主体参数-商品名称', '43', 'only', 'manual', '海尔滚筒洗衣机EG8012B29WC', null);
INSERT INTO `sp_attribute` VALUES ('2140', '特性参数-变频', '43', 'only', 'manual', '变频', null);
INSERT INTO `sp_attribute` VALUES ('2141', '功能参数-童锁功能', '43', 'only', 'manual', '有', null);
INSERT INTO `sp_attribute` VALUES ('2142', '规格参数-产品重量', '43', 'only', 'manual', '70千克', null);
INSERT INTO `sp_attribute` VALUES ('2143', '系列', '43', 'many', 'list', '10公斤变频滚筒,7公斤变频滚筒,8公斤变频滚筒,8公斤洗烘一体', null);
INSERT INTO `sp_attribute` VALUES ('2144', '主体-品牌', '440', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2145', '规格参数-型号', '440', 'only', 'manual', 'KC20BK1', null);
INSERT INTO `sp_attribute` VALUES ('2146', '颜色', '440', 'many', 'list', 'KC20BK1晨曦白,KC20BK1星空黑,KC16BK1晨曦白,KC16BK1星空黑', null);
INSERT INTO `sp_attribute` VALUES ('2147', '主体参数-品牌', '441', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2148', '规格参数-直径', '441', 'only', 'manual', '7厘米', null);
INSERT INTO `sp_attribute` VALUES ('2149', '特性参数-保温功能', '441', 'only', 'manual', '保温', null);
INSERT INTO `sp_attribute` VALUES ('2150', '颜色', '441', 'many', 'list', '380ml旖旎红,380ml梦幻蓝,380ml魔力黑,380ml甜蜜粉,450ml旖旎红,450ml梦幻蓝,450ml魔力黑,450ml甜蜜粉', null);
INSERT INTO `sp_attribute` VALUES ('2151', '主体参数-类别', '442', 'only', 'manual', '储物箱', null);
INSERT INTO `sp_attribute` VALUES ('2152', '规格参数-容量', '442', 'only', 'manual', '58升', null);
INSERT INTO `sp_attribute` VALUES ('2153', '特色参数-是否带滑轮', '442', 'only', 'manual', '带滑轮', null);
INSERT INTO `sp_attribute` VALUES ('2154', '颜色', '442', 'many', 'list', '彩色,悦巧彩色,米桶,透明,20斤,35L,55L,58L,80L', null);
INSERT INTO `sp_attribute` VALUES ('2155', '主体参数-品牌', '443', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2156', '特性参数-类别', '443', 'only', 'manual', '晾衣架', null);
INSERT INTO `sp_attribute` VALUES ('2157', '规格参数-规格', '443', 'only', 'manual', 'MM', null);
INSERT INTO `sp_attribute` VALUES ('2158', '颜色', '443', 'many', 'list', 'V3双杆伸缩（香槟金）+不安装,V6香槟金+led,Q6银色+led,X6香槟金+led,V8香槟金+led+杀菌消毒,Q8银色+led+杀菌消毒,X8香槟金+led+杀菌消毒,V10香槟金+led+循环风干+杀菌消毒,Q10银色+led+循环风干+杀菌消毒,X10香槟金+led+双风机风干+杀菌消毒+负离子,V12香槟金+led+循环烘干+杀菌消毒,Q12银色+led+循环烘干+杀菌消毒,X12香槟金+led+双机烘干+杀菌+负离子+手机APP,X12W玫瑰金+LED+双机风干烘干+消毒+负离子+阿里智能,J6玫瑰金+led,J8玫瑰金+led+杀菌消毒,J10玫瑰金+led+循环风干+杀菌消毒,J12玫瑰金+led+循环烘干+杀菌消毒', null);
INSERT INTO `sp_attribute` VALUES ('2159', '主体参数-品牌', '444', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2160', '规格参数-国产/进口', '444', 'only', 'manual', '国产', null);
INSERT INTO `sp_attribute` VALUES ('2161', '系列', '444', 'many', 'list', '10包/15㎡,1kg/20包/26㎡,2kg/40包/60㎡,3年免晒/快除醛,快捷检测 易操作,红色叹炭鸟', null);
INSERT INTO `sp_attribute` VALUES ('2162', '主体参数-品牌', '446', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2163', '规格参数-容量', '446', 'only', 'manual', '180毫升', null);
INSERT INTO `sp_attribute` VALUES ('2164', '特性参数-是否一次性使用', '446', 'only', 'manual', '非一次性使用', null);
INSERT INTO `sp_attribute` VALUES ('2165', '其他参数-适用场景', '446', 'only', 'manual', '客厅,餐桌,熬夜/加班,出游,厨房', null);
INSERT INTO `sp_attribute` VALUES ('2166', '颜色', '446', 'many', 'list', '1300ml立式长,1600ml长,2600ml长,360ml长,1000ml长,700ml圆,300ml圆,850ml长,1000ml带格挡,4500ml长,1300ml立式,2000ml长,1400ml圆,600ml长,600ml方,470ml长,1000ml长A,860ml方,180ml*2长,800ml长带格挡,600ml圆,3900ml长,350ml长,800ml长', null);
INSERT INTO `sp_attribute` VALUES ('2167', '主体-类别', '450', 'only', 'manual', '被子', null);
INSERT INTO `sp_attribute` VALUES ('2168', '材质-适用季节', '450', 'only', 'manual', '春秋被,冬被', null);
INSERT INTO `sp_attribute` VALUES ('2169', '规格-款式细节', '450', 'only', 'manual', '见详情', null);
INSERT INTO `sp_attribute` VALUES ('2170', '特色-适用床尺寸', '450', 'only', 'manual', '1.8m床', null);
INSERT INTO `sp_attribute` VALUES ('2171', '颜色', '450', 'many', 'list', '羊羔绒驼色,羊羔绒米白,150x200cm/5斤,180x220cm/6斤,200x230cm/7斤', null);
INSERT INTO `sp_attribute` VALUES ('2172', '主体参数-品牌', '451', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2173', '特性参数-图案类型', '451', 'only', 'manual', '纯色', null);
INSERT INTO `sp_attribute` VALUES ('2174', '规格参数-功能分类', '451', 'only', 'manual', '助眠枕', null);
INSERT INTO `sp_attribute` VALUES ('2175', '颜色', '451', 'many', 'list', '双边（高枕）,双边（中枕）,双边（低枕）,【一只装】48*74cm', null);
INSERT INTO `sp_attribute` VALUES ('2176', '主体参数-品牌', '454', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2177', '特性参数-家装风格', '454', 'only', 'manual', '简约风', null);
INSERT INTO `sp_attribute` VALUES ('2178', '规格参数-适用床尺寸', '454', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('2179', '颜色', '454', 'many', 'list', '粉色,蓝色,灰色,驼色,酒红色,紫色,150×200cm【约4.0斤】,180×200cm【约重4.8斤】,200×230cm【约重5.8斤】', null);
INSERT INTO `sp_attribute` VALUES ('2180', '主体-品牌', '456', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2181', '功能参数-适应犬种', '456', 'only', 'manual', '通用', null);
INSERT INTO `sp_attribute` VALUES ('2182', '规格参数-尺寸', '456', 'only', 'manual', '29*12*21厘米', null);
INSERT INTO `sp_attribute` VALUES ('2183', '口味', '456', 'many', 'list', '牛肉鱼油口味*1,鸡肉果蔬口味*1,牛肉钙奶口味*1,混合口味*3', null);
INSERT INTO `sp_attribute` VALUES ('2184', '主体-品牌', '457', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2185', '功能参数-适应犬种', '457', 'only', 'manual', '通用', null);
INSERT INTO `sp_attribute` VALUES ('2186', '规格参数-尺寸', '457', 'only', 'manual', '20', null);
INSERT INTO `sp_attribute` VALUES ('2187', '主体参数-品牌', '459', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2188', '规格参数-毛重', '459', 'only', 'manual', '0.2千克', null);
INSERT INTO `sp_attribute` VALUES ('2189', '功能参数-使用方法', '459', 'only', 'manual', '内服', null);
INSERT INTO `sp_attribute` VALUES ('2190', '特性参数-形态', '459', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('2191', '主体参数-品牌', '460', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2192', '功能参数-功能分类', '460', 'only', 'manual', '除蚤灭蚤,杀螨除菌,杀菌除臭,消炎止痒,防脱', null);
INSERT INTO `sp_attribute` VALUES ('2193', '规格参数-包装', '460', 'only', 'manual', '瓶装', null);
INSERT INTO `sp_attribute` VALUES ('2194', '主体参数-品牌', '461', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2195', '功能参数-适用宠物', '461', 'only', 'manual', '通用', null);
INSERT INTO `sp_attribute` VALUES ('2196', '规格参数-包装', '461', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('2197', '颜色', '461', 'many', 'list', '大红-胸背带式印花牵引绳,粉色-胸背带式印花牵引绳,天蓝色-胸背带式印花牵引绳,咖啡色-胸背带式印花牵引绳,黄色-胸背带式印花牵引绳,黑色-胸背带式印花牵引绳,深蓝色-胸背带式印花牵引绳,紫色-胸背带式印花牵引绳,玫红色-胸背带式印花牵引绳,草绿色-胸背带式印花牵引绳,橙色-胸背带式印花牵引绳,光秃天使牵引粉色,光秃天使牵引大红色,光秃天使牵引天蓝色,光秃天使牵引黄色,光秃天使牵引紫色,彩色-胸背带式牵引绳,带宽1.0cm,带款1.5cm', null);
INSERT INTO `sp_attribute` VALUES ('2198', '主体参数-品牌', '462', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2199', '特性参数-生产许可证', '462', 'only', 'manual', '有', null);
INSERT INTO `sp_attribute` VALUES ('2200', '规格参数-容量', '462', 'only', 'manual', '5L', null);
INSERT INTO `sp_attribute` VALUES ('2201', '种类', '462', 'many', 'list', '膨润土猫砂,豆腐猫砂,松木猫砂', null);
INSERT INTO `sp_attribute` VALUES ('2202', '主体参数-商品名称', '463', 'only', 'manual', '九阳 电饭煲JYF-40FE65', null);
INSERT INTO `sp_attribute` VALUES ('2203', '功能-加热方式', '463', 'only', 'manual', '底盘加热', null);
INSERT INTO `sp_attribute` VALUES ('2204', '材质-内胆材质', '463', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('2205', '外观-颜色', '463', 'only', 'manual', '棕色', null);
INSERT INTO `sp_attribute` VALUES ('2206', '规格-容量', '463', 'only', 'manual', '4L', null);
INSERT INTO `sp_attribute` VALUES ('2207', '电源参数-额定功率', '463', 'only', 'manual', '860瓦特', null);
INSERT INTO `sp_attribute` VALUES ('2208', '颜色', '463', 'many', 'list', '土灶原釜（咖）,土灶原釜（粽）,土灶原釜（香槟金）,土灶铁釜（香槟金）,大火铜匠厚釜（褐）,智能柴火煲（咖）,经典六万好评,轻奢IH铁釜,铜匠厚釜（黑）', null);
INSERT INTO `sp_attribute` VALUES ('2209', '主体-商品名称', '464', 'only', 'manual', '美的（Midea）WCS5025 一锅双胆 立体加压智能预约微电脑式5L电压力锅 黑色', null);
INSERT INTO `sp_attribute` VALUES ('2210', '外观/材质-颜色', '464', 'only', 'manual', '黑色', null);
INSERT INTO `sp_attribute` VALUES ('2211', '功能参数-预约功能', '464', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('2212', '智能类型-控制方式', '464', 'only', 'manual', '微电脑按键式', null);
INSERT INTO `sp_attribute` VALUES ('2213', '规格参数-容量', '464', 'only', 'manual', '5L', null);
INSERT INTO `sp_attribute` VALUES ('2214', '颜色', '464', 'many', 'list', '5L微电脑双胆,5L浓香翻滚双胆,5L经典双胆,5L酒红色双胆,5L韩式双胆', null);
INSERT INTO `sp_attribute` VALUES ('2215', '主体-商品名称', '465', 'only', 'manual', '美的（Midea)SN2105T大功率多功能电磁炉', null);
INSERT INTO `sp_attribute` VALUES ('2216', '外观/材质-面板材质', '465', 'only', 'manual', '微晶面板', null);
INSERT INTO `sp_attribute` VALUES ('2217', '火力档位-火力档位', '465', 'only', 'manual', '8档', null);
INSERT INTO `sp_attribute` VALUES ('2218', '控制方式-控制方式', '465', 'only', 'manual', '触控式', null);
INSERT INTO `sp_attribute` VALUES ('2219', '功能-防水功能', '465', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('2220', '规格参数-能效等级', '465', 'only', 'manual', '3级', null);
INSERT INTO `sp_attribute` VALUES ('2221', '外观', '465', 'many', 'list', '匀火纤薄,纤薄款,经典热销,经典爆款,蓝魅款', null);
INSERT INTO `sp_attribute` VALUES ('2222', '主体-商品名称', '466', 'only', 'manual', '九阳豆浆机 DJ13B-D08D 全自动家用五谷免滤豆浆机', null);
INSERT INTO `sp_attribute` VALUES ('2223', '外观/材质-颜色', '466', 'only', 'manual', '白色', null);
INSERT INTO `sp_attribute` VALUES ('2224', '功能参数-保温功能', '466', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('2225', '技术参数-研磨技术', '466', 'only', 'manual', '精磨器', null);
INSERT INTO `sp_attribute` VALUES ('2226', '规格参数-容量', '466', 'only', 'manual', '1.3L', null);
INSERT INTO `sp_attribute` VALUES ('2227', '颜色', '466', 'many', 'list', '免滤畅销7年,全钢小容量,全钢破壁3.0,升级免滤3.0,破壁轻奢款,约时间约温度,高端破壁4.0', null);
INSERT INTO `sp_attribute` VALUES ('2228', '主体-品牌', '467', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2229', '功能参数-自动断电', '467', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('2230', '外观-结构', '467', 'only', 'manual', '一体式', null);
INSERT INTO `sp_attribute` VALUES ('2231', '内胆-内胆材质', '467', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('2232', '规格参数-净重', '467', 'only', 'manual', '2.5千克', null);
INSERT INTO `sp_attribute` VALUES ('2233', '型号', '467', 'many', 'list', '4升电热锅,4升韩式锅,5.5升鸳鸯火锅,5升电火锅,5升鸳鸯锅,6升大容量,6升电火锅,7升大容量', null);
INSERT INTO `sp_attribute` VALUES ('2234', '主体-商品名称', '468', 'only', 'manual', '利仁(Liven)2018H 电饼铛', null);
INSERT INTO `sp_attribute` VALUES ('2235', '功能参数-电饼铛功能', '468', 'only', 'manual', '烤', null);
INSERT INTO `sp_attribute` VALUES ('2236', '规格参数-烤盘深度', '468', 'only', 'manual', '15毫米', null);
INSERT INTO `sp_attribute` VALUES ('2237', '版式', '468', 'many', 'list', '30CM橙色电脑版,侧开系列液晶显示,炫彩系列可定时,烤盘可拆三挡火力,经典爆款自动恒温,速热系列双盘可拆', null);
INSERT INTO `sp_attribute` VALUES ('2238', '主体-商品名称', '469', 'only', 'manual', '美的电水壶 WH517E2g', null);
INSERT INTO `sp_attribute` VALUES ('2239', '外观/材质-颜色', '469', 'only', 'manual', '蓝色', null);
INSERT INTO `sp_attribute` VALUES ('2240', '功能参数-保温功能', '469', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('2241', '技术参数-温控器类型', '469', 'only', 'manual', '国产温控器', null);
INSERT INTO `sp_attribute` VALUES ('2242', '规格参数-容量', '469', 'only', 'manual', '1.6-2L', null);
INSERT INTO `sp_attribute` VALUES ('2243', '颜色', '469', 'many', 'list', '1.5L红玉,1.7l初见,1.7L情书,1.7L白玉,1.7L糖果,1.7L蓝玉', null);
INSERT INTO `sp_attribute` VALUES ('2244', '主体-厨房小家电类型', '470', 'only', 'manual', '电蒸锅', null);
INSERT INTO `sp_attribute` VALUES ('2245', '功能参数-产品功能', '470', 'only', 'manual', '涮,火锅,炖,焖,煮,蒸', null);
INSERT INTO `sp_attribute` VALUES ('2246', '控制调节-控制方式', '470', 'only', 'manual', '微电脑式', null);
INSERT INTO `sp_attribute` VALUES ('2247', '蒸笼规格-层数', '470', 'only', 'manual', '三层', null);
INSERT INTO `sp_attribute` VALUES ('2248', '材质-蒸笼材质', '470', 'only', 'manual', '不锈钢', null);
INSERT INTO `sp_attribute` VALUES ('2249', '技术规格-额定功率', '470', 'only', 'manual', '1500瓦特', null);
INSERT INTO `sp_attribute` VALUES ('2250', '颜色', '470', 'many', 'list', '10L大容量,一机多能', null);
INSERT INTO `sp_attribute` VALUES ('2251', '主体-商品名称', '471', 'only', 'manual', '荣事达YSH1860养生壶', null);
INSERT INTO `sp_attribute` VALUES ('2252', '外观/材质-颜色', '471', 'only', 'manual', '黑色+金色', null);
INSERT INTO `sp_attribute` VALUES ('2253', '功能参数-保温功能', '471', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('2254', '技术参数-温控器类型', '471', 'only', 'manual', '国产温控器', null);
INSERT INTO `sp_attribute` VALUES ('2255', '规格参数-容量', '471', 'only', 'manual', '1.8L', null);
INSERT INTO `sp_attribute` VALUES ('2256', '颜色', '471', 'many', 'list', '1.2L套装壶,1.5L背光源面板,1.7L背光源面板,1.8L快速加热,1.8L无极旋钮,1.8L智能APP,1.8L玻璃面板,2.0L液晶面板', null);
INSERT INTO `sp_attribute` VALUES ('2257', '主体-厨房小家电类型', '472', 'only', 'manual', '电陶炉', null);
INSERT INTO `sp_attribute` VALUES ('2258', '功能参数-定时功能', '472', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('2259', '规格参数-面板材质', '472', 'only', 'manual', '黑晶面板', null);
INSERT INTO `sp_attribute` VALUES ('2260', '东果DUVOG电陶炉', '472', 'many', 'list', 'DG-EC2401电陶炉,DG-EC2601电陶炉,DG-EC2801电陶炉,2400W烧烤板,2600W-2800W烧烤板,DG-EC10双灶电陶炉', null);
INSERT INTO `sp_attribute` VALUES ('2261', '主体-品牌', '475', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2262', '功能-电热饭盒功能', '475', 'only', 'manual', '加热,蒸煮,真空保鲜,冷藏保鲜', null);
INSERT INTO `sp_attribute` VALUES ('2263', '规格参数-层数', '475', 'only', 'manual', '3层', null);
INSERT INTO `sp_attribute` VALUES ('2264', '材质-内胆材质', '475', 'only', 'manual', '不锈钢内胆', null);
INSERT INTO `sp_attribute` VALUES ('2265', '功能参数-控制方式', '475', 'only', 'manual', '机械式', null);
INSERT INTO `sp_attribute` VALUES ('2266', '技术规格-额定功率', '475', 'only', 'manual', '270瓦特', null);
INSERT INTO `sp_attribute` VALUES ('2267', '容量', '475', 'many', 'list', '1.2L陶瓷内胆,1.3L升级保鲜,1.3L高效热饭,1.4L双层紫红,1.5L双层等量,2.0L三层加热,2.0L三层紫黑,2.0L三重保鲜,2.0L不锈钢胆', null);
INSERT INTO `sp_attribute` VALUES ('2268', '主体-品牌', '476', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2269', '功能参数-控制方式', '476', 'only', 'manual', '微电脑式', null);
INSERT INTO `sp_attribute` VALUES ('2270', '外观-外观材质', '476', 'only', 'manual', '其它', null);
INSERT INTO `sp_attribute` VALUES ('2271', '内胆-内胆数量', '476', 'only', 'manual', '单胆', null);
INSERT INTO `sp_attribute` VALUES ('2272', '规格参数-净重', '476', 'only', 'manual', '4.7千克', null);
INSERT INTO `sp_attribute` VALUES ('2273', '颜色', '476', 'many', 'list', '健康有道,均衡密炖,天然养生,红陶内胆,营养炖健康,隔水炖锅', null);
INSERT INTO `sp_attribute` VALUES ('2274', '主体-商品名称', '478', 'only', 'manual', '九阳（Joyoung）料理机JYL-C91T', null);
INSERT INTO `sp_attribute` VALUES ('2275', '功能参数-档位', '478', 'only', 'manual', '1档', null);
INSERT INTO `sp_attribute` VALUES ('2276', '规格参数-果汁杯容量', '478', 'only', 'manual', '600毫升', null);
INSERT INTO `sp_attribute` VALUES ('2277', '颜色', '478', 'many', 'list', '双杯送滤网,多功能三杯,多功能四杯（大容量）,多能双杯好洗,实惠经典单杯,超微精磨三杯', null);
INSERT INTO `sp_attribute` VALUES ('2278', '主体-商品名称', '479', 'only', 'manual', '苏泊尔电压力锅CYSB50YC6B-100金属色', null);
INSERT INTO `sp_attribute` VALUES ('2279', '外观/材质-颜色', '479', 'only', 'manual', '黑色', null);
INSERT INTO `sp_attribute` VALUES ('2280', '功能参数-预约功能', '479', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('2281', '智能类型-控制方式', '479', 'only', 'manual', '微电脑按键式', null);
INSERT INTO `sp_attribute` VALUES ('2282', '规格参数-容量', '479', 'only', 'manual', '5L', null);
INSERT INTO `sp_attribute` VALUES ('2283', '颜色', '479', 'many', 'list', 'WIFI智能,一锅双胆,双球釜味觉大师,智能控压,智能球斧,精准温控,紫色帅锅', null);
INSERT INTO `sp_attribute` VALUES ('2284', '主体参数-商品名称', '47', 'only', 'manual', '艾思玛(AisimaRo) XPB42-688蓝色 4.2kg单桶小型迷你洗衣机 半自动婴儿小洗衣机 适合单身贵族 单缸', null);
INSERT INTO `sp_attribute` VALUES ('2285', '基本参数-变频', '47', 'only', 'manual', '非变频', null);
INSERT INTO `sp_attribute` VALUES ('2286', '功能参数-洗衣程序', '47', 'only', 'manual', '标准', null);
INSERT INTO `sp_attribute` VALUES ('2287', '规格参数-洗净比', '47', 'only', 'manual', '0.81', null);
INSERT INTO `sp_attribute` VALUES ('2288', '主体参数-商品名称', '482', 'only', 'manual', '格兰仕微波炉P70F20CN3P-N9(W0)', null);
INSERT INTO `sp_attribute` VALUES ('2289', '类别-类别', '482', 'only', 'manual', '微波炉', null);
INSERT INTO `sp_attribute` VALUES ('2290', '底盘-底盘类型', '482', 'only', 'manual', '平板', null);
INSERT INTO `sp_attribute` VALUES ('2291', '容量-容量', '482', 'only', 'manual', '20升', null);
INSERT INTO `sp_attribute` VALUES ('2292', '功能-功能', '482', 'only', 'manual', '微波,烧烤,其他', null);
INSERT INTO `sp_attribute` VALUES ('2293', '开门设置-开门方式', '482', 'only', 'manual', '侧拉式', null);
INSERT INTO `sp_attribute` VALUES ('2294', '控制方式-控制方式', '482', 'only', 'manual', '微电脑式', null);
INSERT INTO `sp_attribute` VALUES ('2295', '内胆材质-内胆材质', '482', 'only', 'manual', '纳米银内胆', null);
INSERT INTO `sp_attribute` VALUES ('2296', '能效参数-国家能效等级', '482', 'only', 'manual', '2级', null);
INSERT INTO `sp_attribute` VALUES ('2297', '规格参数-腔体尺寸(高*宽*深', '482', 'only', 'manual', '180*315*329毫米', null);
INSERT INTO `sp_attribute` VALUES ('2298', '颜色', '482', 'many', 'list', '20L-电脑版中国红,32L-紫色电烤箱,下拉门R6K(R9),光波烧烤B8,家用机械转盘G5(W0),平板烧烤DG(W0),手机APPC2(C0),手机APPC2(C3)', null);
INSERT INTO `sp_attribute` VALUES ('2299', '主体参数-品牌', '484', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2300', '加热方式-普通加热', '484', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('2301', '控制范围-温控范围', '484', 'only', 'manual', '0℃-220℃度', null);
INSERT INTO `sp_attribute` VALUES ('2302', '功能参数-旋转烤叉', '484', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('2303', '商品材质-外观材质', '484', 'only', 'manual', '其它', null);
INSERT INTO `sp_attribute` VALUES ('2304', '规格参数-净重', '484', 'only', 'manual', '7千克', null);
INSERT INTO `sp_attribute` VALUES ('2305', '型号', '484', 'many', 'list', '10升迷你烤箱,32L性价比推荐,360度旋转烤叉,38升WIFI智能,时尚粉色烘焙,独立温控银色,红色热销爆款', null);
INSERT INTO `sp_attribute` VALUES ('2306', '主体-商品名称', '486', 'only', 'manual', '九阳（Joyoung）料理机JYL-C50T', null);
INSERT INTO `sp_attribute` VALUES ('2307', '功能参数-操作方式', '486', 'only', 'manual', '按键式', null);
INSERT INTO `sp_attribute` VALUES ('2308', '规格参数-刀头数量', '486', 'only', 'manual', '2个', null);
INSERT INTO `sp_attribute` VALUES ('2309', '包装参数-毛重', '486', 'only', 'manual', '2.25千克', null);
INSERT INTO `sp_attribute` VALUES ('2310', '电源参数-额定功率', '486', 'only', 'manual', '250瓦特', null);
INSERT INTO `sp_attribute` VALUES ('2311', '其他-适用人数', '486', 'only', 'manual', '3人以下', null);
INSERT INTO `sp_attribute` VALUES ('2312', '颜色', '486', 'many', 'list', '双杯送滤网,多功能三杯,多功能四杯（大容量）,多能双杯好洗,实惠经典单杯,超微精磨三杯', null);
INSERT INTO `sp_attribute` VALUES ('2313', '主体参数-品牌', '488', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2314', '加热方式-单发热管加热', '488', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('2315', '功能参数-是否保温', '488', 'only', 'manual', '保温', null);
INSERT INTO `sp_attribute` VALUES ('2316', '商品材质-外观材质', '488', 'only', 'manual', '不锈钢', null);
INSERT INTO `sp_attribute` VALUES ('2317', '规格参数-产品尺寸(高*宽*深', '488', 'only', 'manual', '235*368*320mm毫米', null);
INSERT INTO `sp_attribute` VALUES ('2318', '功能', '488', 'many', 'list', '全钢撒果料,彩钢高颜值,智能WIFI,智能撒果料,爆款推荐,粉色撒果料,粉色爆款,高性价比,高端热风系统,高端热风驱动', null);
INSERT INTO `sp_attribute` VALUES ('2319', '主体-厨房小家电类型', '489', 'only', 'manual', '空气炸锅', null);
INSERT INTO `sp_attribute` VALUES ('2320', '功能参数-产品功能', '489', 'only', 'manual', '炸', null);
INSERT INTO `sp_attribute` VALUES ('2321', '规格参数-控制方式', '489', 'only', 'manual', '微电脑式', null);
INSERT INTO `sp_attribute` VALUES ('2322', '主体参数-商品名称', '48', 'only', 'manual', 'TP80-JDS903', null);
INSERT INTO `sp_attribute` VALUES ('2323', '基本参数-国家能效等级', '48', 'only', 'manual', '3级', null);
INSERT INTO `sp_attribute` VALUES ('2324', '功能参数-转速', '48', 'only', 'manual', '1000转/分', null);
INSERT INTO `sp_attribute` VALUES ('2325', '规格参数-标准程序耗电量', '48', 'only', 'manual', '0.18度', null);
INSERT INTO `sp_attribute` VALUES ('2326', '主体参数-品牌', '490', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2327', '功能参数-咖啡机种类', '490', 'only', 'manual', '美式咖啡', null);
INSERT INTO `sp_attribute` VALUES ('2328', '容量参数-咖啡容量', '490', 'only', 'manual', '11-15杯', null);
INSERT INTO `sp_attribute` VALUES ('2329', '规格参数-产品尺寸(高*宽*深', '490', 'only', 'manual', '170*320*360毫米', null);
INSERT INTO `sp_attribute` VALUES ('2330', '主体-品牌', '491', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2331', '酸奶机功能-酸奶机功能', '491', 'only', 'manual', '酸奶', null);
INSERT INTO `sp_attribute` VALUES ('2332', '功能参数-定时功能', '491', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('2333', '材质-内胆材质', '491', 'only', 'manual', '其它内胆,食品级塑料内胆', null);
INSERT INTO `sp_attribute` VALUES ('2334', '规格参数-内胆数量', '491', 'only', 'manual', '单胆', null);
INSERT INTO `sp_attribute` VALUES ('2335', '主体-商品名称', '492', 'only', 'manual', '小熊（Bear）DDQ-B01K1打蛋器电动家用打奶油烘焙迷你搅拌打蛋机手持', null);
INSERT INTO `sp_attribute` VALUES ('2336', '功能参数-料理功能', '492', 'only', 'manual', '搅拌,打蛋', null);
INSERT INTO `sp_attribute` VALUES ('2337', '规格参数-刀头数量', '492', 'only', 'manual', '无', null);
INSERT INTO `sp_attribute` VALUES ('2338', '主体-厨房小家电类型', '493', 'only', 'manual', '烧烤炉', null);
INSERT INTO `sp_attribute` VALUES ('2339', '烧烤炉功能-烧烤炉功能', '493', 'only', 'manual', '烤,煎', null);
INSERT INTO `sp_attribute` VALUES ('2340', '功能参数-导油槽', '493', 'only', 'manual', '有', null);
INSERT INTO `sp_attribute` VALUES ('2341', '材质-加热管材质', '493', 'only', 'manual', '其它', null);
INSERT INTO `sp_attribute` VALUES ('2342', '规格参数-适用环境', '493', 'only', 'manual', '室内', null);
INSERT INTO `sp_attribute` VALUES ('2343', '主体-厨房小家电类型', '494', 'only', 'manual', '多士炉', null);
INSERT INTO `sp_attribute` VALUES ('2344', '功能参数-多士炉功能', '494', 'only', 'manual', '烘烤,加热', null);
INSERT INTO `sp_attribute` VALUES ('2345', '规格参数-面包槽数', '494', 'only', 'manual', '2个', null);
INSERT INTO `sp_attribute` VALUES ('2346', '颜色', '494', 'many', 'list', '全钢身烘焙,可爱粉钢身,多能无敌机,小巧不占地,机智黄单烤,魅力紫烘烤', null);
INSERT INTO `sp_attribute` VALUES ('2347', '主体-商品名称', '495', 'only', 'manual', '美的榨汁机WBL25B26', null);
INSERT INTO `sp_attribute` VALUES ('2348', '功能参数-档位', '495', 'only', 'manual', '1档', null);
INSERT INTO `sp_attribute` VALUES ('2349', '规格参数-果汁杯容量', '495', 'only', 'manual', '1250毫升', null);
INSERT INTO `sp_attribute` VALUES ('2350', '颜色', '495', 'many', 'list', '一机三杯,一机双杯,智能二合一,经典不锈钢,经典多功能', null);
INSERT INTO `sp_attribute` VALUES ('2351', '主体参数-商品名称', '496', 'only', 'manual', '格兰仕（Galanz） P70D20N1P-G5(W0)机械转盘微波炉 操作简单老少咸宜 20L 白玫瑰', null);
INSERT INTO `sp_attribute` VALUES ('2352', '类别-类别', '496', 'only', 'manual', '微波炉', null);
INSERT INTO `sp_attribute` VALUES ('2353', '底盘-底盘类型', '496', 'only', 'manual', '转盘', null);
INSERT INTO `sp_attribute` VALUES ('2354', '容量-容量', '496', 'only', 'manual', '20升', null);
INSERT INTO `sp_attribute` VALUES ('2355', '功能-功能', '496', 'only', 'manual', '微波,其他', null);
INSERT INTO `sp_attribute` VALUES ('2356', '开门设置-开门方式', '496', 'only', 'manual', '按门式', null);
INSERT INTO `sp_attribute` VALUES ('2357', '控制方式-控制方式', '496', 'only', 'manual', '机械式', null);
INSERT INTO `sp_attribute` VALUES ('2358', '内胆材质-内胆材质', '496', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('2359', '能效参数-国家能效等级', '496', 'only', 'manual', '4级', null);
INSERT INTO `sp_attribute` VALUES ('2360', '规格参数-腔体尺寸(高*宽*深', '496', 'only', 'manual', '210*329*315毫米', null);
INSERT INTO `sp_attribute` VALUES ('2361', '颜色', '496', 'many', 'list', '20L-电脑版中国红,32L-紫色电烤箱,下拉门R6K(R9),光波烧烤B8,家用机械转盘G5(W0),平板烧烤DG(W0),手机APPC2(C0),手机APPC2(C3)', null);
INSERT INTO `sp_attribute` VALUES ('2362', '主体参数-品牌', '499', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2363', '加热方式-普通加热', '499', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('2364', '控制范围-温控范围', '499', 'only', 'manual', '室温-250度', null);
INSERT INTO `sp_attribute` VALUES ('2365', '功能参数-旋转烤叉', '499', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('2366', '商品材质-外观材质', '499', 'only', 'manual', '冷轧板', null);
INSERT INTO `sp_attribute` VALUES ('2367', '规格参数-净重', '499', 'only', 'manual', '9千克', null);
INSERT INTO `sp_attribute` VALUES ('2368', '规格', '499', 'many', 'list', '32L-APP智能烤箱,32L-不沾内胆烤箱,32L-家用专业烤箱,32L-热销爆款,格兰仕爆款入门烤箱', null);
INSERT INTO `sp_attribute` VALUES ('2369', '主体参数-商品名称', '49', 'only', 'manual', '倍科(beko)DCY7402GXB1 欧洲原装进口冷凝式干衣机 全自动滚筒式烘干衣机（白色）', null);
INSERT INTO `sp_attribute` VALUES ('2370', '基本参数-上市时间', '49', 'only', 'manual', '2015年6月', null);
INSERT INTO `sp_attribute` VALUES ('2371', '功能参数-标准程序耗电量', '49', 'only', 'manual', '0.7度', null);
INSERT INTO `sp_attribute` VALUES ('2372', '规格参数-产品重量', '49', 'only', 'manual', '38.5千克', null);
INSERT INTO `sp_attribute` VALUES ('2373', '颜色', '49', 'many', 'list', '原装进口直排式7公斤（白色）,原装进口冷凝式7公斤（白色）,原装进口冷凝式7公斤（银色）,原装进口热泵式8公斤（银色）', null);
INSERT INTO `sp_attribute` VALUES ('2374', '主体-商品名称', '500', 'only', 'manual', '空气净化器', null);
INSERT INTO `sp_attribute` VALUES ('2375', '新国标参数-颗粒物CADR值', '500', 'only', 'manual', '220m3/h', null);
INSERT INTO `sp_attribute` VALUES ('2376', '外观-颜色', '500', 'only', 'manual', '金色系', null);
INSERT INTO `sp_attribute` VALUES ('2377', '功能-适用面积', '500', 'only', 'manual', '20-30㎡平方米', null);
INSERT INTO `sp_attribute` VALUES ('2378', '滤网-是否有多层滤网', '500', 'only', 'manual', '有', null);
INSERT INTO `sp_attribute` VALUES ('2379', '规格参数-毛重', '500', 'only', 'manual', '7.3千克', null);
INSERT INTO `sp_attribute` VALUES ('2380', '净化器', '500', 'many', 'list', 'TKJ303F-C1,TKJ206F-A3,TKJ-F220B,303过滤网,206过滤网,220过滤网,TKJ510-A1', null);
INSERT INTO `sp_attribute` VALUES ('2381', '主体参数-商品名称', '501', 'only', 'manual', '格力电热油汀NDY13-X6121', null);
INSERT INTO `sp_attribute` VALUES ('2382', '功能选项-支持功能', '501', 'only', 'manual', '恒温功能', null);
INSERT INTO `sp_attribute` VALUES ('2383', '功能参数-定时功能', '501', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('2384', '技术参数-控制方式', '501', 'only', 'manual', '机械版', null);
INSERT INTO `sp_attribute` VALUES ('2385', '产品配置-档位', '501', 'only', 'manual', '3档', null);
INSERT INTO `sp_attribute` VALUES ('2386', '规格参数-净重', '501', 'only', 'manual', '17.05千克', null);
INSERT INTO `sp_attribute` VALUES ('2387', '主体参数-商品名称', '502', 'only', 'manual', '艾美特欧式快热炉 取暖器HC22132-W', null);
INSERT INTO `sp_attribute` VALUES ('2388', '功能选项-支持功能', '502', 'only', 'manual', '防水功能', null);
INSERT INTO `sp_attribute` VALUES ('2389', '技术参数-适用面积', '502', 'only', 'manual', '21-30㎡', null);
INSERT INTO `sp_attribute` VALUES ('2390', '产品配置-加热片数量', '502', 'only', 'manual', '15片以上', null);
INSERT INTO `sp_attribute` VALUES ('2391', '规格参数-净重', '502', 'only', 'manual', '6.3千克', null);
INSERT INTO `sp_attribute` VALUES ('2392', '颜色', '502', 'many', 'list', '2000W银光闪耀,2200W智能遥控,2200W苏宁爆款,2200W银光闪耀,高端立体取暖', null);
INSERT INTO `sp_attribute` VALUES ('2393', '主体-商品名称', '503', 'only', 'manual', '小熊（Bear）加湿器JSQ-B40T6', null);
INSERT INTO `sp_attribute` VALUES ('2394', '功能参数-价格', '503', 'only', 'manual', '100-199', null);
INSERT INTO `sp_attribute` VALUES ('2395', '规格参数-出雾口数量', '503', 'only', 'manual', '1个', null);
INSERT INTO `sp_attribute` VALUES ('2396', '容量', '503', 'many', 'list', '0.2L高雅格调,3.0L品尚白莲,3.0L薄荷清新,4.0L匠心之作,4.0L升级恒湿,4.0L呵护升级,4.0L触控面板', null);
INSERT INTO `sp_attribute` VALUES ('2397', '主体-商品名称', '506', 'only', 'manual', '美的/midea暖风机NTH20-17LW家用办公室静音摇头省电恒温塔式', null);
INSERT INTO `sp_attribute` VALUES ('2398', '功能参数-加热方式', '506', 'only', 'manual', '陶瓷发热', null);
INSERT INTO `sp_attribute` VALUES ('2399', '规格参数-档位', '506', 'only', 'manual', '2档', null);
INSERT INTO `sp_attribute` VALUES ('2400', '型号', '506', 'many', 'list', 'NTH20-17LW  爆款主推,NTB20-15LW 挂壁两用', null);
INSERT INTO `sp_attribute` VALUES ('2401', '主体参数-商品名称', '507', 'only', 'manual', '赛亿（shinee）取暖器RHD-500F', null);
INSERT INTO `sp_attribute` VALUES ('2402', '功能选项-支持功能', '507', 'only', 'manual', '倾倒断电', null);
INSERT INTO `sp_attribute` VALUES ('2403', '技术参数-加热方式', '507', 'only', 'manual', '石英管加热', null);
INSERT INTO `sp_attribute` VALUES ('2404', '产品配置-档位', '507', 'only', 'manual', '2档', null);
INSERT INTO `sp_attribute` VALUES ('2405', '主体-商品名称', '508', 'only', 'manual', '德业DYD-A20A3除湿机', null);
INSERT INTO `sp_attribute` VALUES ('2406', '功能参数-定时功能', '508', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('2407', '规格参数-排水方式', '508', 'only', 'manual', '水箱排水', null);
INSERT INTO `sp_attribute` VALUES ('2408', '除湿量', '508', 'many', 'list', '12L/D 小面积用,20L/D 经典热销,20L/D 净化除湿,30L/D 高端家用,50L/D 大功率型,138L/D 工业除湿', null);
INSERT INTO `sp_attribute` VALUES ('2409', '主体参数-生活小家电类型', '509', 'only', 'manual', '干衣机', null);
INSERT INTO `sp_attribute` VALUES ('2410', '功能选项javascript:void(0)-支持功能', '509', 'only', 'manual', '定时功能', null);
INSERT INTO `sp_attribute` VALUES ('2411', '功能参数-干衣机功能', '509', 'only', 'manual', '干衣,取暖,杀菌', null);
INSERT INTO `sp_attribute` VALUES ('2412', '产品配置-适用人数', '509', 'only', 'manual', '2-4人', null);
INSERT INTO `sp_attribute` VALUES ('2413', '规格参数-电源线长度', '509', 'only', 'manual', '1.5米', null);
INSERT INTO `sp_attribute` VALUES ('2414', '颜色', '509', 'many', 'list', '1000W粉色方形,1000W红色方形,1000W黄色方形,1350W鹿纹方形,900W蓝色方形,迪士尼合作新品', null);
INSERT INTO `sp_attribute` VALUES ('2415', '主体参数-商品名称', '510', 'only', 'manual', '先锋（singfun）油汀DS9411', null);
INSERT INTO `sp_attribute` VALUES ('2416', '功能选项-支持功能', '510', 'only', 'manual', '恒温功能', null);
INSERT INTO `sp_attribute` VALUES ('2417', '功能参数-定时功能', '510', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('2418', '技术参数-控制方式', '510', 'only', 'manual', '机械版', null);
INSERT INTO `sp_attribute` VALUES ('2419', '产品配置-档位', '510', 'only', 'manual', '3档', null);
INSERT INTO `sp_attribute` VALUES ('2420', '规格参数-净重', '510', 'only', 'manual', '11.8千克', null);
INSERT INTO `sp_attribute` VALUES ('2421', '颜色', '510', 'many', 'list', '13片爆款,13片高端S型,爆款11片S型,经典11片直板,经典12片直板,高端热浪11片', null);
INSERT INTO `sp_attribute` VALUES ('2422', '主体参数-商品名称', '512', 'only', 'manual', '美的(Midea) NY2513-16J1W 油汀 取暖器', null);
INSERT INTO `sp_attribute` VALUES ('2423', '功能选项-支持功能', '512', 'only', 'manual', '倾倒断电', null);
INSERT INTO `sp_attribute` VALUES ('2424', '功能参数-定时功能', '512', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('2425', '技术参数-控制方式', '512', 'only', 'manual', '机械版', null);
INSERT INTO `sp_attribute` VALUES ('2426', '产品配置-档位', '512', 'only', 'manual', '3档', null);
INSERT INTO `sp_attribute` VALUES ('2427', '规格参数-净重', '512', 'only', 'manual', '12.6千克', null);
INSERT INTO `sp_attribute` VALUES ('2428', '颜色', '512', 'many', 'list', '11片爆款,13片爆款,专利散热片,超大散热片,速暖油汀', null);
INSERT INTO `sp_attribute` VALUES ('2429', '主体-商品名称', '515', 'only', 'manual', '小熊(Bear) 加湿器JSQ-A40A2（金色）', null);
INSERT INTO `sp_attribute` VALUES ('2430', '功能参数-价格', '515', 'only', 'manual', '99以下', null);
INSERT INTO `sp_attribute` VALUES ('2431', '规格参数-出雾口数量', '515', 'only', 'manual', '1个', null);
INSERT INTO `sp_attribute` VALUES ('2432', '容量', '515', 'many', 'list', '0.2L高雅格调,3.0L品尚白莲,3.0L薄荷清新,4.0L匠心之作,4.0L升级恒湿,4.0L呵护升级,4.0L触控面板', null);
INSERT INTO `sp_attribute` VALUES ('2433', '主体参数-商品名称', '516', 'only', 'manual', '米家压力IH电饭煲', null);
INSERT INTO `sp_attribute` VALUES ('2434', '功能-加热方式', '516', 'only', 'manual', 'IH电磁加热', null);
INSERT INTO `sp_attribute` VALUES ('2435', '材质-内胆材质', '516', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('2436', '外观-颜色', '516', 'only', 'manual', '白色', null);
INSERT INTO `sp_attribute` VALUES ('2437', '规格-容量', '516', 'only', 'manual', '3L', null);
INSERT INTO `sp_attribute` VALUES ('2438', '电源参数-额定功率', '516', 'only', 'manual', '1100瓦特', null);
INSERT INTO `sp_attribute` VALUES ('2439', '型号', '516', 'many', 'list', '小米（MI）米家IH电饭煲,小米（MI）米家IH电饭煲 4L,小米（MI）米家压力IH电饭煲,小米（MI）米家恒温电水壶,小米（MI）米家电水壶', null);
INSERT INTO `sp_attribute` VALUES ('2440', '主体-商品名称', '517', 'only', 'manual', '莱克吸尘器家用M7 大吸力无线手持吸尘器 无耗材除螨吸尘器', null);
INSERT INTO `sp_attribute` VALUES ('2441', '功能参数-吸尘器功能', '517', 'only', 'manual', '地毯式,干式,除螨,其它', null);
INSERT INTO `sp_attribute` VALUES ('2442', '规格参数-充电时间', '517', 'only', 'manual', '6小时', null);
INSERT INTO `sp_attribute` VALUES ('2443', '功能', '517', 'many', 'list', '带电动床刷款,250W数码电机,2017无线新品,380W大功率升级版,手持吸尘器', null);
INSERT INTO `sp_attribute` VALUES ('2444', '主体-商品名称', '518', 'only', 'manual', 'Proscenic P1S 智能扫地机器人', null);
INSERT INTO `sp_attribute` VALUES ('2445', '功能参数-吸尘器功能', '518', 'only', 'manual', '地毯式,干湿两用式,干式,自动清扫,湿用,吸水', null);
INSERT INTO `sp_attribute` VALUES ('2446', '规格参数-充电时间', '518', 'only', 'manual', '4小时', null);
INSERT INTO `sp_attribute` VALUES ('2447', '型号', '518', 'many', 'list', 'P1S-珍珠白,P2S-土豪金', null);
INSERT INTO `sp_attribute` VALUES ('2448', '主体参数-商品名称', '520', 'only', 'manual', '松下(Panasonic)蒸汽挂烫机', null);
INSERT INTO `sp_attribute` VALUES ('2449', '功能参数-缺水提示功能', '520', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('2450', '规格参数-支架材质', '520', 'only', 'manual', '铝合金', null);
INSERT INTO `sp_attribute` VALUES ('2451', '颜色', '520', 'many', 'list', '人气推荐,双重蒸汽,宝石橙,宝石蓝,时尚粉金,清新绿,科技蓝', null);
INSERT INTO `sp_attribute` VALUES ('2452', '主体-商品名称', '521', 'only', 'manual', '戴森(Dyson) HP03冷暖净化风扇 白色', null);
INSERT INTO `sp_attribute` VALUES ('2453', '功能参数-定时功能', '521', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('2454', '规格参数-扇叶片数', '521', 'only', 'manual', '0片', null);
INSERT INTO `sp_attribute` VALUES ('2455', '型号&颜色', '521', 'many', 'list', 'HP00【白色】,HP00【蓝色】,HP02【美版白色】,HP02【蓝色】,HP03【白色】,HP03【蓝色】,HP02【欧版白色升级版】', null);
INSERT INTO `sp_attribute` VALUES ('2456', '主体-商品名称', '522', 'only', 'manual', '科沃斯(ECOVACS) 智能吸尘器DT87G BW（灰耀白）', null);
INSERT INTO `sp_attribute` VALUES ('2457', '功能参数-吸尘器功能', '522', 'only', 'manual', '自动清扫,其它', null);
INSERT INTO `sp_attribute` VALUES ('2458', '规格参数-充电时间', '522', 'only', 'manual', '3-4小时', null);
INSERT INTO `sp_attribute` VALUES ('2459', '型号', '522', 'many', 'list', '2017年新品DT87G（规划扫拖 省心省力）,扫擦搭档 省时省力,魔镜S升级款（APP智控 千帕吸力）', null);
INSERT INTO `sp_attribute` VALUES ('2460', '主体-商品名称', '524', 'only', 'manual', '小狗（puppy）干湿吹三用大功率桶式商用家用吸尘器D-807', null);
INSERT INTO `sp_attribute` VALUES ('2461', '功能参数-吸尘器功能', '524', 'only', 'manual', '干湿两用式', null);
INSERT INTO `sp_attribute` VALUES ('2462', '规格参数-充电时间', '524', 'only', 'manual', '0小时', null);
INSERT INTO `sp_attribute` VALUES ('2463', '主体-商品名称', '525', 'only', 'manual', '飞利浦剃须刀 S5078', null);
INSERT INTO `sp_attribute` VALUES ('2464', '刀头-刀头数量', '525', 'only', 'manual', '三刀头', null);
INSERT INTO `sp_attribute` VALUES ('2465', '清洁-清洁方式', '525', 'only', 'manual', '全身水洗', null);
INSERT INTO `sp_attribute` VALUES ('2466', '电源-供电方式', '525', 'only', 'manual', '充电', null);
INSERT INTO `sp_attribute` VALUES ('2467', '功能-鬓毛修剪器', '525', 'only', 'manual', '有', null);
INSERT INTO `sp_attribute` VALUES ('2468', '规格参数-额定功率', '525', 'only', 'manual', '9瓦特', null);
INSERT INTO `sp_attribute` VALUES ('2469', '型号', '525', 'many', 'list', '剃须刀 S5077/03,剃须刀 S5078/04,剃须刀 S5079/04,剃须刀 S5081/04,剃须刀 S5082/61,剃须刀 S5091/50,剃须刀 S5095/58', null);
INSERT INTO `sp_attribute` VALUES ('2470', '主体-商品名称', '527', 'only', 'manual', '飞利浦(Philips) 电吹风HP8230', null);
INSERT INTO `sp_attribute` VALUES ('2471', '护发-护发功能', '527', 'only', 'manual', '恒温设计', null);
INSERT INTO `sp_attribute` VALUES ('2472', '功率-功率', '527', 'only', 'manual', '2000W以上', null);
INSERT INTO `sp_attribute` VALUES ('2473', '档位-产品档位', '527', 'only', 'manual', '2档', null);
INSERT INTO `sp_attribute` VALUES ('2474', '功能参数-吹风机功能', '527', 'only', 'manual', '恒温设计', null);
INSERT INTO `sp_attribute` VALUES ('2475', '风嘴-风嘴样式', '527', 'only', 'manual', '单集风嘴', null);
INSERT INTO `sp_attribute` VALUES ('2476', '规格参数-电源线长度', '527', 'only', 'manual', '1.8米', null);
INSERT INTO `sp_attribute` VALUES ('2477', '颜色', '527', 'many', 'list', '淡雅白HP8230/65,神秘黑HP8230/00', null);
INSERT INTO `sp_attribute` VALUES ('2478', '主体-个护健康类型', '529', 'only', 'manual', '电子美容仪,美颜仪,脸部保养清洁', null);
INSERT INTO `sp_attribute` VALUES ('2479', '规格参数-自动断电', '529', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('2480', '规格', '529', 'many', 'list', '233白色,233粉色', null);
INSERT INTO `sp_attribute` VALUES ('2481', '主体参数-个护健康类型', '530', 'only', 'manual', '多功能美发器', null);
INSERT INTO `sp_attribute` VALUES ('2482', '功能参数-预热时间', '530', 'only', 'manual', '20s以上', null);
INSERT INTO `sp_attribute` VALUES ('2483', '电源-电源类型', '530', 'only', 'manual', '电源式', null);
INSERT INTO `sp_attribute` VALUES ('2484', '规格参数-电源线长度', '530', 'only', 'manual', '1-2米', null);
INSERT INTO `sp_attribute` VALUES ('2485', '主体-个护健康类型', '531', 'only', 'manual', '剃毛器', null);
INSERT INTO `sp_attribute` VALUES ('2486', '功能参数-清洁方式', '531', 'only', 'manual', '全身水洗', null);
INSERT INTO `sp_attribute` VALUES ('2487', '规格参数-电源类型', '531', 'only', 'manual', 'USB', null);
INSERT INTO `sp_attribute` VALUES ('2488', '颜色', '531', 'many', 'list', '粉色4支装,蓝色5支装,玫红色,紫色', null);
INSERT INTO `sp_attribute` VALUES ('2489', '主体-个护健康类型', '532', 'only', 'manual', '脱毛器', null);
INSERT INTO `sp_attribute` VALUES ('2490', '功能-除毛部位', '532', 'only', 'manual', '全身,比基尼线,手臂,腋下,腿部', null);
INSERT INTO `sp_attribute` VALUES ('2491', '规格参数-额定功率', '532', 'only', 'manual', '36瓦', null);
INSERT INTO `sp_attribute` VALUES ('2492', '规格', '532', 'many', 'list', '主机标配脱毛,主机配脱毛+嫩肤,主机配脱毛+嫩肤+淡痘', null);
INSERT INTO `sp_attribute` VALUES ('2493', '主体-个护健康类型', '533', 'only', 'manual', '成人,成人', null);
INSERT INTO `sp_attribute` VALUES ('2494', '电源-充电时间', '533', 'only', 'manual', '12小时', null);
INSERT INTO `sp_attribute` VALUES ('2495', '适用人群-适用人群', '533', 'only', 'manual', '通用', null);
INSERT INTO `sp_attribute` VALUES ('2496', '功能-清洁方式', '533', 'only', 'manual', '无水洗', null);
INSERT INTO `sp_attribute` VALUES ('2497', '规格参数-产品尺寸(高*宽*深', '533', 'only', 'manual', '142*66*212毫米', null);
INSERT INTO `sp_attribute` VALUES ('2498', '型号', '533', 'many', 'list', 'FC5802,FC5803,FC5806,FC5808,FC5902,玫瑰金,白色,蓝黑,金黄,黑白', null);
INSERT INTO `sp_attribute` VALUES ('2499', '主体参数-型号', '534', 'only', 'manual', 'TRIMMER NT3160', null);
INSERT INTO `sp_attribute` VALUES ('2500', '功能参数-干湿两用', '534', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('2501', '规格参数-电源类型', '534', 'only', 'manual', '干电式', null);
INSERT INTO `sp_attribute` VALUES ('2502', '刀片参数-精密研磨刀片', '534', 'only', 'manual', '否', null);
INSERT INTO `sp_attribute` VALUES ('2503', '电源参数-净重', '534', 'only', 'manual', '0.2千克', null);
INSERT INTO `sp_attribute` VALUES ('2504', '型号', '534', 'many', 'list', '3100,3300,NT3160,5100', null);
INSERT INTO `sp_attribute` VALUES ('2505', '主体-商品名称', '535', 'only', 'manual', '飞利浦 电动剃须刀S1560/04', null);
INSERT INTO `sp_attribute` VALUES ('2506', '刀头-刀头数量', '535', 'only', 'manual', '三刀头', null);
INSERT INTO `sp_attribute` VALUES ('2507', '清洁-清洁方式', '535', 'only', 'manual', '全身水洗', null);
INSERT INTO `sp_attribute` VALUES ('2508', '电源-供电方式', '535', 'only', 'manual', '充电', null);
INSERT INTO `sp_attribute` VALUES ('2509', '功能-鬓毛修剪器', '535', 'only', 'manual', '有', null);
INSERT INTO `sp_attribute` VALUES ('2510', '规格参数-赠品清单', '535', 'only', 'manual', '****', null);
INSERT INTO `sp_attribute` VALUES ('2511', '主体参数-个护健康类型', '537', 'only', 'manual', '电子美容仪,美颜仪,脸部保养清洁', null);
INSERT INTO `sp_attribute` VALUES ('2512', '功能参数-产品功能', '537', 'only', 'manual', '震动按摩,超声波,其他', null);
INSERT INTO `sp_attribute` VALUES ('2513', '适用范围-适用人群', '537', 'only', 'manual', '男士,女士', null);
INSERT INTO `sp_attribute` VALUES ('2514', '电源-自动断电', '537', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('2515', '规格参数-净重', '537', 'only', 'manual', '0.093千克', null);
INSERT INTO `sp_attribute` VALUES ('2516', '颜色', '537', 'many', 'list', '樱桃红,粉红,向日葵黄,海军蓝,午夜黑,樱桃红洗面奶套装', null);
INSERT INTO `sp_attribute` VALUES ('2517', '主体-商品名称', '539', 'only', 'manual', '松下电吹风', null);
INSERT INTO `sp_attribute` VALUES ('2518', '护发-护发功能', '539', 'only', 'manual', '负离子', null);
INSERT INTO `sp_attribute` VALUES ('2519', '功率-功率', '539', 'only', 'manual', '1601-2000W', null);
INSERT INTO `sp_attribute` VALUES ('2520', '档位-产品档位', '539', 'only', 'manual', '5档', null);
INSERT INTO `sp_attribute` VALUES ('2521', '功能参数-吹风机功能', '539', 'only', 'manual', '负离子,纳米水离子', null);
INSERT INTO `sp_attribute` VALUES ('2522', '风嘴-风嘴样式', '539', 'only', 'manual', '其他风嘴', null);
INSERT INTO `sp_attribute` VALUES ('2523', '规格参数-电源线长度', '539', 'only', 'manual', '1米', null);
INSERT INTO `sp_attribute` VALUES ('2524', 'NA系列', '539', 'many', 'list', 'NA10,NA98,NA61,NA45', null);
INSERT INTO `sp_attribute` VALUES ('2525', '主体参数-个护健康类型', '540', 'only', 'manual', '卷/直发二合一', null);
INSERT INTO `sp_attribute` VALUES ('2526', '功能参数-预热时间', '540', 'only', 'manual', '10-20s', null);
INSERT INTO `sp_attribute` VALUES ('2527', '电源-电源类型', '540', 'only', 'manual', '电源式', null);
INSERT INTO `sp_attribute` VALUES ('2528', '规格参数-电源线长度', '540', 'only', 'manual', '1-2米', null);
INSERT INTO `sp_attribute` VALUES ('2529', '主体-商品名称', '541', 'only', 'manual', '博朗（BRAUN）3系301s电动剃须刀5408', null);
INSERT INTO `sp_attribute` VALUES ('2530', '刀头-刀头数量', '541', 'only', 'manual', '三刀头', null);
INSERT INTO `sp_attribute` VALUES ('2531', '清洁-清洁方式', '541', 'only', 'manual', '全身水洗', null);
INSERT INTO `sp_attribute` VALUES ('2532', '电源-供电方式', '541', 'only', 'manual', '充电', null);
INSERT INTO `sp_attribute` VALUES ('2533', '功能-鬓毛修剪器', '541', 'only', 'manual', '无', null);
INSERT INTO `sp_attribute` VALUES ('2534', '规格参数-额定功率', '541', 'only', 'manual', '9瓦特', null);
INSERT INTO `sp_attribute` VALUES ('2535', '型号', '541', 'many', 'list', '博朗301S,博朗3020S,博朗3040S+BT32造型梳,博朗3050CC自带清洁中心,博朗3080S,博朗3090CC自带清洁中心,博朗H310S', null);
INSERT INTO `sp_attribute` VALUES ('2536', '主体-商品名称', '542', 'only', 'manual', '飞利浦(Philips) 声波震动牙刷HX6730', null);
INSERT INTO `sp_attribute` VALUES ('2537', '刷头-适用人群', '542', 'only', 'manual', '通用', null);
INSERT INTO `sp_attribute` VALUES ('2538', '电源-电源类型', '542', 'only', 'manual', '充电式', null);
INSERT INTO `sp_attribute` VALUES ('2539', '功能-防水功能', '542', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('2540', '规格参数-产品尺寸(高*宽*深', '542', 'only', 'manual', '236*171*95毫米', null);
INSERT INTO `sp_attribute` VALUES ('2541', '颜色', '542', 'many', 'list', '人气经典雾白HX6730,樱花粉HX6761,灵动绿HX6213,炫感冰蓝HX6616', null);
INSERT INTO `sp_attribute` VALUES ('2542', '主体-个护健康类型', '543', 'only', 'manual', '牙刷头', null);
INSERT INTO `sp_attribute` VALUES ('2543', '规格参数-适配型号', '543', 'only', 'manual', 'HX6730HX6761HX6511HX3130', null);
INSERT INTO `sp_attribute` VALUES ('2544', '牙刷头型号', '543', 'many', 'list', '【标准型1支装】HX6011,【标准型3支装】HX6013,【迷你刷头1支装】HX6021,【标准型6支装】HX6016,【牙菌斑*御型1支装】HX9021,【牙菌斑*御型3支装】HX9023,【亮白型白3支装】HX6063,【亮白型黑3支装】HX6063,【亮白迷你型3支装】HX6073,【舌苔清洁刷2支装】HX8072,【儿童款标准2支装】HX6042,【牙龈护理型3只装】HX9033,【E系列一支装（售后简装）】HX7001,【E系列两支装（售后简装）】HX7001,【儿童款迷你2支装】HX6032,【智臻亮白刷头3支装】HX9063白,【智臻亮白刷头3支装】HX9063黑,【亮白大小刷头搭配6支装】HX6066,【柔软刷毛1支装】HX9031,【电动牙刷充电器】HX6100适合大部分牙刷', null);
INSERT INTO `sp_attribute` VALUES ('2545', '主体参数-个护健康类型', '544', 'only', 'manual', '冲牙器', null);
INSERT INTO `sp_attribute` VALUES ('2546', '功能参数-防水功能', '544', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('2547', '规格参数-适用人群', '544', 'only', 'manual', '通用', null);
INSERT INTO `sp_attribute` VALUES ('2548', '适用范围-水箱容量', '544', 'only', 'manual', '0.16升', null);
INSERT INTO `sp_attribute` VALUES ('2549', '功能', '544', 'many', 'list', '智能冲牙器5002,旅行便携冲牙器5008,高容量全家冲牙器5101,多档水压家庭冲牙器5102', null);
INSERT INTO `sp_attribute` VALUES ('2550', '主体-商品名称', '546', 'only', 'manual', '小荷电动牙刷HOB 成人无线充电式声波震动智能电动牙刷 防水自动智能美白 苏宁自营 品质保证 两年免费换新', null);
INSERT INTO `sp_attribute` VALUES ('2551', '刷头-适用人群', '546', 'only', 'manual', '通用', null);
INSERT INTO `sp_attribute` VALUES ('2552', '电源-电源类型', '546', 'only', 'manual', '充电式', null);
INSERT INTO `sp_attribute` VALUES ('2553', '功能-防水功能', '546', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('2554', '规格参数-包装尺寸', '546', 'only', 'manual', '208*130*45毫米', null);
INSERT INTO `sp_attribute` VALUES ('2555', '规格', '546', 'many', 'list', 'HOB  象牙白,HO1  天空蓝,H9-OA白色,H9-OA蓝色,H9-OA粉色', null);
INSERT INTO `sp_attribute` VALUES ('2556', '主体-商品名称', '547', 'only', 'manual', '拜尔(Baier)K3儿童电动牙刷自动声波震动宝宝刷头软毛充电式3-6-12岁小孩防水 苹果绿', null);
INSERT INTO `sp_attribute` VALUES ('2557', '刷头-适用人群', '547', 'only', 'manual', '儿童', null);
INSERT INTO `sp_attribute` VALUES ('2558', '电源-电源类型', '547', 'only', 'manual', '充电式', null);
INSERT INTO `sp_attribute` VALUES ('2559', '功能-防水功能', '547', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('2560', '规格参数-包装尺寸', '547', 'only', 'manual', '245*245*50毫米', null);
INSERT INTO `sp_attribute` VALUES ('2561', '颜色', '547', 'many', 'list', '儿童牙刷人气款-柠檬黄,儿童牙刷人气款-樱桃红,儿童牙刷人气款-苹果绿,儿童牙刷入门级-亮黄,儿童牙刷入门级-炫绿,儿童牙刷入门级-玫红,儿童牙刷标准款-红蓝,儿童牙刷标准款-蓝红', null);
INSERT INTO `sp_attribute` VALUES ('2562', '主体-个护健康类型', '548', 'only', 'manual', '按摩椅', null);
INSERT INTO `sp_attribute` VALUES ('2563', '功能参数-记忆功能', '548', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('2564', '规格参数-按摩部位', '548', 'only', 'manual', '颈部,背部,足部,腿部,肩部,全身,头部,腰部,手臂,臀部', null);
INSERT INTO `sp_attribute` VALUES ('2565', '颜色', '548', 'many', 'list', '棕色,黑色,红色,咖啡色,蓝绿色,蓝棕色,SM-750,SM-750S', null);
INSERT INTO `sp_attribute` VALUES ('2566', '主体-个护健康类型', '549', 'only', 'manual', '背背佳', null);
INSERT INTO `sp_attribute` VALUES ('2567', '规格参数-使用部位', '549', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('2568', '款式', '549', 'many', 'list', 'R1(加热款）,R2（加热震动款）', null);
INSERT INTO `sp_attribute` VALUES ('2569', '主体参数-商品名称', '54', 'only', 'manual', '小天鹅洗衣机TG100VN02DG5', null);
INSERT INTO `sp_attribute` VALUES ('2570', '特性参数-变频', '54', 'only', 'manual', '变频', null);
INSERT INTO `sp_attribute` VALUES ('2571', '功能参数-童锁功能', '54', 'only', 'manual', '有', null);
INSERT INTO `sp_attribute` VALUES ('2572', '规格参数-产品重量', '54', 'only', 'manual', '71千克', null);
INSERT INTO `sp_attribute` VALUES ('2573', '主体-个护健康类型', '551', 'only', 'manual', '健康秤', null);
INSERT INTO `sp_attribute` VALUES ('2574', '功能参数-超载提示', '551', 'only', 'manual', '有', null);
INSERT INTO `sp_attribute` VALUES ('2575', '规格参数-最小称量', '551', 'only', 'manual', '6千克', null);
INSERT INTO `sp_attribute` VALUES ('2576', '主体-商品名称', '554', 'only', 'manual', 'YK-638C全自动足浴盆', null);
INSERT INTO `sp_attribute` VALUES ('2577', '功能参数-足浴盆功能', '554', 'only', 'manual', '磨脚石,冲浪,杀菌', null);
INSERT INTO `sp_attribute` VALUES ('2578', '规格参数-排水方式', '554', 'only', 'manual', '手动式', null);
INSERT INTO `sp_attribute` VALUES ('2579', '型号', '554', 'many', 'list', 'YK-638A,YK-638B,YK-638C', null);
INSERT INTO `sp_attribute` VALUES ('2580', '主体-个护健康类型', '555', 'only', 'manual', '按摩椅', null);
INSERT INTO `sp_attribute` VALUES ('2581', '功能参数-记忆功能', '555', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('2582', '规格参数-按摩部位', '555', 'only', 'manual', '颈部,背部,足部,腿部,肩部,腰部,手臂,臀部', null);
INSERT INTO `sp_attribute` VALUES ('2583', '颜色', '555', 'many', 'list', '酒红色,宝蓝色,咖啡色', null);
INSERT INTO `sp_attribute` VALUES ('2584', '主体-商品名称', '556', 'only', 'manual', '金泰昌全自动按摩足浴盆TC-9058', null);
INSERT INTO `sp_attribute` VALUES ('2585', '功能参数-足浴盆功能', '556', 'only', 'manual', '冲浪', null);
INSERT INTO `sp_attribute` VALUES ('2586', '规格参数-排水方式', '556', 'only', 'manual', '手动式', null);
INSERT INTO `sp_attribute` VALUES ('2587', '主体-个护健康类型', '557', 'only', 'manual', '按摩披肩/肩背敲敲乐', null);
INSERT INTO `sp_attribute` VALUES ('2588', '功能参数-按摩部位', '557', 'only', 'manual', '肩部', null);
INSERT INTO `sp_attribute` VALUES ('2589', '规格参数-净重', '557', 'only', 'manual', '2.25千克', null);
INSERT INTO `sp_attribute` VALUES ('2590', '颜色', '557', 'many', 'list', '豪华升级版,瘦身纤体带,刮痧按摩器,离子震动美容棒,眼保仪,电动丰胸器,三合一按摩靠垫,按摩披肩,多功能按摩靠垫,脊柱保', null);
INSERT INTO `sp_attribute` VALUES ('2591', '主体-个护健康类型', '558', 'only', 'manual', '按摩椅', null);
INSERT INTO `sp_attribute` VALUES ('2592', '功能参数-记忆功能', '558', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('2593', '规格参数-按摩部位', '558', 'only', 'manual', '颈部,背部,足部,腿部,肩部,全身,头部,腰部,手臂,臀部', null);
INSERT INTO `sp_attribute` VALUES ('2594', '颜色', '558', 'many', 'list', '贵宾棕,贵宾金,深咖色,白色,DE-T06,DE-A19L,DE-T07', null);
INSERT INTO `sp_attribute` VALUES ('2595', '主体-厨房小家电类型', '559', 'only', 'manual', '套锅', null);
INSERT INTO `sp_attribute` VALUES ('2596', '规格参数-直径', '559', 'only', 'manual', '30厘米', null);
INSERT INTO `sp_attribute` VALUES ('2597', '乔迁送礼必备', '559', 'many', 'list', '不粘锅套装,铁锅套装无压力锅,铁锅套装,铁锅套装十五件套,铁锅套装十四件套,不粘锅套装十五件套,不锈钢套装十九件套,不粘锅三件套,不粘锅4件套,不锈钢套装十八件套,火红点套装,铁锅电磁通用11件套,不粘燃气专用11件套,不粘电磁通用11件套,炒锅双炒10件套,不粘套装10件套,套装4件套,不粘套装9件套', null);
INSERT INTO `sp_attribute` VALUES ('2598', '主体参数-商品名称', '55', 'only', 'manual', '西门子冰箱BCD-610W(KA92NV02TI)', null);
INSERT INTO `sp_attribute` VALUES ('2599', '基本参数-电压/频率', '55', 'only', 'manual', '220V/50Hz', null);
INSERT INTO `sp_attribute` VALUES ('2600', '功能参数-童锁功能', '55', 'only', 'manual', '有', null);
INSERT INTO `sp_attribute` VALUES ('2601', '规格参数-产品重量', '55', 'only', 'manual', '108千克', null);
INSERT INTO `sp_attribute` VALUES ('2602', '样式', '55', 'many', 'list', '569升 零度保鲜,598升 玻璃面板,608升 主动增湿保鲜,610升 旋转制冰盒,610升 无霜 变频,不锈钢色,浅金色,白色,金棕色,银色', null);
INSERT INTO `sp_attribute` VALUES ('2603', '主体-厨房小家电类型', '560', 'only', 'manual', '炒锅', null);
INSERT INTO `sp_attribute` VALUES ('2604', '显示参数-直径', '560', 'only', 'manual', '32厘米', null);
INSERT INTO `sp_attribute` VALUES ('2605', '颜色', '560', 'many', 'list', '30cm明火专用,30cm电磁炉明火通用,32cm明火专用,32cm电磁炉明火通用', null);
INSERT INTO `sp_attribute` VALUES ('2606', '主体参数-厨房小家电类型', '561', 'only', 'manual', '蒸锅', null);
INSERT INTO `sp_attribute` VALUES ('2607', '显示参数-直径', '561', 'only', 'manual', '28厘米', null);
INSERT INTO `sp_attribute` VALUES ('2608', '颜色', '561', 'many', 'list', 'ST26Y1,SZ22S1,SZ26B2,SZ26B4,SZ26B5,SZ28B2,SZ28B5,SZ30B5', null);
INSERT INTO `sp_attribute` VALUES ('2609', '主体-厨房小家电类型', '562', 'only', 'manual', '煎锅', null);
INSERT INTO `sp_attribute` VALUES ('2610', '主体参数-厨房小家电类型', '563', 'only', 'manual', '压力锅', null);
INSERT INTO `sp_attribute` VALUES ('2611', '显示参数-直径', '563', 'only', 'manual', '24厘米', null);
INSERT INTO `sp_attribute` VALUES ('2612', '主体-厨房小家电类型', '564', 'only', 'manual', '奶锅', null);
INSERT INTO `sp_attribute` VALUES ('2613', '规格参数-直径', '564', 'only', 'manual', '16厘米', null);
INSERT INTO `sp_attribute` VALUES ('2614', '不锈钢不粘锅', '564', 'many', 'list', '好帮手不锈钢奶锅 ST16H3,好帮手不锈钢奶锅 ST18H3,炫彩不粘奶锅 ET16KP01-R,炫彩不粘奶锅 ET16KP01-B', null);
INSERT INTO `sp_attribute` VALUES ('2615', '主体参数-商品名称', '565', 'only', 'manual', '爱仕达（ASD) 30CM不锈钢锅一锅多用汤锅煮锅蒸锅炖锅焖锅电磁炉通用 HP1730', null);
INSERT INTO `sp_attribute` VALUES ('2616', '规格参数-直径', '565', 'only', 'manual', '30cm及以上', null);
INSERT INTO `sp_attribute` VALUES ('2617', '包装参数-毛重', '565', 'only', 'manual', '1.955千克', null);
INSERT INTO `sp_attribute` VALUES ('2618', '颜色', '565', 'many', 'list', 'ZP1720,LG1722,C1722,HP1730,NG1720,NG1722,NG1724', null);
INSERT INTO `sp_attribute` VALUES ('2619', '主体-厨房小家电类型', '566', 'only', 'manual', '炖锅', null);
INSERT INTO `sp_attribute` VALUES ('2620', '规格参数-直径', '566', 'only', 'manual', '10厘米', null);
INSERT INTO `sp_attribute` VALUES ('2621', '主体-厨房小家电类型', '567', 'only', 'manual', '火锅', null);
INSERT INTO `sp_attribute` VALUES ('2622', '规格参数-直径', '567', 'only', 'manual', '34厘米', null);
INSERT INTO `sp_attribute` VALUES ('2623', '主体参数-厨房小家电类型', '569', 'only', 'manual', '套锅', null);
INSERT INTO `sp_attribute` VALUES ('2624', '规格参数-产品材质', '569', 'only', 'manual', '合金', null);
INSERT INTO `sp_attribute` VALUES ('2625', '包装参数-净重', '569', 'only', 'manual', '5.9千克', null);
INSERT INTO `sp_attribute` VALUES ('2626', '型号', '569', 'many', 'list', 'EC03CTJ,PL03G1RWG,PL03G2RWG,PL03Y3WT,PL04A1WG,WG03CTJ2,WG03CTJS', null);
INSERT INTO `sp_attribute` VALUES ('2627', '主体参数-品牌', '570', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2628', '功能参数-是否一次性使用', '570', 'only', 'manual', '否', null);
INSERT INTO `sp_attribute` VALUES ('2629', '规格参数-规格', '570', 'only', 'manual', '玻璃', null);
INSERT INTO `sp_attribute` VALUES ('2630', '型号', '570', 'many', 'list', '16B-EC-CS,16B-EH-CS,16B-FT-CS,16B-LV-CS,16B-PU-CS,20-EC,20-EH,20-LV,6-LV', null);
INSERT INTO `sp_attribute` VALUES ('2631', '主体-厨房小家电类型', '571', 'only', 'manual', '炒锅', null);
INSERT INTO `sp_attribute` VALUES ('2632', '显示参数-直径', '571', 'only', 'manual', '32厘米', null);
INSERT INTO `sp_attribute` VALUES ('2633', '类型', '571', 'many', 'list', '传世铸铁32cm,经典不粘30cm,经典不粘32cm,养生麦饭石30cm,养生麦饭石32cm,大容量无烟34cm,至尊不粘32cm,黑曜石麦饭石30cm,靓彩煎锅28cm,无烟燃气罩专用32cm,铸铁世家一号30cm,钛晶炒锅32CM,36cm老式大铁锅,新款黑曜石夜焰30cm', null);
INSERT INTO `sp_attribute` VALUES ('2634', '主体参数-厨房小家电类型', '573', 'only', 'manual', '套锅', null);
INSERT INTO `sp_attribute` VALUES ('2635', '规格参数-产品材质', '573', 'only', 'manual', '304不锈钢', null);
INSERT INTO `sp_attribute` VALUES ('2636', '包装参数-净重', '573', 'only', 'manual', '5.000千克', null);
INSERT INTO `sp_attribute` VALUES ('2637', '主体-厨房小家电类型', '574', 'only', 'manual', '炒锅', null);
INSERT INTO `sp_attribute` VALUES ('2638', '显示参数-直径', '574', 'only', 'manual', '30厘米', null);
INSERT INTO `sp_attribute` VALUES ('2639', '类型', '574', 'many', 'list', '26cm 煎锅+玻璃盖 01000203,26cm 煎锅无盖 01000207,30cm 炒锅+玻璃盖 01000204,30cm 炒锅无盖 01000208', null);
INSERT INTO `sp_attribute` VALUES ('2640', '主体-厨房小家电类型', '575', 'only', 'manual', '炒锅', null);
INSERT INTO `sp_attribute` VALUES ('2641', '显示参数-直径', '575', 'only', 'manual', '36厘米', null);
INSERT INTO `sp_attribute` VALUES ('2642', '主体参数-厨房小家电类型', '576', 'only', 'manual', '压力锅', null);
INSERT INTO `sp_attribute` VALUES ('2643', '显示参数-直径', '576', 'only', 'manual', '20厘米', null);
INSERT INTO `sp_attribute` VALUES ('2644', '主体-厨房小家电类型', '578', 'only', 'manual', '炒锅', null);
INSERT INTO `sp_attribute` VALUES ('2645', '显示参数-直径', '578', 'only', 'manual', '32厘米', null);
INSERT INTO `sp_attribute` VALUES ('2646', '主体参数-类别', '579', 'only', 'manual', '全套厨房刀具', null);
INSERT INTO `sp_attribute` VALUES ('2647', '规格参数-尺寸', '579', 'only', 'manual', '350*190*90毫米', null);
INSERT INTO `sp_attribute` VALUES ('2648', '主体参数-品牌', '581', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2649', '规格参数-分类', '581', 'only', 'manual', '其它', null);
INSERT INTO `sp_attribute` VALUES ('2650', '包装参数-毛重', '581', 'only', 'manual', '3千克', null);
INSERT INTO `sp_attribute` VALUES ('2651', '主体参数-品牌', '582', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2652', '规格参数-尺寸', '582', 'only', 'manual', '100毫米', null);
INSERT INTO `sp_attribute` VALUES ('2653', '主体参数-品牌', '583', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2654', '规格参数-尺寸', '583', 'only', 'manual', '100*40*10毫米', null);
INSERT INTO `sp_attribute` VALUES ('2655', '主体参数-类别', '585', 'only', 'manual', '瓜果刀', null);
INSERT INTO `sp_attribute` VALUES ('2656', '规格参数-尺寸', '585', 'only', 'manual', '3毫米', null);
INSERT INTO `sp_attribute` VALUES ('2657', '削皮刀', '585', 'many', 'list', 'GP-1,GP-2,GP-3,GP-4,GP-5,GP-7,GP-8', null);
INSERT INTO `sp_attribute` VALUES ('2658', '主体参数-品牌', '586', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2659', '特性参数-形状', '586', 'only', 'manual', '长方形', null);
INSERT INTO `sp_attribute` VALUES ('2660', '规格参数-尺寸', '586', 'only', 'manual', '34毫米', null);
INSERT INTO `sp_attribute` VALUES ('2661', '主体参数-类别', '587', 'only', 'manual', '全套厨房刀具', null);
INSERT INTO `sp_attribute` VALUES ('2662', '规格参数-尺寸', '587', 'only', 'manual', '180*80*30毫米', null);
INSERT INTO `sp_attribute` VALUES ('2663', '主体参数-品牌', '588', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2664', '规格参数-尺寸', '588', 'only', 'manual', '205*105*355毫米', null);
INSERT INTO `sp_attribute` VALUES ('2665', '主体参数-商品名称', '58', 'only', 'manual', '西门子冰箱KM48EA60TI', null);
INSERT INTO `sp_attribute` VALUES ('2666', '基本参数-电压/频率', '58', 'only', 'manual', '220V/50Hz', null);
INSERT INTO `sp_attribute` VALUES ('2667', '功能参数-童锁功能', '58', 'only', 'manual', '无', null);
INSERT INTO `sp_attribute` VALUES ('2668', '规格参数-产品重量', '58', 'only', 'manual', '121千克', null);
INSERT INTO `sp_attribute` VALUES ('2669', '样式', '58', 'many', 'list', '452升 十字门设计,454升 零度保鲜,484升 快速冷冻,浅金色,珍珠灰色,银色', null);
INSERT INTO `sp_attribute` VALUES ('2670', '主体参数-品牌', '590', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2671', '特性参数-是否一次性使用', '590', 'only', 'manual', '否', null);
INSERT INTO `sp_attribute` VALUES ('2672', '颜色', '590', 'many', 'list', 'VJ雅紫色,AW雅蓝色,PX香槟色,TM棕黑色', null);
INSERT INTO `sp_attribute` VALUES ('2673', '主体参数-品牌', '592', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2674', '规格参数-是否一次性使用', '592', 'only', 'manual', '否', null);
INSERT INTO `sp_attribute` VALUES ('2675', '规格', '592', 'many', 'list', '六孔杯架,七孔杯架,十二孔杯架,十三孔杯架', null);
INSERT INTO `sp_attribute` VALUES ('2676', '主体参数-品牌', '594', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2677', '规格参数-直径', '594', 'only', 'manual', '9.7厘米', null);
INSERT INTO `sp_attribute` VALUES ('2678', '特性参数-保温功能', '594', 'only', 'manual', '保温', null);
INSERT INTO `sp_attribute` VALUES ('2679', '颜色', '594', 'many', 'list', '长颈鹿CG,小狮子EL,小老虎CT,小熊猫CP', null);
INSERT INTO `sp_attribute` VALUES ('2680', '主体-型号', '595', 'only', 'manual', '6927355501867', null);
INSERT INTO `sp_attribute` VALUES ('2681', '功能参数-是否带光源', '595', 'only', 'manual', '带光源', null);
INSERT INTO `sp_attribute` VALUES ('2682', '特性参数-工艺', '595', 'only', 'manual', '亚克力', null);
INSERT INTO `sp_attribute` VALUES ('2683', '规格参数-重量', '595', 'only', 'manual', '8.7千克', null);
INSERT INTO `sp_attribute` VALUES ('2684', '颜色', '595', 'many', 'list', '中卧室调光带遥控20瓦45*45cm适8-15平,中卧室正白光24瓦45*45cm适12-18平,中客厅正白光54瓦65*65cm适15-25平,超大客厅调光带遥控72瓦93*65cm适20-30平,中客厅调光带遥控54瓦65*65cm适15-25平,大客厅调光带遥控72w93*65cm莲花款,超大客厅正白光72瓦93*65cm适20-30平,大客厅调光带遥控64瓦82*65cm适18-28平,小客厅正白光27瓦65*43cm适10-16平,小客厅调光带遥控27瓦65*43cm适10-16平,中卧室正白光30瓦53*53cm适12-18平,中卧室调光带遥控30瓦53*53cm适12-18平,TCL网关接收器1个,小客厅白光二室一厅-A,客厅调光四室二厅-B,客厅白光三室二厅-D,客厅调光三室两厅-E,客厅调光四室二厅-H,全屋调光三室一厅-I,客厅调光三室二厅-N,客厅调光三室二厅-Q', null);
INSERT INTO `sp_attribute` VALUES ('2685', '主体-品牌', '596', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2686', '功能参数-是否带光源', '596', 'only', 'manual', '带光源', null);
INSERT INTO `sp_attribute` VALUES ('2687', '特性参数-工艺', '596', 'only', 'manual', '电镀', null);
INSERT INTO `sp_attribute` VALUES ('2688', '规格参数-重量', '596', 'only', 'manual', '15千克', null);
INSERT INTO `sp_attribute` VALUES ('2689', '颜色', '596', 'many', 'list', '套餐1一室一厅【到手价688元】,套餐2一室一厅【到手价799元】,套餐4二室一厅【到手价999】,套餐3二室一厅【到手价999】,套餐8二室二厅【到手价1299】,套餐5二室一厅【到手价1199】,套餐6二室一厅【到手价1499】,套餐7二室二厅【到手价1338】,套餐9二室二厅【到手价1499】,套餐10二室二厅【到手价1518】,套餐11三室二厅【到手价1399】,套餐12三室二厅【到手价1498】,套餐13三室二厅【到手价1599】,套餐14三室二厅【到手价2198】,套餐15四室二厅【到手价1668】,套餐16四室二厅【到手价1999】,套餐17四室二厅【到手价1999】', null);
INSERT INTO `sp_attribute` VALUES ('2690', '主体-品牌', '597', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2691', '功能参数-是否带光源', '597', 'only', 'manual', '带光源', null);
INSERT INTO `sp_attribute` VALUES ('2692', '特性参数-工艺', '597', 'only', 'manual', '电镀', null);
INSERT INTO `sp_attribute` VALUES ('2693', '规格参数-重量', '597', 'only', 'manual', '14千克', null);
INSERT INTO `sp_attribute` VALUES ('2694', '颜色', '597', 'many', 'list', '套餐A(包安装)【到手价1199】,套餐B(包安装)【到手价1199】,套餐C(包安装)【到手价1199】,套餐D(包安装)【到手价1199】,套餐E（三室两厅）【特大】,套餐F（三室两厅）【特大】,套餐G(两室两厅)【包安装】,套餐H(两室两厅)【包安装】,套餐I(三室一厅)【包安装】,套餐J(三室一厅)【包安装】,套餐K（包安装）【到手价1259】,套餐L（两室一厅）,套餐M（两室一厅）,简约版50x50cm三色分段,简约版50x50cm三色遥控,简约版60x40cm三色遥控,简约版80x60cm三色遥控,简约版95x75cm三色分段,简约版95x75cm三色遥控,简约版120x80cm三色遥控,孔雀版50x50cm三色分段,孔雀版65x43cm三色分段,孔雀版65x43cm三色遥控,孔雀版80x60cm三色分段,孔雀版80x60cm三色遥控,孔雀版95x75cm三色分段,孔雀版95x75cm三色遥控,孔雀版110*80cm三色遥控,白色', null);
INSERT INTO `sp_attribute` VALUES ('2695', '主体-品牌', '598', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2696', '特性参数-工艺', '598', 'only', 'manual', '烤漆', null);
INSERT INTO `sp_attribute` VALUES ('2697', '规格参数-电压', '598', 'only', 'manual', '220伏特', null);
INSERT INTO `sp_attribute` VALUES ('2698', '颜色', '598', 'many', 'list', '3头黑色,3头白色,6头黑色,6头白色,8头黑色,8头白色,10黑色,10头白色', null);
INSERT INTO `sp_attribute` VALUES ('2699', '主体参数-商品名称', '59', 'only', 'manual', '海尔冰箱BCD-258WDPM', null);
INSERT INTO `sp_attribute` VALUES ('2700', '基本参数-电压/频率', '59', 'only', 'manual', '220V/50Hz', null);
INSERT INTO `sp_attribute` VALUES ('2701', '功能参数-是否支持开门转换', '59', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('2702', '规格参数-产品重量', '59', 'only', 'manual', '75千克', null);
INSERT INTO `sp_attribute` VALUES ('2703', '颜色', '59', 'many', 'list', '228升 匀冷冰箱（白色）,258升 风冷冰箱（银灰色）,260升 彩晶冰箱（白色）', null);
INSERT INTO `sp_attribute` VALUES ('2704', '主体-商品名称', '5', 'only', 'manual', '海信电视LED55EC520UA', null);
INSERT INTO `sp_attribute` VALUES ('2705', '显示-曲面', '5', 'only', 'manual', '否', null);
INSERT INTO `sp_attribute` VALUES ('2706', '系统-智能电视', '5', 'only', 'manual', '智能电视', null);
INSERT INTO `sp_attribute` VALUES ('2707', '外观-产品颜色', '5', 'only', 'manual', '高光黑', null);
INSERT INTO `sp_attribute` VALUES ('2708', 'USB支持格式-USB支持视频格式', '5', 'only', 'manual', 'AVI,MPG,TS,MKV,MOV,MP4,RM,RMVB', null);
INSERT INTO `sp_attribute` VALUES ('2709', '功耗-整机功率（W）', '5', 'only', 'manual', '170瓦特', null);
INSERT INTO `sp_attribute` VALUES ('2710', '规格-含底座尺寸（宽*高*', '5', 'only', 'manual', '1244×773×268毫米', null);
INSERT INTO `sp_attribute` VALUES ('2711', '网络-网络连接方式', '5', 'only', 'manual', '有线+无线', null);
INSERT INTO `sp_attribute` VALUES ('2712', '端口-USB2.0端口', '5', 'only', 'manual', '2个', null);
INSERT INTO `sp_attribute` VALUES ('2713', '音频-扬声器数量', '5', 'only', 'manual', '2', null);
INSERT INTO `sp_attribute` VALUES ('2714', '交互设备-无线键鼠', '5', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('2715', '互联互通-多屏互动', '5', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('2716', '包装清单-包装清单', '5', 'only', 'manual', '产品说明书*1，遥控器*1，电源线*1，螺钉*N', null);
INSERT INTO `sp_attribute` VALUES ('2717', '版式', '5', 'many', 'list', '43英寸 4K智能,43英寸 4K观影神器,49英寸 4K智能,49英寸 4K超高清,49英寸 4K金属超薄,50英寸 4K观影神器,55英寸 4K智能,55英寸 4K观影神器,60英寸 4K观影神器,65英寸 4K观影神器', null);
INSERT INTO `sp_attribute` VALUES ('2718', '主体-品牌', '600', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2719', '功能参数-适用空间', '600', 'only', 'manual', '客厅', null);
INSERT INTO `sp_attribute` VALUES ('2720', '特性参数-工艺', '600', 'only', 'manual', '铁', null);
INSERT INTO `sp_attribute` VALUES ('2721', '规格参数-电压', '600', 'only', 'manual', '220伏特', null);
INSERT INTO `sp_attribute` VALUES ('2722', '颜色', '600', 'many', 'list', '美式壁灯【送E27的灯泡*1】,美式三头【送E27的灯泡*3】,美式六头【送E27的灯泡*6】,美式八头【送E27灯泡*8】,美式十头【送E27的灯泡*10】,美式两室一厅,美式两室两厅A,美式两室两厅B,美式三室两厅', null);
INSERT INTO `sp_attribute` VALUES ('2723', '主体-品牌', '601', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2724', '功能参数-适用空间', '601', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('2725', '特性参数-工艺', '601', 'only', 'manual', '冲压 电脑冲孔 镀金 打磨', null);
INSERT INTO `sp_attribute` VALUES ('2726', '规格参数-电压', '601', 'only', 'manual', '220伏特', null);
INSERT INTO `sp_attribute` VALUES ('2727', '主体-品牌', '602', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2728', '功能参数-适用空间', '602', 'only', 'manual', '客厅', null);
INSERT INTO `sp_attribute` VALUES ('2729', '特性参数-工艺', '602', 'only', 'manual', '雕刻', null);
INSERT INTO `sp_attribute` VALUES ('2730', '规格参数-电压', '602', 'only', 'manual', '220伏特', null);
INSERT INTO `sp_attribute` VALUES ('2731', '颜色', '602', 'many', 'list', '双环直径43+25CM白光LED光源,双环直径43+25CM暧光LED光源,双环直径43+25CM无极调光LED光源,双环直径52+34CM白光LED光源,双环直径52+34CM暧光LED光源,双环直径52+34CM无极调光LED光源,三环直径64+43+25CM白光LED光源,三环直径64+43+25CM暧光LED光源,三环直径64+43+25CM无极调光LED光源,三环直径74+52+34CM白光LED光源,三环直径74+52+34CM暧光LED光源,三环直径74+52+34CM无极调光LED光源,四环直径88+64+43+25CM白光LED光源,四环直径88+64+43+25CM暧光LED光源,四环直径88+64+43+25CM无极调光LED光源,四环直径100+74+52+34CM白光LED光源,四环直径100+74+52+34CM暧光LED光源,四环直径100+74+52+34CM无极调光LED光源', null);
INSERT INTO `sp_attribute` VALUES ('2732', '主体-类型', '603', 'only', 'manual', '风扇吊灯', null);
INSERT INTO `sp_attribute` VALUES ('2733', '功能参数-适用空间', '603', 'only', 'manual', '客厅', null);
INSERT INTO `sp_attribute` VALUES ('2734', '特性参数-工艺', '603', 'only', 'manual', '铁', null);
INSERT INTO `sp_attribute` VALUES ('2735', '规格参数-电压', '603', 'only', 'manual', '220伏特', null);
INSERT INTO `sp_attribute` VALUES ('2736', '颜色', '603', 'many', 'list', '【灵风】隐形扇叶Φ91*40.5CM遥控智控24瓦双色分控,【醇风】隐形扇叶Φ90*43CM遥控18瓦LED白光,【旭风】隐形扇叶Φ90*43CM遥控18瓦LED白光,【双银款】隐形扇叶Φ90*44CM遥控18瓦LED白光,【荷莲】隐形扇叶Φ91*43CM遥控24瓦调色,【鸟巢】隐形扇叶Φ91*42.5CM遥控24瓦调色,【凉风】隐形扇叶Φ90*38CM遥控18瓦调光调色,【凉风】隐形扇叶Φ106.6*40CM遥控24瓦调光调色,【凌风】隐形扇叶Φ90*59CM遥控18瓦双色光源,【清风】木艺扇叶Φ132*50CM拉控三挡风速送3瓦暖黄光源,【闪亮风】木艺扇叶Φ129*42CM遥控三挡风速8瓦白光,【雪风】木艺扇叶Φ132*38CM遥控三挡风速21瓦白光,【自由风】木艺扇叶Φ120*50CM遥控三挡风速8瓦白光,【炫彩】儿童房Φ90*57CM18瓦双色光源,【风姿】简约型Φ44*120CM25瓦白光', null);
INSERT INTO `sp_attribute` VALUES ('2737', '主体-品牌', '604', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2738', '功能参数-适用空间', '604', 'only', 'manual', '客厅', null);
INSERT INTO `sp_attribute` VALUES ('2739', '特性参数-工艺', '604', 'only', 'manual', '烤漆', null);
INSERT INTO `sp_attribute` VALUES ('2740', '规格参数-电压', '604', 'only', 'manual', '240伏特', null);
INSERT INTO `sp_attribute` VALUES ('2741', '颜色', '604', 'many', 'list', '单头壁灯+led光源,6头吊灯+led光源,8头吊灯+led光源,10头吊灯+led光源,15头吊灯+led光源', null);
INSERT INTO `sp_attribute` VALUES ('2742', '主体-品牌', '605', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2743', '特性参数-家装风格', '605', 'only', 'manual', '简约现代', null);
INSERT INTO `sp_attribute` VALUES ('2744', '规格参数-重量', '605', 'only', 'manual', '2千克', null);
INSERT INTO `sp_attribute` VALUES ('2745', '颜色', '605', 'many', 'list', 'LED护眼台灯', null);
INSERT INTO `sp_attribute` VALUES ('2746', '主体-品牌', '606', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2747', '功能参数-适用空间', '606', 'only', 'manual', '卧室', null);
INSERT INTO `sp_attribute` VALUES ('2748', '特性参数-家装风格', '606', 'only', 'manual', '田园', null);
INSERT INTO `sp_attribute` VALUES ('2749', '规格参数-光源功率', '606', 'only', 'manual', '5-9W', null);
INSERT INTO `sp_attribute` VALUES ('2750', '颜色', '606', 'many', 'list', 'A款按键开关,B款按键开关,C款按键开关,D款按键开关,E款按键开关,G款按键开关', null);
INSERT INTO `sp_attribute` VALUES ('2751', '主体-品牌', '607', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2752', '功能参数-是否带光源', '607', 'only', 'manual', '不带光源', null);
INSERT INTO `sp_attribute` VALUES ('2753', '特性参数-光源类型', '607', 'only', 'manual', 'LED光源', null);
INSERT INTO `sp_attribute` VALUES ('2754', '规格参数-色温', '607', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('2755', '主体参数-品牌', '608', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2756', '功能参数-适用空间', '608', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('2757', '特性参数-家装风格', '608', 'only', 'manual', '简约现代', null);
INSERT INTO `sp_attribute` VALUES ('2758', '规格参数-功率', '608', 'only', 'manual', '1-45W瓦特', null);
INSERT INTO `sp_attribute` VALUES ('2759', '主体-品牌', '609', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2760', '功能参数-是否带光源', '609', 'only', 'manual', '带光源', null);
INSERT INTO `sp_attribute` VALUES ('2761', '特性参数-光源类型', '609', 'only', 'manual', 'LED光源', null);
INSERT INTO `sp_attribute` VALUES ('2762', '规格参数-电压', '609', 'only', 'manual', '220伏特', null);
INSERT INTO `sp_attribute` VALUES ('2763', '颜色', '609', 'many', 'list', '5W暖白,5W冷白,3W暖白,3W冷白,3W自然色', null);
INSERT INTO `sp_attribute` VALUES ('2764', '主体-型号', '610', 'only', 'manual', '筒灯', null);
INSERT INTO `sp_attribute` VALUES ('2765', '功能参数-是否带光源', '610', 'only', 'manual', '带光源', null);
INSERT INTO `sp_attribute` VALUES ('2766', '特性参数-工艺', '610', 'only', 'manual', '·', null);
INSERT INTO `sp_attribute` VALUES ('2767', '规格参数-重量', '610', 'only', 'manual', '0.5千克', null);
INSERT INTO `sp_attribute` VALUES ('2768', '颜色', '610', 'many', 'list', '亮白金5W暖白,亮白金3W暖白,高光银5W正白,烤漆白5W正白,烤漆白5W暖白,亮白金3W正白,高光银5W暖白,烤漆白3W正白,烤漆白3W暖白,亮白金5W正白,高光银3W正白,高光银3W暖白', null);
INSERT INTO `sp_attribute` VALUES ('2769', '主体参数-品牌', '611', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2770', '特性参数-家装风格', '611', 'only', 'manual', '简约现代', null);
INSERT INTO `sp_attribute` VALUES ('2771', '规格参数-电压', '611', 'only', 'manual', '220伏特', null);
INSERT INTO `sp_attribute` VALUES ('2772', '颜色', '611', 'many', 'list', '3528暖白,3528正白,5058暖白,5058正白,3528电源线,5058电源线', null);
INSERT INTO `sp_attribute` VALUES ('2773', '主体参数-品牌', '612', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2774', '功能参数-适用空间', '612', 'only', 'manual', '客厅', null);
INSERT INTO `sp_attribute` VALUES ('2775', '特性参数-家装风格', '612', 'only', 'manual', '简约现代', null);
INSERT INTO `sp_attribute` VALUES ('2776', '规格参数-功率', '612', 'only', 'manual', '0-5W瓦特', null);
INSERT INTO `sp_attribute` VALUES ('2777', '主体参数-型号', '614', 'only', 'manual', '11173', null);
INSERT INTO `sp_attribute` VALUES ('2778', '功能参数-盖板是否缓冲', '614', 'only', 'manual', '缓冲', null);
INSERT INTO `sp_attribute` VALUES ('2779', '特性参数-冲水按键类型', '614', 'only', 'manual', '上按两段式', null);
INSERT INTO `sp_attribute` VALUES ('2780', '规格参数-安装方式', '614', 'only', 'manual', '固定', null);
INSERT INTO `sp_attribute` VALUES ('2781', '主体参数-品牌', '615', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2782', '特性参数-花洒形状', '615', 'only', 'manual', '圆形', null);
INSERT INTO `sp_attribute` VALUES ('2783', '规格参数-毛重', '615', 'only', 'manual', '3.5千克', null);
INSERT INTO `sp_attribute` VALUES ('2784', '颜色', '615', 'many', 'list', '魅童款-精铜喷枪-包入户安装,魅童款-全铜喷枪-覆盖区包入户', null);
INSERT INTO `sp_attribute` VALUES ('2785', '主体参数-品牌', '617', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2786', '特性参数-类别', '617', 'only', 'manual', '厨盆/水槽', null);
INSERT INTO `sp_attribute` VALUES ('2787', '规格参数-槽体深度', '617', 'only', 'manual', '200毫米', null);
INSERT INTO `sp_attribute` VALUES ('2788', '主体参数-品牌', '618', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2789', '特性参数-风格', '618', 'only', 'manual', '简约现代', null);
INSERT INTO `sp_attribute` VALUES ('2790', '规格参数-体积', '618', 'only', 'manual', '150000.000', null);
INSERT INTO `sp_attribute` VALUES ('2791', '颜色', '618', 'many', 'list', '50公分，送龙头角阀软管下水器组合，顺丰发货,60公分，送龙头角阀软管下水器组合，顺丰发货,80公分右侧柜，送龙头角阀软管下水器组合，顺丰发货,70公分，送龙头角阀软管下水器组合，顺丰发货,80公分右盆，送龙头角阀软管下水器组合，顺丰发货,默认尺寸', null);
INSERT INTO `sp_attribute` VALUES ('2792', '主体参数-品牌', '619', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2793', '特性参数-花洒形状', '619', 'only', 'manual', '圆形', null);
INSERT INTO `sp_attribute` VALUES ('2794', '规格参数-净重', '619', 'only', 'manual', '3千克', null);
INSERT INTO `sp_attribute` VALUES ('2795', '主体参数-商品名称', '61', 'only', 'manual', '海尔冰箱BCD-160TMPQ', null);
INSERT INTO `sp_attribute` VALUES ('2796', '基本参数-电压/频率', '61', 'only', 'manual', '220V/50Hz', null);
INSERT INTO `sp_attribute` VALUES ('2797', '功能参数-速冷速冻', '61', 'only', 'manual', '有', null);
INSERT INTO `sp_attribute` VALUES ('2798', '规格参数-产品重量', '61', 'only', 'manual', '42千克', null);
INSERT INTO `sp_attribute` VALUES ('2799', '颜色', '61', 'many', 'list', '133升 双门冰箱（白色）,248升 双门冰箱（银灰色）,225升 双门冰箱（银灰色）,160升 双门冰箱（灰色）', null);
INSERT INTO `sp_attribute` VALUES ('2800', '主体-型号', '620', 'only', 'manual', 'ZY-3649', null);
INSERT INTO `sp_attribute` VALUES ('2801', '规格参数-重量', '620', 'only', 'manual', '0.3克', null);
INSERT INTO `sp_attribute` VALUES ('2802', '颜色', '620', 'many', 'list', '免打孔双层铝板转角,双层铝板转角', null);
INSERT INTO `sp_attribute` VALUES ('2803', '主体参数-品牌', '621', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2804', '特性参数-产品尺寸', '621', 'only', 'manual', '默认值毫米', null);
INSERT INTO `sp_attribute` VALUES ('2805', '规格参数-龙头款式', '621', 'only', 'manual', '单把单孔', null);
INSERT INTO `sp_attribute` VALUES ('2806', '颜色', '621', 'many', 'list', '32150-126,32150-341', null);
INSERT INTO `sp_attribute` VALUES ('2807', '主体参数-品牌', '622', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2808', '功能参数-功能', '622', 'only', 'manual', '防臭防虫地漏', null);
INSERT INTO `sp_attribute` VALUES ('2809', '规格参数-规格', '622', 'only', 'manual', '套', null);
INSERT INTO `sp_attribute` VALUES ('2810', '颜色', '622', 'many', 'list', '通用沐浴TK40-10,通用套餐6,通用洗衣机XTF40-10,通用马桶旁TF40-10', null);
INSERT INTO `sp_attribute` VALUES ('2811', '主体-品牌', '623', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2812', '功能参数-功能', '623', 'only', 'manual', '洗澡', null);
INSERT INTO `sp_attribute` VALUES ('2813', '特性参数-款式', '623', 'only', 'manual', 'null', null);
INSERT INTO `sp_attribute` VALUES ('2814', '规格参数-长度', '623', 'only', 'manual', '≈1.7m', null);
INSERT INTO `sp_attribute` VALUES ('2815', '主体参数-品牌', '624', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2816', '功能参数-盖板是否缓冲', '624', 'only', 'manual', '缓冲', null);
INSERT INTO `sp_attribute` VALUES ('2817', '规格参数-安装方式', '624', 'only', 'manual', '自助式', null);
INSERT INTO `sp_attribute` VALUES ('2818', '主体参数-型号', '625', 'only', 'manual', 'F301F302', null);
INSERT INTO `sp_attribute` VALUES ('2819', '功能参数-功能', '625', 'only', 'manual', '进水开关', null);
INSERT INTO `sp_attribute` VALUES ('2820', '规格参数-包装尺寸', '625', 'only', 'manual', '10.5.3厘米', null);
INSERT INTO `sp_attribute` VALUES ('2821', '颜色', '625', 'many', 'list', '3蓝2红,1个蓝色,1个红色,1蓝1红,2蓝1红,4蓝3红,镀铬无色', null);
INSERT INTO `sp_attribute` VALUES ('2822', '主体参数-品牌', '626', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2823', '功能参数-是否内含蒸汽', '626', 'only', 'manual', '不含蒸汽', null);
INSERT INTO `sp_attribute` VALUES ('2824', '规格参数-净重', '626', 'only', 'manual', '25克', null);
INSERT INTO `sp_attribute` VALUES ('2825', '颜色', '626', 'many', 'list', '900*900*1850,1000*1000*1850', null);
INSERT INTO `sp_attribute` VALUES ('2826', '主体参数-品牌', '627', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2827', '功能参数-功能', '627', 'only', 'manual', '台下式', null);
INSERT INTO `sp_attribute` VALUES ('2828', '规格参数-净重', '627', 'only', 'manual', '2千克', null);
INSERT INTO `sp_attribute` VALUES ('2829', '主体参数-品牌', '628', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2830', '规格参数-净重', '628', 'only', 'manual', '20千克', null);
INSERT INTO `sp_attribute` VALUES ('2831', '主体参数-品牌', '629', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2832', '功能参数-下水配置', '629', 'only', 'manual', '下水手动', null);
INSERT INTO `sp_attribute` VALUES ('2833', '规格参数-产品尺寸', '629', 'only', 'manual', '450*400*660厘米', null);
INSERT INTO `sp_attribute` VALUES ('2834', '颜色', '629', 'many', 'list', '覆盖区域内送货上门（不包安装）,覆盖区域内送货上门（包安装）', null);
INSERT INTO `sp_attribute` VALUES ('2835', '主体参数-商品名称', '62', 'only', 'manual', '海尔冷柜BC/BD-201HZA', null);
INSERT INTO `sp_attribute` VALUES ('2836', '基本参数-制冷方式', '62', 'only', 'manual', '直冷', null);
INSERT INTO `sp_attribute` VALUES ('2837', '功能参数-是否带锁', '62', 'only', 'manual', '不带锁', null);
INSERT INTO `sp_attribute` VALUES ('2838', '规格参数-产品重量', '62', 'only', 'manual', '40千克', null);
INSERT INTO `sp_attribute` VALUES ('2839', '版式', '62', 'many', 'list', '101升冷藏冷冻转换柜,103升低霜冷藏冷冻转换柜,103升彩晶低霜冷藏冷冻转换柜,103升彩晶低霜冷藏冷冻转换柜（黄）,120升立卧组合单温冷冻柜,120升立卧组合单温冷冻柜黄色,141升冷藏冷冻转换柜,142升彩晶低霜冷藏冷冻转换柜,201升冷藏冷冻转换柜,203升彩晶低霜冷藏冷冻转换柜,456升风冷对开门冰箱,518升风冷对开门冰箱,66升冷藏冷冻转换迷你柜', null);
INSERT INTO `sp_attribute` VALUES ('2840', '主体参数-品牌', '630', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2841', '功能参数-电子电工类型', '630', 'only', 'manual', '86型', null);
INSERT INTO `sp_attribute` VALUES ('2842', '规格参数-产品重量', '630', 'only', 'manual', '5克', null);
INSERT INTO `sp_attribute` VALUES ('2843', '颜色', '630', 'many', 'list', '三USB五孔3只装,正五孔10只组合套装,斜5孔10只组合套装,19只组合套装,24只组合套装开关,32只组合套装,一开单控,一开双控,二开单控,二开双控,三开单控,三开双控,四开双控,四孔,三孔10A,三孔16A,五孔10A,斜五孔10A,单控三孔16A（大功率）,双控五孔10A,USB五孔插座,一位电脑,一位电视,一位电话,电脑电视,白板,防溅盒,暗装底盒,一位空调插座25A,四孔插座,墙壁开关/插座', null);
INSERT INTO `sp_attribute` VALUES ('2844', '主体-品牌', '631', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2845', '规格参数-插孔数', '631', 'only', 'manual', '二三插', null);
INSERT INTO `sp_attribute` VALUES ('2846', '颜色', '631', 'many', 'list', '错位五孔,正位五孔,10只五孔套餐,一开单控,一开双控,一开多控,二开单控,二开双控,三开单控,三开双控,四开单控,四开双控,空调16A,一开三孔,一开五孔,电视插座,电脑插座,电话插座,电视电脑,电话电脑,电视电话,空白面板,金色防水盒,金色地插,CD520香槟金', null);
INSERT INTO `sp_attribute` VALUES ('2847', '主体参数-品牌', '632', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2848', '规格参数-包装尺寸', '632', 'only', 'manual', '20厘米', null);
INSERT INTO `sp_attribute` VALUES ('2849', '颜色', '632', 'many', 'list', '黄色,红色,黄绿色,蓝色,BV6²50米,BV1.5²100米,BV2.5²100米,BV4²100米', null);
INSERT INTO `sp_attribute` VALUES ('2850', '主体参数-类别', '633', 'only', 'manual', '空气开关', null);
INSERT INTO `sp_attribute` VALUES ('2851', '功能参数-灭弧方式', '633', 'only', 'manual', '磁吹断路器', null);
INSERT INTO `sp_attribute` VALUES ('2852', '规格参数-额定电流', '633', 'only', 'manual', '63A', null);
INSERT INTO `sp_attribute` VALUES ('2853', '极数', '633', 'many', 'list', '1P,2P,3P,4P,10A,16A,20A,25A,32A,40A,63A', null);
INSERT INTO `sp_attribute` VALUES ('2854', '主体参数-品牌', '634', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2855', '功能参数-把手材质', '634', 'only', 'manual', '锌合金', null);
INSERT INTO `sp_attribute` VALUES ('2856', '规格参数-用途', '634', 'only', 'manual', '室内门锁', null);
INSERT INTO `sp_attribute` VALUES ('2857', '颜色', '634', 'many', 'list', '金间黑单把锁,黄古铜单把锁+三片字母合页+一个门吸,黄古铜单把锁,黄古铜单把锁+两片平开合页+一个门吸,黄古铜单把锁+三片平开合页+一个门吸,黄古铜单把锁+两片字母合页+一个门吸,金间黑单把锁+两片字母合页+一个门吸,金间黑单把锁+三片字母合页+一个门吸,金间黑单把锁+两片平开合页+一个门吸,金间黑单把锁+三片平开合页+一个门吸,通用型', null);
INSERT INTO `sp_attribute` VALUES ('2858', '主体-类型', '635', 'only', 'manual', '成套监控系统', null);
INSERT INTO `sp_attribute` VALUES ('2859', '特性参数-告知', '635', 'only', 'manual', '不含硬盘，显示器', null);
INSERT INTO `sp_attribute` VALUES ('2860', '规格参数-产品尺寸', '635', 'only', 'manual', '59*290*370毫米', null);
INSERT INTO `sp_attribute` VALUES ('2861', '线素', '635', 'many', 'list', '960P双灯,1080P双灯,1080P四灯,1路,2路,3路,4路,6路,8路,16路', null);
INSERT INTO `sp_attribute` VALUES ('2862', '主体参数-品牌', '636', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2863', '特性参数-电源类型', '636', 'only', 'manual', '交流', null);
INSERT INTO `sp_attribute` VALUES ('2864', '规格参数-电源电压', '636', 'only', 'manual', '220伏特', null);
INSERT INTO `sp_attribute` VALUES ('2865', '颜色', '636', 'many', 'list', 'GI550RE,至尊豪华版GI550RE-Plus', null);
INSERT INTO `sp_attribute` VALUES ('2866', '主体参数-品牌', '637', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2867', '规格参数-规格', '637', 'only', 'manual', 'ET-DZ82', null);
INSERT INTO `sp_attribute` VALUES ('2868', '主体-类别', '639', 'only', 'manual', '电动螺丝批', null);
INSERT INTO `sp_attribute` VALUES ('2869', '功能参数-功能', '639', 'only', 'manual', '拧螺丝、钻孔', null);
INSERT INTO `sp_attribute` VALUES ('2870', '特性参数-电源类型', '639', 'only', 'manual', '直流电', null);
INSERT INTO `sp_attribute` VALUES ('2871', '规格参数-包装方式', '639', 'only', 'manual', '纸箱', null);
INSERT INTO `sp_attribute` VALUES ('2872', '主体参数-商品名称', '63', 'only', 'manual', '雪花（SNOWFLK）LCD-120 1.2米双机 冷藏冷冻冰柜 点菜柜 麻辣烫柜 保鲜柜 冷藏柜 展示柜冷藏 商用冷柜', null);
INSERT INTO `sp_attribute` VALUES ('2873', '基本参数-制冷方式', '63', 'only', 'manual', '直冷', null);
INSERT INTO `sp_attribute` VALUES ('2874', '功能参数-是否带锁', '63', 'only', 'manual', '不带锁', null);
INSERT INTO `sp_attribute` VALUES ('2875', '规格参数-产品重量', '63', 'only', 'manual', '108千克', null);
INSERT INTO `sp_attribute` VALUES ('2876', '雪花点菜柜', '63', 'many', 'list', '1.2米双门上冷藏下冷冻,1.4米双门上冷藏下冷冻,1.6米双门上冷藏下冷冻,1.8米双门上冷藏下冷冻,2米三门上冷藏下冷冻', null);
INSERT INTO `sp_attribute` VALUES ('2877', '主体参数-品牌', '640', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2878', '规格参数-净重', '640', 'only', 'manual', '0.5千克', null);
INSERT INTO `sp_attribute` VALUES ('2879', '主体-建材材质', '641', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('2880', '功能参数-测距距离', '641', 'only', 'manual', '60', null);
INSERT INTO `sp_attribute` VALUES ('2881', '规格参数-类别', '641', 'only', 'manual', '激光测距仪', null);
INSERT INTO `sp_attribute` VALUES ('2882', '主体参数-品牌', '642', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2883', '功能参数-适配系统', '642', 'only', 'manual', 'ios,Android', null);
INSERT INTO `sp_attribute` VALUES ('2884', '其他参数-重量', '642', 'only', 'manual', '6千克', null);
INSERT INTO `sp_attribute` VALUES ('2885', '型号', '642', 'many', 'list', 'DL-502,DL-533,DL-805,DL-810', null);
INSERT INTO `sp_attribute` VALUES ('2886', '主体-类别', '647', 'only', 'manual', '地板垫', null);
INSERT INTO `sp_attribute` VALUES ('2887', '特性-国产/进口', '647', 'only', 'manual', '国产', null);
INSERT INTO `sp_attribute` VALUES ('2888', '主体-品牌', '648', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2889', '功能-是否包同色踢脚线', '648', 'only', 'manual', '不包', null);
INSERT INTO `sp_attribute` VALUES ('2890', '特性-企口类型', '648', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('2891', '规格-地板厚度', '648', 'only', 'manual', '18毫米', null);
INSERT INTO `sp_attribute` VALUES ('2892', '主体-类别', '649', 'only', 'manual', '强化复合地板', null);
INSERT INTO `sp_attribute` VALUES ('2893', '功能-是否包同色踢脚线', '649', 'only', 'manual', '不包', null);
INSERT INTO `sp_attribute` VALUES ('2894', '特性-企口类型', '649', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('2895', '规格-地板厚度', '649', 'only', 'manual', '20毫米', null);
INSERT INTO `sp_attribute` VALUES ('2896', '颜色', '649', 'many', 'list', '地垫宝,1.08m²', null);
INSERT INTO `sp_attribute` VALUES ('2897', '主体-类别', '650', 'only', 'manual', '内墙乳胶漆', null);
INSERT INTO `sp_attribute` VALUES ('2898', '功能参数-是否可调色', '650', 'only', 'manual', '可调色', null);
INSERT INTO `sp_attribute` VALUES ('2899', '规格参数-容量', '650', 'only', 'manual', '18升', null);
INSERT INTO `sp_attribute` VALUES ('2900', '主体-类别', '652', 'only', 'manual', '木器漆', null);
INSERT INTO `sp_attribute` VALUES ('2901', '特性-附加功能', '652', 'only', 'manual', '防锈,防霉', null);
INSERT INTO `sp_attribute` VALUES ('2902', '规格-容量', '652', 'only', 'manual', '2.5升', null);
INSERT INTO `sp_attribute` VALUES ('2903', '颜色', '652', 'many', 'list', 'A814-68205清底漆,A814-68202清面漆,2.5KG', null);
INSERT INTO `sp_attribute` VALUES ('2904', '主体-类别', '653', 'only', 'manual', '无纺布墙纸', null);
INSERT INTO `sp_attribute` VALUES ('2905', '特性参数-家装风格', '653', 'only', 'manual', '欧式', null);
INSERT INTO `sp_attribute` VALUES ('2906', '规格参数-计价单位', '653', 'only', 'manual', '元/卷', null);
INSERT INTO `sp_attribute` VALUES ('2907', '颜色', '653', 'many', 'list', '法国高端无缝绸缎布/平方米,美国透气无纺布/平方米,法国宫廷无缝油画布/平方米,英国皇家无缝丝绸布/平方米,瑞士无缝珠光布/平方米,5D无缝新工艺/平方米,德国环保无缝宣绒布/平方米', null);
INSERT INTO `sp_attribute` VALUES ('2908', '主体-品牌', '654', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2909', '特性参数-工艺', '654', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('2910', '规格参数-规格', '654', 'only', 'manual', '米', null);
INSERT INTO `sp_attribute` VALUES ('2911', '颜色', '654', 'many', 'list', '3D感--青灰砖0.6米宽长1米,牛货--花岗砖0.6米宽长1米,浅黄砖--0.6米宽长1米,复古彩砖-0.6米宽长1米', null);
INSERT INTO `sp_attribute` VALUES ('2912', '主体-型号', '655', 'only', 'manual', 'E8016', null);
INSERT INTO `sp_attribute` VALUES ('2913', '特性参数-国产/进口', '655', 'only', 'manual', '国产', null);
INSERT INTO `sp_attribute` VALUES ('2914', '规格参数-尺寸', '655', 'only', 'manual', '80x80厘米', null);
INSERT INTO `sp_attribute` VALUES ('2915', '特性参数-是否可调节', '656', 'only', 'manual', '不可调节', null);
INSERT INTO `sp_attribute` VALUES ('2916', '主体参数-类别', '656', 'only', 'manual', '床', null);
INSERT INTO `sp_attribute` VALUES ('2917', '规格参数-适用范围', '656', 'only', 'manual', '卧室', null);
INSERT INTO `sp_attribute` VALUES ('2918', '颜色', '656', 'many', 'list', '1.5米-单床【排骨架】,1.5米-单床【高箱款】,1.8米-单床【排骨架】,1.8米-单床【高箱款】,1.5米-床+床头柜*2【排骨架】,1.5米-床+床头柜*2【高箱款】,1.8米-床+床头柜*2【排骨架】,1.8米-床+床头柜*2【高箱款】,1.5米-床+床垫+床头柜*1【排骨架】,1.5米-床+床垫+床头柜*1【高箱款】,1.8米-床+床垫+床头柜*1【排骨架】,1.8米-床+床垫+床头柜*1【高箱款】,1.5米-床+床垫+床头柜*2【排骨架】,1.5米-床+床垫+床头柜*2【高箱款】,1.8米-床+床垫+床头柜*2【排骨架】,1.8米-床+床垫+床头柜*2【高箱款】', null);
INSERT INTO `sp_attribute` VALUES ('2919', '主体参数-品牌', '657', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2920', '功能参数-是否可定制', '657', 'only', 'manual', '不可定制', null);
INSERT INTO `sp_attribute` VALUES ('2921', '特性参数-适用范围', '657', 'only', 'manual', '卧室', null);
INSERT INTO `sp_attribute` VALUES ('2922', '规格参数-外形尺寸', '657', 'only', 'manual', '200厘米', null);
INSERT INTO `sp_attribute` VALUES ('2923', '颜色', '657', 'many', 'list', '1.5*2*0.1米,1.2*1.9*0.1米,1.35*2*0.1米,1.5*1.9*0.1米,1.8*2*0.1米,1.35*1.9*0.1米,1.2*2*0.1米', null);
INSERT INTO `sp_attribute` VALUES ('2924', '主体参数-型号', '658', 'only', 'manual', '601', null);
INSERT INTO `sp_attribute` VALUES ('2925', '特性参数-适用范围', '658', 'only', 'manual', '卧室', null);
INSERT INTO `sp_attribute` VALUES ('2926', '规格参数-高度', '658', 'only', 'manual', '200厘米', null);
INSERT INTO `sp_attribute` VALUES ('2927', '颜色', '658', 'many', 'list', '两门衣柜,三门衣柜,四门衣柜,五门衣柜,六门衣柜,两门【带顶柜】,三门【带顶柜】,四门【带顶柜】,五门衣柜【带顶柜】,六门【带顶柜】,两门【带转角柜（默认不带抽屉）】,三门【带转角柜（默认不带抽屉）】,四门【带转角柜（默认不带抽屉）】,五门【带转角柜（默认不带抽屉）】,六门【带转角柜（默认不带抽屉）】,两门【带顶柜+转角柜（默认不带抽屉）+角柜】,三门【带顶柜+转角柜（默认不带抽屉）+角柜】,四门【带顶柜+转角柜（默认不带抽屉）+角柜】,五门【带顶柜+转角柜（默认不带抽屉）+角柜】,六门【带顶柜+转角柜（默认不带抽屉）+角柜】', null);
INSERT INTO `sp_attribute` VALUES ('2928', '主体参数-商品名称', '65', 'only', 'manual', '海尔冰箱BCD-452WDPF', null);
INSERT INTO `sp_attribute` VALUES ('2929', '基本参数-电压/频率', '65', 'only', 'manual', '220V/50Hz', null);
INSERT INTO `sp_attribute` VALUES ('2930', '功能参数-童锁功能', '65', 'only', 'manual', '无', null);
INSERT INTO `sp_attribute` VALUES ('2931', '规格参数-产品重量', '65', 'only', 'manual', '92千克', null);
INSERT INTO `sp_attribute` VALUES ('2932', '海尔对开门', '65', 'many', 'list', '【双变频】香槟金649升,【变频升级】风冷576升,【旗舰双变频】彩晶590升,【热销超薄】452升,【爆款】香槟金642升', null);
INSERT INTO `sp_attribute` VALUES ('2933', '主体参数-品牌', '660', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2934', '规格参数-家装风格', '660', 'only', 'manual', '简约现代', null);
INSERT INTO `sp_attribute` VALUES ('2935', '颜色', '660', 'many', 'list', '床头柜', null);
INSERT INTO `sp_attribute` VALUES ('2936', '主体参数-型号', '661', 'only', 'manual', 'D404', null);
INSERT INTO `sp_attribute` VALUES ('2937', '特性参数-是否可定制', '661', 'only', 'manual', '不可定制', null);
INSERT INTO `sp_attribute` VALUES ('2938', '规格参数-体积', '661', 'only', 'manual', '0.5', null);
INSERT INTO `sp_attribute` VALUES ('2939', '颜色', '661', 'many', 'list', 'B款白色,D款粉色,C款粉色,A款粉色,C款白色,A款银色,C款红木色,D款白色,A款白色,D款红木色', null);
INSERT INTO `sp_attribute` VALUES ('2940', '主体参数-品牌', '662', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2941', '功能参数-是否带镜', '662', 'only', 'manual', '带镜', null);
INSERT INTO `sp_attribute` VALUES ('2942', '特性参数-家装风格', '662', 'only', 'manual', '欧式', null);
INSERT INTO `sp_attribute` VALUES ('2943', '规格参数-体积', '662', 'only', 'manual', '体积立方米', null);
INSERT INTO `sp_attribute` VALUES ('2944', '颜色', '662', 'many', 'list', '象牙白精品四抽送凳子T,象牙白收纳梳妆台送凳子T,纯白新款四抽送凳子T,纯白精品四抽送凳子T,纯白欧式七抽送凳子T,象牙白欧式七抽送凳子T,象牙白新款四抽送凳子T,纯白收纳梳妆台送凳子T', null);
INSERT INTO `sp_attribute` VALUES ('2945', '特性参数-是否可调节', '663', 'only', 'manual', '可调节', null);
INSERT INTO `sp_attribute` VALUES ('2946', '主体参数-品牌', '663', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2947', '规格参数-适用范围', '663', 'only', 'manual', '卧室', null);
INSERT INTO `sp_attribute` VALUES ('2948', '颜色', '663', 'many', 'list', '1.5m雕花排骨架,1.8m雕花排骨架,1.5m雕花高箱床,1.8m雕花高箱床,1.5m雕花排骨架+床头柜+床垫,1.8m雕花排骨架+床头柜+床垫,1.5m雕花排骨架+2床头柜,1.8雕花排骨架+2床头柜,1.5m雕花高箱床+床头柜+床垫,1.8m雕花高箱床+床头柜+床垫,1.5m雕花高箱床+2床头柜,1.8m雕花高箱床+2床头柜,1.5m皮床尾（排骨架）,1.8m皮床尾（排骨架）,1.5m皮床尾(高箱）,1.8m皮床尾(高箱）,1.5m皮床尾+床头柜+床垫(排骨架）,1.8m皮床尾+床头柜+床垫(排骨架）,1.5m皮床尾+2床头柜(排骨架）,1.8m皮床尾+2床头柜(排骨架）,1.5m皮床尾+床头柜+床垫(高箱）,1.8m皮床尾+床头柜+床垫(高箱）,1.5m皮床尾+2床头柜(高箱）,1.8m皮床尾+2床头柜(高箱）,1.5m平床尾排骨架,1.8m平尾排骨架,1.5m平尾高箱床,1.8m平尾高箱床,1.5m平尾排骨架+床头柜+床垫,1.8m平尾排骨架+床头柜+床垫,1.5m平尾排骨架+2床头柜,1.8m平尾排骨架+2床头柜,1.5m平尾高箱床+床头柜+床垫,1.8m平尾高箱床+床头柜+床垫,1.5m平尾高箱床+2床头柜,1.8m平尾高箱床+2床头柜,1.5m排骨架,1.8米排骨架,1.5m雕花排骨架+床头柜*2+床垫,1.8m雕花排骨架+床头柜*2+床垫,1.5m雕花高箱床+床头柜*2+床垫,1.8m高箱床+床头柜*2+床垫,1.5m皮床尾+床头柜*2+床垫(排骨架）,1.8m皮床尾+床头柜*2+床垫(排骨架）,1.5m皮床尾+床头柜*2+床垫(高箱）,1.8m皮床尾+床头柜*2+床垫(高箱）,1.5m平尾排骨架+床头柜*2+床垫,1.8m平尾排骨架+床头柜*2+床垫,1.5m平尾高箱床+床头柜*2+床垫,1.8m平尾高箱床+床头柜*2+床垫', null);
INSERT INTO `sp_attribute` VALUES ('2949', '主体参数-品牌', '666', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2950', '功能参数-是否可定制', '666', 'only', 'manual', '不可定制', null);
INSERT INTO `sp_attribute` VALUES ('2951', '特性参数-适用范围', '666', 'only', 'manual', '卧室', null);
INSERT INTO `sp_attribute` VALUES ('2952', '规格参数-外形尺寸', '666', 'only', 'manual', '21厘米', null);
INSERT INTO `sp_attribute` VALUES ('2953', '颜色', '666', 'many', 'list', '1.8*2*0.21米,1.5*2*0.21米,1.5*1.9*0.21米', null);
INSERT INTO `sp_attribute` VALUES ('2954', '主体参数-品牌', '668', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2955', '特性参数-是否可定制', '668', 'only', 'manual', '不可定制', null);
INSERT INTO `sp_attribute` VALUES ('2956', '规格参数-体积', '668', 'only', 'manual', '1.1', null);
INSERT INTO `sp_attribute` VALUES ('2957', '颜色', '668', 'many', 'list', '1.5m床（升级高箱咨询客服）,1.8m床（升级高箱咨询客服）,1.5m床+左床头柜,1.5m床+右床头柜,1.8m床+左床头柜,1.8m床+右床头柜,1.5m床+床头柜*2,1.8m床+床头柜*2,1.5m床+左床头柜+床垫,1.5m床+右床头柜+床垫,1.8m床+左床头柜+床垫,1.8m床+右床头柜+床垫,1.5m床+床头柜*2+床垫,1.8m床+床头柜*2+床垫,1.5m床+床头柜*2+床垫+四门衣柜,1.8m床+床头柜*2+床垫+五门衣柜,1.8m床+床头柜*2+床垫+四门衣柜,1.5m床+床头柜*2+床垫+五门衣柜,1.8m床+床头柜*2+四门衣柜+妆台（含妆凳）,1.5m床+床头柜*2+四门衣柜+妆台（含妆凳）', null);
INSERT INTO `sp_attribute` VALUES ('2958', '主体参数-品牌', '670', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2959', '特性参数-家装风格', '670', 'only', 'manual', '简约现代', null);
INSERT INTO `sp_attribute` VALUES ('2960', '规格参数-尺寸', '670', 'only', 'manual', '400厘米', null);
INSERT INTO `sp_attribute` VALUES ('2961', '颜色', '670', 'many', 'list', '双人+贵妃乳胶款沉稳灰,双人+贵妃乳胶款浅杏色,双人+贵妃乳胶款湖水蓝,双人+贵妃乳胶款咖啡褐,双人+单人+贵妃乳胶款沉稳灰,双人+单人+贵妃乳胶款浅杏色,双人+单人+贵妃乳胶款湖水蓝,双人+单人+贵妃乳胶款咖啡褐,双人+贵妃普通款沉稳灰,双人+贵妃普通款浅杏色,双人+贵妃普通款湖水蓝,双人+贵妃普通款咖啡褐,双人+单人+贵妃普通款沉稳灰,双人+单人+贵妃普通款浅杏色,双人+单人+贵妃普通款湖水蓝,双人+单人+贵妃普通款咖啡褐', null);
INSERT INTO `sp_attribute` VALUES ('2962', '主体参数-品牌', '671', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2963', '特性参数-是否可定制', '671', 'only', 'manual', '不可定制', null);
INSERT INTO `sp_attribute` VALUES ('2964', '规格参数-尺寸', '671', 'only', 'manual', '180厘米', null);
INSERT INTO `sp_attribute` VALUES ('2965', '颜色', '671', 'many', 'list', '茶几+电视柜【火烧石/胡桃色】,电视柜【火烧石/原木色】,茶几+电视柜+二斗柜+层架+餐桌+餐椅*6【台面/层架/颜色,电视柜【火烧石/胡桃色】,茶几+电视柜+二斗柜【火烧石/原木色】,茶几+电视柜+二斗柜【火烧石/胡桃色】,茶几+电视柜【火烧石/原木色】,茶几+电视柜+二斗柜+层架【台面/层架/颜色可选】,电视柜【大理石/胡桃色】,电视柜【大理石/原木色】,茶几+电视柜【大理石/原木色】,茶几+电视柜【大理石/胡桃色】,茶几+电视柜+二斗柜【大理石/原木色】,茶几+电视柜+二斗柜【大理石/胡桃色】', null);
INSERT INTO `sp_attribute` VALUES ('2966', '主体参数-品牌', '672', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2967', '功能参数-是否带储物功能', '672', 'only', 'manual', '带储物功能', null);
INSERT INTO `sp_attribute` VALUES ('2968', '特性参数-是否可定制', '672', 'only', 'manual', '不可定制', null);
INSERT INTO `sp_attribute` VALUES ('2969', '规格参数-高度', '672', 'only', 'manual', '400毫米', null);
INSERT INTO `sp_attribute` VALUES ('2970', '颜色', '672', 'many', 'list', '茶几+电视柜【火烧石/胡桃色】,茶几+电视柜+二斗柜+层架+餐桌+餐椅*6【台面/层架/颜色,茶几+电视柜+二斗柜【火烧石/原木色】,茶几+电视柜+二斗柜【火烧石/胡桃色】,茶几【火烧石/胡桃色】,茶几【火烧石/原木色】,茶几+电视柜【火烧石/原木色】,茶几+电视柜+二斗柜+层架【台面/层架/颜色可选】,茶几【大理石/胡桃色】,茶几【大理石/原木色】,茶几+电视柜【大理石/原木色】,茶几+电视柜【大理石/胡桃色】,茶几+电视柜+二斗柜【大理石/原木色】,茶几+电视柜+二斗柜【大理石/胡桃色】', null);
INSERT INTO `sp_attribute` VALUES ('2971', '主体参数-品牌', '673', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2972', '特性参数-家装风格', '673', 'only', 'manual', '简约现代', null);
INSERT INTO `sp_attribute` VALUES ('2973', '规格参数-尺寸', '673', 'only', 'manual', '400厘米', null);
INSERT INTO `sp_attribute` VALUES ('2974', '颜色', '673', 'many', 'list', '双人+贵妃,双人+贵妃+脚踏,双人+单人+贵妃,双人+单人+贵妃+脚踏,双人+贵妃+边几,双人+单人+贵妃+边几,双人+单人+贵妃+脚踏+边几', null);
INSERT INTO `sp_attribute` VALUES ('2975', '主体参数-品牌', '674', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2976', '特性参数-家装风格', '674', 'only', 'manual', '现代中式', null);
INSERT INTO `sp_attribute` VALUES ('2977', '规格参数-尺寸', '674', 'only', 'manual', '400厘米', null);
INSERT INTO `sp_attribute` VALUES ('2978', '颜色', '674', 'many', 'list', '四人位+贵妃位（含坐垫送抱枕）,四人位+贵妃位+茶几（含坐垫送抱枕）,四人位+贵妃位+拉床（含坐垫送抱枕）,四人位+贵妃位+拉床+茶几（含坐垫送抱枕）,四人位（含坐垫送抱枕）', null);
INSERT INTO `sp_attribute` VALUES ('2979', '主体参数-品牌', '675', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2980', '特性参数-家装风格', '675', 'only', 'manual', '简约现代', null);
INSERT INTO `sp_attribute` VALUES ('2981', '规格参数-尺寸', '675', 'only', 'manual', '见页面厘米', null);
INSERT INTO `sp_attribute` VALUES ('2982', '颜色', '675', 'many', 'list', '单人+双人+贵妃+茶几【颜色可选】,时尚灰【单人+双人+贵妃】,单人+双人+贵妃+茶几+电视柜+餐桌+椅*6+二斗柜+三斗柜,米黄色【单人+双人+贵妃】,单人+双人+贵妃+茶几+电视柜+餐桌+餐椅*6【颜色可选】,单人+双人+贵妃+茶几+电视柜【颜色可选】,双人+贵妃【颜色可选】,经典咖【单人+双人+贵妃】,双扶手单人位【配套购买】', null);
INSERT INTO `sp_attribute` VALUES ('2983', '主体参数-品牌', '676', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2984', '特性参数-家装风格', '676', 'only', 'manual', '现代中式', null);
INSERT INTO `sp_attribute` VALUES ('2985', '规格参数-外形尺寸', '676', 'only', 'manual', '30*30厘米', null);
INSERT INTO `sp_attribute` VALUES ('2986', '颜色', '676', 'many', 'list', '30*30*60,30*30*70,30*30*80,30*30*90', null);
INSERT INTO `sp_attribute` VALUES ('2987', '主体参数-品牌', '677', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2988', '特性参数-家装风格', '677', 'only', 'manual', '简约现代', null);
INSERT INTO `sp_attribute` VALUES ('2989', '规格参数-尺寸', '677', 'only', 'manual', '200*40*38厘米', null);
INSERT INTO `sp_attribute` VALUES ('2990', '颜色', '677', 'many', 'list', '【彩色款】电视柜,【黑白款】电视柜+层架,【彩色款】茶几+电视柜+层架,【黑白款】电视柜,【木纹款】茶几+电视柜+层架,【木纹款】电视柜+层架,【彩色款】电视柜+层架,【黑白款】茶几+电视柜+层架,【木纹款】电视柜,【木纹色】电视柜+茶几,【黑白款】电视柜+茶几,【彩色款】电视柜+茶几', null);
INSERT INTO `sp_attribute` VALUES ('2991', '主体参数-品牌', '679', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('2992', '特性参数-是否可定制', '679', 'only', 'manual', '可定制', null);
INSERT INTO `sp_attribute` VALUES ('2993', '规格参数-产品尺寸', '679', 'only', 'manual', '1200*600*750毫米', null);
INSERT INTO `sp_attribute` VALUES ('2994', '颜色', '679', 'many', 'list', '单桌1.2米（双抽）原木色,单桌1.2米（双抽）胡桃色,单桌1米（单抽）原木色,单桌1米（单抽）胡桃色', null);
INSERT INTO `sp_attribute` VALUES ('2995', '主体参数-商品名称', '67', 'only', 'manual', '容声冰箱BCD-526WD11HY（珍珠白）', null);
INSERT INTO `sp_attribute` VALUES ('2996', '基本参数-电压/频率', '67', 'only', 'manual', '220V/50Hz', null);
INSERT INTO `sp_attribute` VALUES ('2997', '功能参数-童锁功能', '67', 'only', 'manual', '有', null);
INSERT INTO `sp_attribute` VALUES ('2998', '规格参数-产品重量', '67', 'only', 'manual', '94千克', null);
INSERT INTO `sp_attribute` VALUES ('2999', '板式', '67', 'many', 'list', '【新品】452升 纤薄风冷（莱茵咖）,526升 超薄风冷对开（珍珠白）,529升 变频风冷爆款（沐光金）,535升 变频超薄对开（沐光金）,【爆款】589升 变频纤薄（钛空金）,639升 智能风冷对开（典雅金）', null);
INSERT INTO `sp_attribute` VALUES ('3000', '主体参数-型号', '680', 'only', 'manual', 'A416书柜', null);
INSERT INTO `sp_attribute` VALUES ('3001', '特性参数-适用范围', '680', 'only', 'manual', '客厅', null);
INSERT INTO `sp_attribute` VALUES ('3002', '规格参数-外形尺寸', '680', 'only', 'manual', '39.4*140厘米', null);
INSERT INTO `sp_attribute` VALUES ('3003', '颜色', '680', 'many', 'list', 'A款浅胡桃色,A款黄梨木色,A款白色,B款浅胡桃色,B款黄梨木色,B款白色,C款浅胡桃色,C款黄梨木色,C款白色,D款浅胡桃色,D款黄梨木色,D款白色,E款浅胡桃色,E款黄梨木色,E款白色,F款浅胡桃色,F款黄梨木色,F款白色,G款浅胡桃色,G款黄梨木色,G款白色,H款浅胡桃色,H款黄梨木色,24cm白色,24cm粉色,24cm加勒比木色,48cm白色,48cm粉色,48cm加勒比木色', null);
INSERT INTO `sp_attribute` VALUES ('3004', '主体参数-品牌', '682', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3005', '功能参数-是否可定制', '682', 'only', 'manual', '不可定制', null);
INSERT INTO `sp_attribute` VALUES ('3006', '特性参数-家装风格', '682', 'only', 'manual', '田园', null);
INSERT INTO `sp_attribute` VALUES ('3007', '规格参数-体积', '682', 'only', 'manual', '0.4立方米', null);
INSERT INTO `sp_attribute` VALUES ('3008', '颜色', '682', 'many', 'list', '象白牙右转角,象白牙左转角', null);
INSERT INTO `sp_attribute` VALUES ('3009', '主体-颜色', '683', 'only', 'manual', '白色', null);
INSERT INTO `sp_attribute` VALUES ('3010', '特性参数-是否可定制', '683', 'only', 'manual', '可定制', null);
INSERT INTO `sp_attribute` VALUES ('3011', '规格参数-产品尺寸', '683', 'only', 'manual', '1毫米', null);
INSERT INTO `sp_attribute` VALUES ('3012', '颜色', '683', 'many', 'list', '红色可躺无搁脚,浅绿可躺无搁脚,浅灰可躺+搁脚,桔色可躺+搁脚,浅灰可躺无搁脚,黑色可躺+搁脚,浅蓝可躺无搁脚,桔色可躺无搁脚,浅蓝可躺+搁脚,黑色可躺无搁脚,浅绿可躺+搁脚,红色可躺+搁脚', null);
INSERT INTO `sp_attribute` VALUES ('3013', '主体参数-型号', '684', 'only', 'manual', '1', null);
INSERT INTO `sp_attribute` VALUES ('3014', '功能参数-功能', '684', 'only', 'manual', '拆装', null);
INSERT INTO `sp_attribute` VALUES ('3015', '特性参数-是否可定制', '684', 'only', 'manual', '可定制', null);
INSERT INTO `sp_attribute` VALUES ('3016', '规格参数-包装尺寸', '684', 'only', 'manual', '标准毫米', null);
INSERT INTO `sp_attribute` VALUES ('3017', '颜色', '684', 'many', 'list', '单层--800*400*750,单层--800*500*750,单层--800*600*750,单层-1000*400*750,单层-1000*500*750,单层-1000*600*750,单层-1100*600*750,单层-1200*300*750,单层-1200*350*750,单层-1200*400*750,单层-1200*500*750,单层-1200*600*750,双层--800*400*750,双层--800*500*750,双层--800*600*750,双层-1000*600*750,双层-1200*600*750,双层-1200*500*750,双层-1200*400*750,批量定做尺寸10个起订.', null);
INSERT INTO `sp_attribute` VALUES ('3018', '主体参数-品牌', '685', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3019', '功能参数-功能', '685', 'only', 'manual', '旋转', null);
INSERT INTO `sp_attribute` VALUES ('3020', '特性参数-家装风格', '685', 'only', 'manual', '简约现代', null);
INSERT INTO `sp_attribute` VALUES ('3021', '规格参数-适用范围', '685', 'only', 'manual', '餐厅', null);
INSERT INTO `sp_attribute` VALUES ('3022', '颜色', '685', 'many', 'list', '大理石圆餐桌送转盘+椅子*4,大理石圆餐桌送转盘,大理石圆餐桌送转盘+椅子*6', null);
INSERT INTO `sp_attribute` VALUES ('3023', '主体参数-品牌', '687', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3024', '特性参数-抽屉轨道类型', '687', 'only', 'manual', '木质', null);
INSERT INTO `sp_attribute` VALUES ('3025', '规格参数-高度', '687', 'only', 'manual', '78厘米', null);
INSERT INTO `sp_attribute` VALUES ('3026', '颜色', '687', 'many', 'list', '餐边柜', null);
INSERT INTO `sp_attribute` VALUES ('3027', '主体参数-品牌', '688', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3028', '特性参数-款式定位', '688', 'only', 'manual', '经济型', null);
INSERT INTO `sp_attribute` VALUES ('3029', '规格参数-体积', '688', 'only', 'manual', '0.5', null);
INSERT INTO `sp_attribute` VALUES ('3030', '颜色', '688', 'many', 'list', '631款,650款,615款', null);
INSERT INTO `sp_attribute` VALUES ('3031', '主体-品牌', '689', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3032', '特性参数-家装风格', '689', 'only', 'manual', '简约现代', null);
INSERT INTO `sp_attribute` VALUES ('3033', '颜色', '689', 'many', 'list', '一桌六椅,一桌四椅', null);
INSERT INTO `sp_attribute` VALUES ('3034', '主体参数-商品名称', '68', 'only', 'manual', '美菱冰箱BCD-206L3CT', null);
INSERT INTO `sp_attribute` VALUES ('3035', '基本参数-电压/频率', '68', 'only', 'manual', '220V/50Hz', null);
INSERT INTO `sp_attribute` VALUES ('3036', '功能参数-是否支持开门转换', '68', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('3037', '规格参数-产品重量', '68', 'only', 'manual', '54千克', null);
INSERT INTO `sp_attribute` VALUES ('3038', '型号', '68', 'many', 'list', '206升直冷畅销爆款,218升金色风冷电脑,220升红色玻璃面板,249升双精度变频风冷 新国标一级,251升风冷电脑 宽幅变温,271升精控变频风冷 新国标一级', null);
INSERT INTO `sp_attribute` VALUES ('3039', '主体参数-型号', '690', 'only', 'manual', 'A1115', null);
INSERT INTO `sp_attribute` VALUES ('3040', '特性参数-适用范围', '690', 'only', 'manual', '客厅', null);
INSERT INTO `sp_attribute` VALUES ('3041', '规格参数-尺寸', '690', 'only', 'manual', '148*47厘米', null);
INSERT INTO `sp_attribute` VALUES ('3042', '颜色', '690', 'many', 'list', '60cm白色,90cm欣欣向荣（微光耐磨面）,90cm白框+欣欣向荣,90cm白框+格桑淡彩,100cm黑框+闲适爱莲,100cm黑框+格桑淡彩,100cm白框+欣欣向荣,100cm白框+黑花,100cm白框+蒲公英,100cm欣欣向荣（微光耐磨面）,120cm白框+格桑淡彩（微光耐磨面）,120cm幻蝶恋影（微光耐磨面）,120cm黑框+格桑淡彩（微光耐磨面）,120cm白框+欣欣向荣,120cm黑框+闲适爱莲,120cm黑框+欣欣向荣,140cm白框+欣欣向荣,140cm黑框+闲适爱莲,140cm黑框+格桑淡彩,140cm白框+黑花,140cm幻蝶恋影（微光耐磨面）,新款90cm欣欣向荣,新款90cm加勒比松木色,新款90cm原野橡木色,新款120cm欣欣向荣,新款120cm加勒比松木色,新款120cm原野橡木色', null);
INSERT INTO `sp_attribute` VALUES ('3043', '主体参数-型号', '691', 'only', 'manual', 'N326', null);
INSERT INTO `sp_attribute` VALUES ('3044', '特性参数-适用范围', '691', 'only', 'manual', '客厅', null);
INSERT INTO `sp_attribute` VALUES ('3045', '颜色', '691', 'many', 'list', '60cm白架+黑（四层）,60cm红叶枫木（四层）,60cm白架+黑（五层）,60cm红叶枫木（五层）,60cm白架+黑（六层）,60cm红叶枫木（六层）,75cm白架+黑（五层）,75cm红叶枫木（五层）,75cm白架+黑（六层）,75cm红叶枫木（六层）,75cm白架+黑（七层）,75cm红叶枫木（七层）', null);
INSERT INTO `sp_attribute` VALUES ('3046', '主体参数-品牌', '692', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3047', '特性参数-适用范围', '692', 'only', 'manual', '客厅', null);
INSERT INTO `sp_attribute` VALUES ('3048', '规格参数-高度', '692', 'only', 'manual', '175厘米', null);
INSERT INTO `sp_attribute` VALUES ('3049', '颜色', '692', 'many', 'list', '树杈款-纯净白,树杈款-咖啡色,树杈款-原色,树杈款-西瓜红,十字款-纯净白,十字款--咖啡色,十字款--原色,十字款--西瓜红', null);
INSERT INTO `sp_attribute` VALUES ('3050', '主体参数-品牌', '693', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3051', '特性参数-是否可定制', '693', 'only', 'manual', '不可定制', null);
INSERT INTO `sp_attribute` VALUES ('3052', '规格参数-体积', '693', 'only', 'manual', '1立方米', null);
INSERT INTO `sp_attribute` VALUES ('3053', '颜色', '693', 'many', 'list', '玄关', null);
INSERT INTO `sp_attribute` VALUES ('3054', '主体参数-品牌', '694', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3055', '特性参数-家装风格', '694', 'only', 'manual', '简约现代', null);
INSERT INTO `sp_attribute` VALUES ('3056', '规格参数-宽度', '694', 'only', 'manual', '100厘米', null);
INSERT INTO `sp_attribute` VALUES ('3057', '主体-品牌', '695', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3058', '功能-供暖方式', '695', 'only', 'manual', '自采暖、集中供暖', null);
INSERT INTO `sp_attribute` VALUES ('3059', '规格-重量', '695', 'only', 'manual', '0.373千克', null);
INSERT INTO `sp_attribute` VALUES ('3060', '配件种类多，咨询客服', '695', 'many', 'list', 'ppr专用4分直阀,ppr专用6分直阀,ppr专用1寸直阀,ppr专用4分角阀,ppr专用6分角阀,ppr专用1寸角阀', null);
INSERT INTO `sp_attribute` VALUES ('3061', '主体-品牌', '697', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3062', '特性参数-工艺', '697', 'only', 'manual', '烤漆', null);
INSERT INTO `sp_attribute` VALUES ('3063', '颜色', '697', 'many', 'list', '005玛瑙红,005时尚白,005香槟色', null);
INSERT INTO `sp_attribute` VALUES ('3064', '特性参数-品牌', '698', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3065', '规格参数-价格', '698', 'only', 'manual', '1元', null);
INSERT INTO `sp_attribute` VALUES ('3066', '特性参数-类别', '699', 'only', 'manual', '装修施工服务', null);
INSERT INTO `sp_attribute` VALUES ('3067', '规格参数-价格', '699', 'only', 'manual', '1.99元', null);
INSERT INTO `sp_attribute` VALUES ('3068', '主体-商品名称', '6', 'only', 'manual', 'TCL电视 55A950C', null);
INSERT INTO `sp_attribute` VALUES ('3069', '显示-曲面', '6', 'only', 'manual', '是', null);
INSERT INTO `sp_attribute` VALUES ('3070', '系统-智能电视', '6', 'only', 'manual', '智能电视', null);
INSERT INTO `sp_attribute` VALUES ('3071', '外观-壁挂安装', '6', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('3072', '功耗-整机功率（W）', '6', 'only', 'manual', '120瓦特', null);
INSERT INTO `sp_attribute` VALUES ('3073', '端口-模拟RF接口', '6', 'only', 'manual', '有', null);
INSERT INTO `sp_attribute` VALUES ('3074', '音频-扬声器数量', '6', 'only', 'manual', '2个', null);
INSERT INTO `sp_attribute` VALUES ('3075', '交互设备-无线键鼠', '6', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('3076', '互联互通-多屏互动', '6', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('3077', '版式', '6', 'many', 'list', '49吋4K超薄曲面 人工智能,55吋4K观影曲面 30核HDR,55吋4K超薄曲面 人工智能,65吋4K超薄曲面 人工智能', null);
INSERT INTO `sp_attribute` VALUES ('3078', '特性参数-品牌', '700', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3079', '规格参数-价格', '700', 'only', 'manual', '988元', null);
INSERT INTO `sp_attribute` VALUES ('3080', '特性参数-品牌', '701', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3081', '规格参数-价格', '701', 'only', 'manual', '1元', null);
INSERT INTO `sp_attribute` VALUES ('3082', '主体参数-品牌', '702', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3083', '规格参数-建筑面积', '702', 'only', 'manual', '90㎡（含）-120㎡（不含）', null);
INSERT INTO `sp_attribute` VALUES ('3084', '特性参数-是否可调节', '704', 'only', 'manual', '不可调节', null);
INSERT INTO `sp_attribute` VALUES ('3085', '主体参数-品牌', '704', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3086', '规格参数-适用范围', '704', 'only', 'manual', '卧室', null);
INSERT INTO `sp_attribute` VALUES ('3087', '颜色', '704', 'many', 'list', '1.5米排骨架,1.8米排骨架,1.5米排骨架+2床头柜,1.8米排骨架+2床头柜,1.5米排骨架+床头柜+床垫,1.8米排骨架+床头柜+床垫,1.5米排骨架+2床头柜+床垫,1.8米排骨架+2床头柜+床垫', null);
INSERT INTO `sp_attribute` VALUES ('3088', '主体参数-品牌', '705', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3089', '特性参数-家装风格', '705', 'only', 'manual', '简约现代', null);
INSERT INTO `sp_attribute` VALUES ('3090', '规格参数-尺寸', '705', 'only', 'manual', '2830厘米', null);
INSERT INTO `sp_attribute` VALUES ('3091', '颜色', '705', 'many', 'list', '四人位+脚踏（A20米黄色）,单独四人位（A107青灰色）,四人位+脚踏（A220深咖色）,单独四人位（A20米黄色）,单独四人位（A220深咖色）,四人位+脚踏（A107青灰色）', null);
INSERT INTO `sp_attribute` VALUES ('3092', '主体参数-型号', '706', 'only', 'manual', '1088', null);
INSERT INTO `sp_attribute` VALUES ('3093', '特性参数-家装风格', '706', 'only', 'manual', '简约现代', null);
INSERT INTO `sp_attribute` VALUES ('3094', '规格参数-尺寸', '706', 'only', 'manual', '以实际尺寸为准，软体家具会存在3cm-10cm的误差厘米', null);
INSERT INTO `sp_attribute` VALUES ('3095', '颜色', '706', 'many', 'list', '米白+绿色【六件套】,银灰+灰色【三件套】,米黄+红色【六件套】,米白+绿色【两件套】,米黄+红色【三件套】,米灰+深蓝【三件套】,米灰+深蓝【两件套】,米黄+红色【两件套】,米白+天蓝【六件套】,米白+咖色【六件套】,米白+绿色【三件套】,银灰+灰色【两件套】,米白+天蓝【三件套】,米白+天蓝【两件套】,银灰+灰色【六件套】,米灰+深蓝【六件套】,米白+咖色【三件套】,米白+咖色【两件套】', null);
INSERT INTO `sp_attribute` VALUES ('3096', '主体参数-品牌', '707', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3097', '特性参数-是否可定制', '707', 'only', 'manual', '不可定制', null);
INSERT INTO `sp_attribute` VALUES ('3098', '规格参数-体积', '707', 'only', 'manual', '1.5', null);
INSERT INTO `sp_attribute` VALUES ('3099', '颜色', '707', 'many', 'list', '1.5五件（床+床头柜*2+舒梦+13M1四门衣柜）,1.8五件（床+床头柜*2+舒梦+13M1四门衣柜）,1.8三件（床+床头柜*2）,1.5四件（床+床头柜*2+舒梦）,1.5三件（床+床头柜*2）,1.5米床,1.8米床,1.8四件（床+床头柜*2+舒梦）', null);
INSERT INTO `sp_attribute` VALUES ('3100', '主体-品牌', '709', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3101', '功能参数-是否带光源', '709', 'only', 'manual', '带光源', null);
INSERT INTO `sp_attribute` VALUES ('3102', '特性参数-工艺', '709', 'only', 'manual', '压铸', null);
INSERT INTO `sp_attribute` VALUES ('3103', '规格参数-重量', '709', 'only', 'manual', '1.5千克', null);
INSERT INTO `sp_attribute` VALUES ('3104', '主体-品牌', '711', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3105', '功能参数-是否带光源', '711', 'only', 'manual', '带光源', null);
INSERT INTO `sp_attribute` VALUES ('3106', '特性参数-工艺', '711', 'only', 'manual', '铁艺', null);
INSERT INTO `sp_attribute` VALUES ('3107', '规格参数-重量', '711', 'only', 'manual', '8.34千克', null);
INSERT INTO `sp_attribute` VALUES ('3108', '颜色', '711', 'many', 'list', '【三室两厅一阳台】浪漫装饰风,【三室两厅一阳台】炫蜂简约风,【两室一厅】赫墨拉套餐,【两室两厅】赫墨拉套餐,【两室两厅】祥云套餐,【三室两厅】浪漫装饰风,【三室两厅】燕归巢套餐,【三室两厅】炫蜂套餐,【三室两厅】大气简约风,【三室两厅】精致轻奢风,【三室两厅】美式风格吊灯,【三室两厅】黑白主义,【三室两厅】日式木艺风,【三室两厅】蜂之恋套餐,【三室一厅】轻奢水晶风,【三室两厅】格子几何套餐', null);
INSERT INTO `sp_attribute` VALUES ('3109', '主体-品牌', '712', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3110', '特性参数-工艺', '712', 'only', 'manual', '简约', null);
INSERT INTO `sp_attribute` VALUES ('3111', '规格参数-重量', '712', 'only', 'manual', '10.8千克', null);
INSERT INTO `sp_attribute` VALUES ('3112', '颜色', '712', 'many', 'list', '28W带灯罩适合10-20平方,70W长方形适合25-40平方,38W带灯罩适合15-25平方,38W无灯罩适合15-25平方,50W正方形适合20-30平方', null);
INSERT INTO `sp_attribute` VALUES ('3113', '主体-类别', '714', 'only', 'manual', '电源插座', null);
INSERT INTO `sp_attribute` VALUES ('3114', '规格参数-插孔数', '714', 'only', 'manual', '二三插', null);
INSERT INTO `sp_attribute` VALUES ('3115', '主体-品牌', '715', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3116', '规格参数-插孔数', '715', 'only', 'manual', '二三插', null);
INSERT INTO `sp_attribute` VALUES ('3117', '主体参数-品牌', '717', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3118', '特性参数-花洒形状', '717', 'only', 'manual', '圆形', null);
INSERT INTO `sp_attribute` VALUES ('3119', '规格参数-毛重', '717', 'only', 'manual', '5.6千克', null);
INSERT INTO `sp_attribute` VALUES ('3120', '主体参数-品牌', '718', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3121', '特性参数-花洒形状', '718', 'only', 'manual', '圆形', null);
INSERT INTO `sp_attribute` VALUES ('3122', '规格参数-毛重', '718', 'only', 'manual', '4.5千克', null);
INSERT INTO `sp_attribute` VALUES ('3123', '主体参数-品牌', '720', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3124', '功能参数-是否有前挡水', '720', 'only', 'manual', '无前挡水', null);
INSERT INTO `sp_attribute` VALUES ('3125', '特性参数-蹲便器下水方向', '720', 'only', 'manual', '前排水', null);
INSERT INTO `sp_attribute` VALUES ('3126', '规格参数-净重', '720', 'only', 'manual', '5千克', null);
INSERT INTO `sp_attribute` VALUES ('3127', '颜色', '720', 'many', 'list', 'ALD507+水箱套装【(带)存水弯前冲水前排污】,ALD507G+水箱套装【(带)存水弯后冲水后排污】,箭牌ALD507CG+水箱套装【不带存水弯后冲水后排污】,箭牌ALD507C+水箱套装【不带存水弯后冲水前排污】', null);
INSERT INTO `sp_attribute` VALUES ('3128', '主体-品牌', '722', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3129', '规格-年龄段', '722', 'only', 'manual', '0-3月,3-6月', null);
INSERT INTO `sp_attribute` VALUES ('3130', 'a2系列奶粉', '722', 'many', 'list', 'a2一段,a2三段,a2二段,a2四段,a2成人', null);
INSERT INTO `sp_attribute` VALUES ('3131', '主体-品牌', '723', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3132', '规格-年龄段', '723', 'only', 'manual', '6-9月,9-12月', null);
INSERT INTO `sp_attribute` VALUES ('3133', '颜色', '723', 'many', 'list', '6-12月 400克盒装,6-12月 600克X3,6-12月 900克罐装,6-12月+送贝亲湿巾', null);
INSERT INTO `sp_attribute` VALUES ('3134', '主体-品牌', '724', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3135', '规格-年龄段', '724', 'only', 'manual', '12-18月,18-24月,24-30月,30-36月', null);
INSERT INTO `sp_attribute` VALUES ('3136', '规格', '724', 'many', 'list', '3段1200g,3段1200g*3,3段33g*4,3段900g,3段900g*12', null);
INSERT INTO `sp_attribute` VALUES ('3137', '主体-品牌', '725', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3138', '规格-年龄段', '725', 'only', 'manual', '4岁,5岁,6岁,7岁,3岁', null);
INSERT INTO `sp_attribute` VALUES ('3139', '颜色', '725', 'many', 'list', '3岁或以上900克罐装,3岁或以上 400克X3,3岁或以上400克盒装', null);
INSERT INTO `sp_attribute` VALUES ('3140', '主体-品牌', '726', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3141', '规格-年龄段', '726', 'only', 'manual', '孕早,孕中,孕晚', null);
INSERT INTO `sp_attribute` VALUES ('3142', '主体-产地', '727', 'only', 'manual', '德国', null);
INSERT INTO `sp_attribute` VALUES ('3143', '规格-年龄段', '727', 'only', 'manual', '9-12月', null);
INSERT INTO `sp_attribute` VALUES ('3144', '主体-品牌', '729', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3145', '规格-纸尿裤型号', '729', 'only', 'manual', 'NB（新生儿）', null);
INSERT INTO `sp_attribute` VALUES ('3146', '系列', '729', 'many', 'list', '拉拉裤,纸尿裤,中号M64片,加大号xl44,大号L44片,大号L54片,小号S82片,新生儿NB90片,特大号XL38片', null);
INSERT INTO `sp_attribute` VALUES ('3147', '主体-品牌', '72', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3148', '规格-规格', '72', 'only', 'manual', '1.3g', null);
INSERT INTO `sp_attribute` VALUES ('3149', '功效-功效', '72', 'only', 'manual', '显色', null);
INSERT INTO `sp_attribute` VALUES ('3150', '色号', '72', 'many', 'list', '1#,13#,52#,17#,202#,208#', null);
INSERT INTO `sp_attribute` VALUES ('3151', '主体-品牌', '732', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3152', '规格-纸尿裤型号', '732', 'only', 'manual', 'M号', null);
INSERT INTO `sp_attribute` VALUES ('3153', '系列', '732', 'many', 'list', '拉拉裤,纸尿裤,中号M64片,加大号xl44,大号L44片,大号L54片,小号S82片,新生儿NB90片,特大号XL38片', null);
INSERT INTO `sp_attribute` VALUES ('3154', '主体-品牌', '733', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3155', '规格-纸尿裤型号', '733', 'only', 'manual', 'L号', null);
INSERT INTO `sp_attribute` VALUES ('3156', '花王Merries', '733', 'many', 'list', 'L54片(9-14kg),M64片（6-11kg）,NB90片（0-5kg）,S82片（4-8kg）,拉拉裤L44片(9-14kg),拉拉裤XL38片(12-22kg)', null);
INSERT INTO `sp_attribute` VALUES ('3157', '主体-品牌', '734', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3158', '规格-型号', '734', 'only', 'manual', 'XL号', null);
INSERT INTO `sp_attribute` VALUES ('3159', '规格', '734', 'many', 'list', 'L码34片,M码40片,S码44片,XL码29片', null);
INSERT INTO `sp_attribute` VALUES ('3160', '主体-品牌', '735', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3161', '规格-纸尿裤型号', '735', 'only', 'manual', 'XXL号', null);
INSERT INTO `sp_attribute` VALUES ('3162', '裤型', '735', 'many', 'list', '金装成长裤,金装纸尿裤,铂金装成长裤,铂金装纸尿裤,银装成长裤,银装纸尿裤,中号M160片,中号M162片,中号M58+2片,中号M72片,中号M92片,初生号NB66+12片,初生号NB70+10片,初生号NB84片,加加大号42片,加加大号XXL28片,加加大号XXL40片,加加大号XXL66片,加大号72片,加大号XL104片,加大号XL105片,加大号XL44片,加大号XL64+12片,加大号XL64片,加大号XL64片（女）,加大号XL64片（男）,大号88片,大号L128片,大号L129片,大号L58片,大号L76片,大号L76片（女）,大号L76片（男）,大号L84+16片,小号S120片,小号S148片,小号S60+12片,小号S60+8片,小号S76片,小号S96片', null);
INSERT INTO `sp_attribute` VALUES ('3163', '主体-品牌', '736', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3164', '规格-纸尿裤型号', '736', 'only', 'manual', 'XL号', null);
INSERT INTO `sp_attribute` VALUES ('3165', '系列', '736', 'many', 'list', '拉拉裤,纸尿裤,中号M64片,加大号xl44,大号L44片,大号L54片,小号S82片,新生儿NB90片,特大号XL38片', null);
INSERT INTO `sp_attribute` VALUES ('3166', '主体-品牌', '737', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3167', '规格-型号', '737', 'only', 'manual', 'L号', null);
INSERT INTO `sp_attribute` VALUES ('3168', '规格', '737', 'many', 'list', 'L码34片,M码40片,S码44片,XL码29片', null);
INSERT INTO `sp_attribute` VALUES ('3169', '主体-产地', '738', 'only', 'manual', '中国福建漳州市', null);
INSERT INTO `sp_attribute` VALUES ('3170', '规格-规格', '738', 'only', 'manual', '80抽', null);
INSERT INTO `sp_attribute` VALUES ('3171', '功能-包装', '738', 'only', 'manual', '婴儿湿巾独立装', null);
INSERT INTO `sp_attribute` VALUES ('3172', '主体-品牌', '739', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3173', '规格-保质期', '739', 'only', 'manual', '24个月', null);
INSERT INTO `sp_attribute` VALUES ('3174', '其他-产品包装材质', '739', 'only', 'manual', '铁罐', null);
INSERT INTO `sp_attribute` VALUES ('3175', '颜色', '739', 'many', 'list', '番茄牛肉,燕麦,菠菜,钙铁锌,营养,燕麦西梅,豌豆,胡萝卜,南瓜,缤纷水果', null);
INSERT INTO `sp_attribute` VALUES ('3176', '主体-品牌', '73', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3177', '规格-规格', '73', 'only', 'manual', '25ml', null);
INSERT INTO `sp_attribute` VALUES ('3178', '功效-功效', '73', 'only', 'manual', '保湿补水,滋润营养', null);
INSERT INTO `sp_attribute` VALUES ('3179', '主体-品牌', '741', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3180', '规格-保质期', '741', 'only', 'manual', '24个月', null);
INSERT INTO `sp_attribute` VALUES ('3181', '其他-包装', '741', 'only', 'manual', '套装', null);
INSERT INTO `sp_attribute` VALUES ('3182', '主体-品牌', '742', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3183', '规格-保质期', '742', 'only', 'manual', '12个月', null);
INSERT INTO `sp_attribute` VALUES ('3184', '其他-包装', '742', 'only', 'manual', '单瓶装', null);
INSERT INTO `sp_attribute` VALUES ('3185', '主体-品牌', '743', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3186', '规格-保质期', '743', 'only', 'manual', '15个月', null);
INSERT INTO `sp_attribute` VALUES ('3187', '其他-包装', '743', 'only', 'manual', '盒装', null);
INSERT INTO `sp_attribute` VALUES ('3188', '主体-品牌', '744', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3189', '规格-规格', '744', 'only', 'manual', '120g', null);
INSERT INTO `sp_attribute` VALUES ('3190', '主体-品牌', '745', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3191', '规格-国产/进口', '745', 'only', 'manual', '国产', null);
INSERT INTO `sp_attribute` VALUES ('3192', '其他-产地', '745', 'only', 'manual', '中国广东东莞市', null);
INSERT INTO `sp_attribute` VALUES ('3193', '主体-适用年龄', '746', 'only', 'manual', '6个月以上', null);
INSERT INTO `sp_attribute` VALUES ('3194', '规格-包装', '746', 'only', 'manual', '桶装', null);
INSERT INTO `sp_attribute` VALUES ('3195', '口味', '746', 'many', 'list', '苹果草莓味,香蕉味,蓝莓味,桃子味,香草味,番薯味', null);
INSERT INTO `sp_attribute` VALUES ('3196', '主体-品牌', '747', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3197', '规格-保质期', '747', 'only', 'manual', '24个月', null);
INSERT INTO `sp_attribute` VALUES ('3198', '其他-国产/进口', '747', 'only', 'manual', '进口', null);
INSERT INTO `sp_attribute` VALUES ('3199', '主体-品牌', '748', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3200', '规格-保质期', '748', 'only', 'manual', '36个月', null);
INSERT INTO `sp_attribute` VALUES ('3201', '其他-包装', '748', 'only', 'manual', '瓶装', null);
INSERT INTO `sp_attribute` VALUES ('3202', '补充信息-国产/进口', '748', 'only', 'manual', '进口', null);
INSERT INTO `sp_attribute` VALUES ('3203', '主体-品牌', '749', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3204', '规格-保质期', '749', 'only', 'manual', '730天', null);
INSERT INTO `sp_attribute` VALUES ('3205', '其他-包装', '749', 'only', 'manual', '瓶装', null);
INSERT INTO `sp_attribute` VALUES ('3206', '补充信息-注意事项', '749', 'only', 'manual', '阴凉避光处保存，开封后冷藏', null);
INSERT INTO `sp_attribute` VALUES ('3207', '主体-品牌', '74', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3208', '规格-规格', '74', 'only', 'manual', '25ml*10片', null);
INSERT INTO `sp_attribute` VALUES ('3209', '功效-功效', '74', 'only', 'manual', '美白,保湿补水,紧肤淡皱,收缩毛孔,提拉紧致', null);
INSERT INTO `sp_attribute` VALUES ('3210', '规格', '74', 'many', 'list', '黄春雨10片-补水滋润,黑春雨10片-轻透补水,白春雨10片-焕白保湿', null);
INSERT INTO `sp_attribute` VALUES ('3211', '主体-品牌', '750', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3212', '规格-保质期', '750', 'only', 'manual', '36个月', null);
INSERT INTO `sp_attribute` VALUES ('3213', '其他-国产/进口', '750', 'only', 'manual', '进口', null);
INSERT INTO `sp_attribute` VALUES ('3214', '颜色', '750', 'many', 'list', '纯牛初乳粉60袋,益生元型牛初乳粉30袋,骨健乐调制乳粉150g', null);
INSERT INTO `sp_attribute` VALUES ('3215', '主体-品牌', '751', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3216', '规格-保质期', '751', 'only', 'manual', '36个月', null);
INSERT INTO `sp_attribute` VALUES ('3217', '其他-国产/进口', '751', 'only', 'manual', '进口', null);
INSERT INTO `sp_attribute` VALUES ('3218', '主体-品牌', '752', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3219', '规格-保质期', '752', 'only', 'manual', '24个月', null);
INSERT INTO `sp_attribute` VALUES ('3220', '主体-品牌', '753', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3221', '规格-适用年龄', '753', 'only', 'manual', '0-2岁', null);
INSERT INTO `sp_attribute` VALUES ('3222', '其他-国产/进口', '753', 'only', 'manual', '进口', null);
INSERT INTO `sp_attribute` VALUES ('3223', '年龄', '753', 'many', 'list', '婴儿0-1岁,1岁以上', null);
INSERT INTO `sp_attribute` VALUES ('3224', '主体-品牌', '754', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3225', '规格-保质期', '754', 'only', 'manual', '24个月', null);
INSERT INTO `sp_attribute` VALUES ('3226', '其他-产品包装材质', '754', 'only', 'manual', '铁罐', null);
INSERT INTO `sp_attribute` VALUES ('3227', '主体-品牌', '755', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3228', '规格-规格', '755', 'only', 'manual', '23ml', null);
INSERT INTO `sp_attribute` VALUES ('3229', '补充信息-注意事项', '755', 'only', 'manual', '常温存放', null);
INSERT INTO `sp_attribute` VALUES ('3230', '特性-商品特色', '755', 'only', 'manual', '孕妇护肤品', null);
INSERT INTO `sp_attribute` VALUES ('3231', '规格', '755', 'many', 'list', '五羊吸乳器礼包,产后护理大礼包,产褥卫生巾L码,产褥卫生巾M码,产褥卫生巾S码,产褥期护理垫4片,双边电动吸奶器 FR118,垫100片*2+防溢乳垫50片,孕产护齿漱口水（蓝莓味）,孕妇保湿3件套,孕妇保湿水150ml,月子牙刷30支/盒,电动吸奶器 FR108,防溢乳垫100片盒装,防溢乳垫倍柔型100片,防溢乳垫倍柔型30片,雪肌孕妇面膜（单片）,雪肌面膜15片+水肌面膜15片,雪肌面膜23ml*30片', null);
INSERT INTO `sp_attribute` VALUES ('3232', '主体-品牌', '756', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3233', '名称', '756', 'many', 'list', '七果洗发沐浴露 550g,沐浴液200g,洁发宝200g', null);
INSERT INTO `sp_attribute` VALUES ('3234', '主体-品牌', '757', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3235', '规格-规格', '757', 'only', 'manual', '200ml', null);
INSERT INTO `sp_attribute` VALUES ('3236', '功能-注意事项', '757', 'only', 'manual', '放置阴凉处，避免阳光直射', null);
INSERT INTO `sp_attribute` VALUES ('3237', '婴儿系列', '757', 'many', 'list', '儿童洗发液 500ml（HKP),儿童洗发液150ml,儿童洗发液250ml,婴儿护唇膏4.8g （HKP）,婴儿护臀膏100ml（HKP）,婴儿护面霜100ml （HKP）,婴儿护面霜50ml （HKP）,婴儿泡泡沐浴露200ml,婴儿泡泡沐浴露500ml,婴儿泡泡浴露1000ml 宝宝沐浴露,婴儿泡泡浴露200ml（HKP),婴儿洁肤浴露1000m（HKP）,婴儿洁肤浴露400ml,婴儿洁肤浴露400ml（HKP）,婴儿洁肤皂100g,婴儿润肤乳100ml,婴儿润肤乳200ml,施巴 婴儿泡泡浴露500ml（HKP),洁肤沐浴露20ml', null);
INSERT INTO `sp_attribute` VALUES ('3238', '主体-品牌', '758', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3239', '规格-规格', '758', 'only', 'manual', '2kg*6袋', null);
INSERT INTO `sp_attribute` VALUES ('3240', '功能-香型', '758', 'only', 'manual', '有香味', null);
INSERT INTO `sp_attribute` VALUES ('3241', '规格', '758', 'many', 'list', '2.5kg飘香桂花,208g*2块内衣皂,内衣洗衣液瓶装720g,多功能1kg瓶+500g*9袋补充装,多功能2KG*6,多功能洗衣液袋装1.5kg,多功能洗衣液袋装2kg,天然草香1L瓶装+500ml*6袋,天然草香500*3,婴儿专用皂粉450g,富氧净低泡洗衣液2kg*3袋装,富氧净洗衣液瓶装4kg,成人内衣专用皂粉450g,柔顺剂500ml袋装水蜜桃香,洗衣凝珠375g,洗衣液200g袋装,洗衣液草香500ml袋装,清淡果香1L瓶装+500ml*6袋,清淡果香500*3,清香莲花2.5KG,玫瑰香90G旅行装,紫罗兰香2KG,酵素洗衣液洁净花香1.88kg,香皂120G*4块', null);
INSERT INTO `sp_attribute` VALUES ('3242', '主体-品牌', '759', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3243', '规格-规格', '759', 'only', 'manual', '120克', null);
INSERT INTO `sp_attribute` VALUES ('3244', '功能-香型', '759', 'only', 'manual', '有香味', null);
INSERT INTO `sp_attribute` VALUES ('3245', '规格', '759', 'many', 'list', '清新柠檬草*1+优雅紫罗兰*1+温馨阳光*1,清新柠檬草*1+优雅紫罗兰*1+温馨阳光*2,清新柠檬草*2+优雅紫罗兰*2+温馨阳光*4,清新柠檬草香型120g,温馨阳光香型120g', null);
INSERT INTO `sp_attribute` VALUES ('3246', '主体-品牌', '761', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3247', '规格-保质期', '761', 'only', 'manual', '1095天', null);
INSERT INTO `sp_attribute` VALUES ('3248', '规格', '761', 'many', 'list', '二合一沐浴洗发露50ml,哈罗闪婴儿二合一洗发沐浴露50ml护肤霜20ml,哈罗闪柔润护肤乳50ml二合一洗发沐浴露50ml,哈罗闪柔润护肤乳50ml护肤霜20ml,哈罗闪超值旅行装三件套装,护肤霜20ml,晚安沐浴露50ml,柔润护肤乳50ml,沐浴露50ml', null);
INSERT INTO `sp_attribute` VALUES ('3249', '主体-品牌', '762', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3250', '规格-容量', '762', 'only', 'manual', '200ml', null);
INSERT INTO `sp_attribute` VALUES ('3251', '功能-产品特性', '762', 'only', 'manual', '含有高保湿成分，令宝宝娇嫩肌肤柔软滋润，触感清爽不油腻，与皮肤具有良好的亲和性，品质纯正温和。', null);
INSERT INTO `sp_attribute` VALUES ('3252', '规格', '762', 'many', 'list', '润肤油100ml,润肤油200ml,润肤霜(滋润型)35g,润肤露120g,润肤露（清爽型）200ml,润肤露（滋润型）100ml,润肤露（滋润型）200ml', null);
INSERT INTO `sp_attribute` VALUES ('3253', '主体-品牌', '763', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3254', '规格-规格', '763', 'only', 'manual', '180克', null);
INSERT INTO `sp_attribute` VALUES ('3255', '其他-产品特性', '763', 'only', 'manual', '玉米粉', null);
INSERT INTO `sp_attribute` VALUES ('3256', '名称', '763', 'many', 'list', '玉米热痱粉180g,玉米爽身粉180g', null);
INSERT INTO `sp_attribute` VALUES ('3257', '主体-品牌', '764', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3258', '规格-容量', '764', 'only', 'manual', '140G', null);
INSERT INTO `sp_attribute` VALUES ('3259', '规格', '764', 'many', 'list', '婴儿爽身粉140g(芦荟精华),婴儿爽身粉饼40g(无滑石粉型),婴儿祛痱粉120g(甘草精华),婴儿草本清凉凝露50g,婴儿草本清凉凝露50g新包装,婴儿草本清凉液100ml,婴儿防晒霜SPF30+ PA++ 30g,婴儿防晒露30g', null);
INSERT INTO `sp_attribute` VALUES ('3260', '主体-品牌', '765', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3261', '规格-规格', '765', 'only', 'manual', '200ml', null);
INSERT INTO `sp_attribute` VALUES ('3262', '主体-品牌', '766', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3263', '规格-容量', '766', 'only', 'manual', '59ml', null);
INSERT INTO `sp_attribute` VALUES ('3264', '主体-分类', '767', 'only', 'manual', '牙刷', null);
INSERT INTO `sp_attribute` VALUES ('3265', '规格-规格', '767', 'only', 'manual', '单支装', null);
INSERT INTO `sp_attribute` VALUES ('3266', '颜色', '767', 'many', 'list', '橙绿色,紫粉色,蓝绿色,黄绿色', null);
INSERT INTO `sp_attribute` VALUES ('3267', '主体-品牌', '768', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3268', '特性-口径', '768', 'only', 'manual', '标准口径', null);
INSERT INTO `sp_attribute` VALUES ('3269', 'PPSU', '768', 'many', 'list', '绿色 180ML,粉色  180ML,蓝色  180ML,绿色 260ML,粉色  260ML,蓝色  260ML', null);
INSERT INTO `sp_attribute` VALUES ('3270', '主体-品牌', '769', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3271', '规格-数量', '769', 'only', 'manual', '2只', null);
INSERT INTO `sp_attribute` VALUES ('3272', '规格', '769', 'many', 'list', '宽口径L号Y字孔,宽口径L号Y字孔2只装,宽口径M号Y字孔,宽口径M号Y字孔2只装,宽口径SS号小圆孔,宽口径S号小圆孔,宽口径S号小圆孔2只装', null);
INSERT INTO `sp_attribute` VALUES ('3273', '主体-品牌', '770', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3274', '规格-规格', '770', 'only', 'manual', '套装', null);
INSERT INTO `sp_attribute` VALUES ('3275', '主体-品牌', '771', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3276', '颜色', '771', 'many', 'list', '双边吸奶器,吸乳器XB-8615,吸乳器XB-8617,调奶器XB-8627,暖奶消毒器XB-8608', null);
INSERT INTO `sp_attribute` VALUES ('3277', '主体-品牌', '772', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3278', '主体-产地', '773', 'only', 'manual', '中国江苏常州市', null);
INSERT INTO `sp_attribute` VALUES ('3279', '规格-规格', '773', 'only', 'manual', '个', null);
INSERT INTO `sp_attribute` VALUES ('3280', '特性-功能', '773', 'only', 'manual', '清洁奶瓶', null);
INSERT INTO `sp_attribute` VALUES ('3281', '主体-品牌', '774', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3282', '型号', '774', 'many', 'list', '吉米浴盆 RK-8001,吉米浴盆RK-3626,奶牛粉白 大,奶牛粉白 小,奶牛蓝白大,奶牛蓝白小,奶牛黑白大,奶牛黑白小,宝宝清洗盆厚,小摇铃,康康熊浴桶粉色,康康熊浴桶蓝色,母子鸭,浣熊浴桶咖啡色,浮水玩具,网状沐浴床,花洒水舀,贝比浴盆 RK-3691,戏水玩具,浴桶,浴盆,澡盆周边,脸盆脚盆', null);
INSERT INTO `sp_attribute` VALUES ('3283', '主体-品牌', '775', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3284', '规格-规格', '775', 'only', 'manual', '27.5*11.8*14.2', null);
INSERT INTO `sp_attribute` VALUES ('3285', '主体-品牌', '776', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3286', '规格-规格', '776', 'only', 'manual', '45ML*5', null);
INSERT INTO `sp_attribute` VALUES ('3287', '规格', '776', 'many', 'list', '120片蚊香片2器,45ml*1驱蚊液,45ml*5液加1器,45ml7液加2器,薄荷膏10g*2,驱蚊喷雾+薄荷膏套装,驱蚊喷雾50ml*3,驱蚊手环3条,驱蚊贴48片', null);
INSERT INTO `sp_attribute` VALUES ('3288', '主体-品牌', '778', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3289', '规格-规格', '778', 'only', 'manual', '1张', null);
INSERT INTO `sp_attribute` VALUES ('3290', '主体-品牌', '779', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3291', '规格-是否带手柄', '779', 'only', 'manual', '不带手柄', null);
INSERT INTO `sp_attribute` VALUES ('3292', '水杯', '779', 'many', 'list', '功夫红熊猫600ml,功夫蓝熊猫600ml,小浣熊480ml,小猴子600ml,小粉兔600ml,小酷羊600ml,小青蛇600ml,小马驹600ml,杯具熊600ml,独角兽600ml,粉色独角兽600ml,蜘蛛侠480ml,金鸡600ml,青蛙480ml', null);
INSERT INTO `sp_attribute` VALUES ('3293', '主体-品牌', '77', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3294', '规格-包装尺寸', '77', 'only', 'manual', '100*60*80毫米', null);
INSERT INTO `sp_attribute` VALUES ('3295', '类型', '77', 'many', 'list', '小黄鸭,三个装小鸭子,两个装漂浮水球', null);
INSERT INTO `sp_attribute` VALUES ('3296', '主体-品牌', '780', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3297', '规格-颜色', '780', 'only', 'manual', '白色', null);
INSERT INTO `sp_attribute` VALUES ('3298', '型号', '780', 'many', 'list', '格朗  EW-2,格朗  EW-7,格朗  EW-7S,格朗 EW-10,格朗 EW-4S,格朗 EW-8,格朗 W-2,格朗4P,格朗FT-1,格朗W-3,体温计,耳/额温枪,退热贴', null);
INSERT INTO `sp_attribute` VALUES ('3299', '主体-品牌', '781', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3300', '规格-规格', '781', 'only', 'manual', 'L形', null);
INSERT INTO `sp_attribute` VALUES ('3301', '颜色', '781', 'many', 'list', '粉色,浅绿色,白色,米白色,2米装（防撞条L形）,2米装（防撞条U形）', null);
INSERT INTO `sp_attribute` VALUES ('3302', '主体-品牌', '782', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3303', '规格-型号', '782', 'only', 'manual', 'SK-2', null);
INSERT INTO `sp_attribute` VALUES ('3304', '主体-品牌', '783', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3305', '规格-型号', '783', 'only', 'manual', 'FP-8012', null);
INSERT INTO `sp_attribute` VALUES ('3306', '规格', '783', 'many', 'list', '3合1保温杯(绿色),3合1保温杯(黄色),吸管保温杯(粉色),吸管保温杯(绿色),吸管保温杯(蓝色),吸管保温杯(黄色)', null);
INSERT INTO `sp_attribute` VALUES ('3307', '主体-适用年龄', '785', 'only', 'manual', '6-12个月', null);
INSERT INTO `sp_attribute` VALUES ('3308', '材质-包装尺寸', '785', 'only', 'manual', '112*103*45毫米', null);
INSERT INTO `sp_attribute` VALUES ('3309', '颜色', '785', 'many', 'list', '彩绘小鸟529,电子琴669,节奏棒817,音乐琴927', null);
INSERT INTO `sp_attribute` VALUES ('3310', '主体-品牌', '789', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3311', '规格-实物尺寸', '789', 'only', 'manual', '170*63厘米', null);
INSERT INTO `sp_attribute` VALUES ('3312', '颜色', '789', 'many', 'list', 'pvc红,pvc红+手柄,pvc红+手柄+按摩,pvc红发光+手柄+按摩,pu靓紫+手柄+按摩,pu玫红+手柄+按摩,pu酷灰+手柄+按摩,pu靓紫发光+手柄+按摩,pu玫红发光+手柄+按摩,pu酷灰发光+手柄+按摩', null);
INSERT INTO `sp_attribute` VALUES ('3313', '主体-品牌', '78', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3314', '规格-产品尺寸', '78', 'only', 'manual', '27*19*2', null);
INSERT INTO `sp_attribute` VALUES ('3315', '面料-面料', '78', 'only', 'manual', '硅胶', null);
INSERT INTO `sp_attribute` VALUES ('3316', '颜色', '78', 'many', 'list', '蓝色印花61112000,灰色6196000,蓝色6128800,灰色印花61111900,灰/绿61118900,蓝/绿6186002,灰/蓝61118800,粉/绿6185901,绿色6128900,两件装,单件装', null);
INSERT INTO `sp_attribute` VALUES ('3317', '主体-品牌', '790', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3318', '材质-包装尺寸', '790', 'only', 'manual', '435*90*260毫米', null);
INSERT INTO `sp_attribute` VALUES ('3319', '智恩堡钓鱼台', '790', 'many', 'list', '方形蓝色,方形粉色', null);
INSERT INTO `sp_attribute` VALUES ('3320', '主体-适用年龄', '791', 'only', 'manual', '6-12个月', null);
INSERT INTO `sp_attribute` VALUES ('3321', '规格-实物尺寸', '791', 'only', 'manual', '10*10厘米', null);
INSERT INTO `sp_attribute` VALUES ('3322', '主体-品牌', '792', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3323', '规格-包装', '792', 'only', 'manual', '收纳盒', null);
INSERT INTO `sp_attribute` VALUES ('3324', '主体-适用年龄', '793', 'only', 'manual', '1-3岁', null);
INSERT INTO `sp_attribute` VALUES ('3325', '材质-实物尺寸', '793', 'only', 'manual', '31*30*19厘米', null);
INSERT INTO `sp_attribute` VALUES ('3326', '客机', '793', 'many', 'list', '客机 5911,客机 5922,客机 5933', null);
INSERT INTO `sp_attribute` VALUES ('3327', '主体-品牌', '795', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3328', '规格-包装尺寸', '795', 'only', 'manual', '160*125*170毫米', null);
INSERT INTO `sp_attribute` VALUES ('3329', '颜色', '795', 'many', 'list', '乐迪,包警长,卡文,多多,小爱,小青,淘淘,米莉,胡须爷爷,酷雷,酷飞,金刚', null);
INSERT INTO `sp_attribute` VALUES ('3330', '主体-适用年龄', '796', 'only', 'manual', '6-14岁', null);
INSERT INTO `sp_attribute` VALUES ('3331', '材质-实物尺寸', '796', 'only', 'manual', '5.6X5.6X5.6厘米', null);
INSERT INTO `sp_attribute` VALUES ('3332', '234阶魔方永骏', '796', 'many', 'list', '三阶魔方冠龙黑+底座说明,三阶魔方冠龙白+底座说明,四阶魔方御速白+底座说明,四阶魔方御速黑+底座说明,四阶魔方御速粉+底座说明,二阶冠破黑+底座说明,二阶冠破白+底座说明', null);
INSERT INTO `sp_attribute` VALUES ('3333', '主体-品牌', '797', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3334', '规格-净重', '797', 'only', 'manual', '12千克', null);
INSERT INTO `sp_attribute` VALUES ('3335', '特性-座椅有效宽度', '797', 'only', 'manual', '35cm', null);
INSERT INTO `sp_attribute` VALUES ('3336', '颜色', '797', 'many', 'list', '美国队长后防【土豪金管】,宝石红后防【土豪金管】,珊瑚蓝后防【土豪金管】,富贵紫后防【土豪金管】,玫瑰红后防【玫瑰金铝管】,加州阳光后防【土豪金管】', null);
INSERT INTO `sp_attribute` VALUES ('3337', '主体-品牌', '798', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3338', '规格-产品尺寸', '798', 'only', 'manual', '120*60cm', null);
INSERT INTO `sp_attribute` VALUES ('3339', '特性-功能', '798', 'only', 'manual', '可折叠,带滚轮,带摇篮,可游戏', null);
INSERT INTO `sp_attribute` VALUES ('3340', '颜色', '798', 'many', 'list', '海湖蓝,梦幻紫,卡其色,115*60', null);
INSERT INTO `sp_attribute` VALUES ('3341', '主体-品牌', '799', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3342', '规格-产品尺寸', '799', 'only', 'manual', '14寸', null);
INSERT INTO `sp_attribute` VALUES ('3343', '特性-功能', '799', 'only', 'manual', '带辅助轮', null);
INSERT INTO `sp_attribute` VALUES ('3344', '颜色', '799', 'many', 'list', '豪华款-圣湖蓝(折叠车把石英表双碟刹),豪华款-极光黄(折叠车把石英表双碟刹),豪华款-香槟金(折叠车把石英表双碟刹),豪华款-公主粉(折叠车把石英表双碟刹),经典款-香槟金(后轮碟刹),经典款-极光黄(后轮碟刹),经典款-圣湖蓝(后轮碟刹),经典款-公主粉(后轮碟刹),12寸,14寸,16寸', null);
INSERT INTO `sp_attribute` VALUES ('3345', '主体-品牌', '800', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3346', '规格-净重', '800', 'only', 'manual', '14.5千克', null);
INSERT INTO `sp_attribute` VALUES ('3347', '功能-功能', '800', 'only', 'manual', '可遥控', null);
INSERT INTO `sp_attribute` VALUES ('3348', '颜色', '800', 'many', 'list', '中国红（原漆）,天空蓝（原漆）,皓月白（原漆）', null);
INSERT INTO `sp_attribute` VALUES ('3349', '主体-型号', '802', 'only', 'manual', 'K05', null);
INSERT INTO `sp_attribute` VALUES ('3350', '规格-净重', '802', 'only', 'manual', '8千克', null);
INSERT INTO `sp_attribute` VALUES ('3351', '特性-功能', '802', 'only', 'manual', '可折叠,靠背可调,带餐盘,高度可调,有安全带,便携式', null);
INSERT INTO `sp_attribute` VALUES ('3352', '颜色', '802', 'many', 'list', '沉醉咖,清新蓝,葡萄紫,藏青色,阳光橙', null);
INSERT INTO `sp_attribute` VALUES ('3353', '主体-品牌', '803', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3354', '材质-座椅骨架材质', '803', 'only', 'manual', '高强度金属骨架', null);
INSERT INTO `sp_attribute` VALUES ('3355', '规格-产品尺寸（长*宽*高', '803', 'only', 'manual', '450*450*600', null);
INSERT INTO `sp_attribute` VALUES ('3356', '颜色', '803', 'many', 'list', '经典黑红,尊贵紫,机灵斑马,优雅蓝,耀眼红', null);
INSERT INTO `sp_attribute` VALUES ('3357', '主体-适用年龄', '804', 'only', 'manual', '6-18个月', null);
INSERT INTO `sp_attribute` VALUES ('3358', '规格-产品尺寸', '804', 'only', 'manual', '720*610*910毫米', null);
INSERT INTO `sp_attribute` VALUES ('3359', '颜色', '804', 'many', 'list', '蓝色小马款,蓝色兔子款,米黄色小象款,粉色兔子款', null);
INSERT INTO `sp_attribute` VALUES ('3360', '主体参数-品牌', '805', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3361', '规格参数-车轮材质', '805', 'only', 'manual', 'PU', null);
INSERT INTO `sp_attribute` VALUES ('3362', '颜色', '805', 'many', 'list', 'A蓝色米奇（不分码）,B粉红米妮（不分码）,Q浅蓝冰雪奇缘（不分码）,D粉红公主（不分码）', null);
INSERT INTO `sp_attribute` VALUES ('3363', '主体-品牌', '806', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3364', '特性-最大承重量', '806', 'only', 'manual', '18kg', null);
INSERT INTO `sp_attribute` VALUES ('3365', '颜色', '806', 'many', 'list', '粉红色', null);
INSERT INTO `sp_attribute` VALUES ('3366', '主体-品牌', '807', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3367', '颜色', '807', 'many', 'list', '黑色,湖蓝色,灰白色,粉色,银灰色,L,XL', null);
INSERT INTO `sp_attribute` VALUES ('3368', '主体-品牌', '808', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3369', '颜色', '808', 'many', 'list', '浅灰色,灰色,黑色,藏青色,红色,浅咖啡,深咖啡', null);
INSERT INTO `sp_attribute` VALUES ('3370', '主体-品牌', '809', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3371', '颜色', '809', 'many', 'list', '宝蓝色,灰绿色,85D,75D,75B,85C,90C,75C,85B,90B,80B,80C,80D', null);
INSERT INTO `sp_attribute` VALUES ('3372', '主体-品牌', '810', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3373', '规格-规格', '810', 'only', 'manual', '竹炭U型', null);
INSERT INTO `sp_attribute` VALUES ('3374', '特性-是否可拆洗', '810', 'only', 'manual', '可拆洗', null);
INSERT INTO `sp_attribute` VALUES ('3375', '颜色', '810', 'many', 'list', '粉色,咖色,绿色', null);
INSERT INTO `sp_attribute` VALUES ('3376', '主体-品牌', '811', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3377', '规格-鞋面材质', '811', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('3378', '颜色', '811', 'many', 'list', '爱心蓝,红色,紫色,爱心紫,爱心红,蓝色,36/37,40/41,38/39', null);
INSERT INTO `sp_attribute` VALUES ('3379', '主体-品牌', '812', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3380', '颜色', '812', 'many', 'list', '.', null);
INSERT INTO `sp_attribute` VALUES ('3381', '主体-品牌', '813', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3382', '功能-特色功能', '813', 'only', 'manual', '空间多', null);
INSERT INTO `sp_attribute` VALUES ('3383', '颜色', '813', 'many', 'list', '乳白色宝蓝班花', null);
INSERT INTO `sp_attribute` VALUES ('3384', '主体-品牌', '815', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3385', '颜色', '815', 'many', 'list', '湖水蓝,松石绿,蔷薇粉', null);
INSERT INTO `sp_attribute` VALUES ('3386', '主体-品牌', '816', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3387', '面料-厚薄', '816', 'only', 'manual', '薄款', null);
INSERT INTO `sp_attribute` VALUES ('3388', '颜色', '816', 'many', 'list', '.,XL.,XXL,L.', null);
INSERT INTO `sp_attribute` VALUES ('3389', '主体-品牌', '817', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3390', '颜色', '817', 'many', 'list', 'XL码8片,L码10片', null);
INSERT INTO `sp_attribute` VALUES ('3391', '主体-品牌', '820', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3392', '宝宝性别', '820', 'many', 'list', '男宝宝,女宝宝,套餐A,套餐B,套餐C,套餐D,套餐A 10份,套餐E', null);
INSERT INTO `sp_attribute` VALUES ('3393', '主体-品牌', '821', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3394', '主体-品牌', '824', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3395', '规格-年龄段', '824', 'only', 'manual', '0-3月,3-6月,6-9月,9-12月', null);
INSERT INTO `sp_attribute` VALUES ('3396', '颜色', '824', 'many', 'list', '超级能恩1段800克,超级能恩2段800克,超级能恩3段800克', null);
INSERT INTO `sp_attribute` VALUES ('3397', '主体-品牌', '826', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3398', '规格-年龄段', '826', 'only', 'manual', '12-18月,18-24月,24-30月,30-36月', null);
INSERT INTO `sp_attribute` VALUES ('3399', '段位', '826', 'many', 'list', '1段1200克旗舰版,1段400克旗舰版,1段900克旗舰版,2段1200克旗舰版,2段900克旗舰版,3段1200克旗舰版,3段200克旗舰版,3段900克旗舰版,3段960克旗舰版,4段1200克旗舰版,4段900克旗舰版', null);
INSERT INTO `sp_attribute` VALUES ('3400', '主体-品牌', '827', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3401', '规格-年龄段', '827', 'only', 'manual', '24-30月,30-36月,4岁,5岁', null);
INSERT INTO `sp_attribute` VALUES ('3402', '德国爱他美', '827', 'many', 'list', '安心罐1+段(1-2岁),安心罐1段(0-6个月),安心罐2+段(2岁以上),安心罐2段(6-10个月),安心罐3段(10-12个月),安心罐PRE段(0-6个月),白金版1段(0-6个月),白金版2段(6-10个月),白金版PRE段(0-6个月)', null);
INSERT INTO `sp_attribute` VALUES ('3403', '主体-品牌', '828', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3404', '规格-年龄段', '828', 'only', 'manual', '24-30月,30-36月', null);
INSERT INTO `sp_attribute` VALUES ('3405', '英国牛栏', '828', 'many', 'list', '1段(0-6个月),2段(6-12个月),3段(1-2岁),4段(2-3岁)', null);
INSERT INTO `sp_attribute` VALUES ('3406', '主体-品牌', '829', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3407', '规格-保质期', '829', 'only', 'manual', '1095', null);
INSERT INTO `sp_attribute` VALUES ('3408', '其他-包装', '829', 'only', 'manual', '罐装', null);
INSERT INTO `sp_attribute` VALUES ('3409', '补充信息-国产/进口', '829', 'only', 'manual', '进口', null);
INSERT INTO `sp_attribute` VALUES ('3410', '颜色', '829', 'many', 'list', '益生菌儿童型30g,益生菌成人型30粒,DHA儿童型进口90粒,DHA孕成型进口60粒,DHA儿童型进口30粒,DHA孕成型进口30粒,DHA儿童型90粒,DHA孕成型60粒', null);
INSERT INTO `sp_attribute` VALUES ('3411', '主体-产地', '830', 'only', 'manual', '中国浙江杭州市', null);
INSERT INTO `sp_attribute` VALUES ('3412', '规格-包装', '830', 'only', 'manual', '盒装', null);
INSERT INTO `sp_attribute` VALUES ('3413', '其他-国产/进口', '830', 'only', 'manual', '国产', null);
INSERT INTO `sp_attribute` VALUES ('3414', '主体-品牌', '831', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3415', '规格-保质期', '831', 'only', 'manual', '18个月', null);
INSERT INTO `sp_attribute` VALUES ('3416', '类别', '831', 'many', 'list', 'DHA藻油低糖夹心软糖,佳铁元低糖夹心软糖,佳铁元复合微晶粉（小儿型）,富锌元复合微晶粉（小儿型）,维生素D3+钙复合微晶粉（婴儿型）,蜂蜜菊花植物固体饮料,金配多乳钙4盒装,金银花植物与香橙山楂草本固体饮料套装,钙铁锌复合微晶粉（小儿型）,香橙山楂草本固体饮料,鳕鱼肝油软胶囊4盒装,鳕鱼肝油软胶囊单盒装', null);
INSERT INTO `sp_attribute` VALUES ('3417', '主体-品牌', '834', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3418', '规格-保质期', '834', 'only', 'manual', '365 天', null);
INSERT INTO `sp_attribute` VALUES ('3419', '其他-包装', '834', 'only', 'manual', '袋装', null);
INSERT INTO `sp_attribute` VALUES ('3420', '口味', '834', 'many', 'list', '香蕉泥,西梅泥,苹果蓝莓泥,苹果草莓香蕉泥,西梅苹果泥,一段,二段', null);
INSERT INTO `sp_attribute` VALUES ('3421', '主体-品牌', '836', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3422', '规格-纸尿裤型号', '836', 'only', 'manual', 'L号', null);
INSERT INTO `sp_attribute` VALUES ('3423', '尤妮佳Moony', '836', 'many', 'list', 'L54片(9-14kg),M64片（6-11kg）,NB90片（0-5kg）,S84片（4-8kg）,拉拉裤L44片 女 (9-14kg),拉拉裤L44片 男 (9-14kg),拉拉裤XL38片 女 (12-22kg),拉拉裤XL38片 男 (12-22kg),拉拉裤XXL26片 女 （13-25kg）,拉拉裤XXL26片 男 （13-25kg）', null);
INSERT INTO `sp_attribute` VALUES ('3424', '主体-品牌', '838', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3425', '规格-纸尿裤型号', '838', 'only', 'manual', 'L号', null);
INSERT INTO `sp_attribute` VALUES ('3426', '型号', '838', 'many', 'list', 'L164片,L84片,M192片,M94片,S164片,XL128片,XL72片,XXL50片,初生NB96片,敏感肌肤56片,自然纯净64片,拉拉裤,湿巾,超薄干爽', null);
INSERT INTO `sp_attribute` VALUES ('3427', '主体-尿裤系列', '840', 'only', 'manual', '森林王子', null);
INSERT INTO `sp_attribute` VALUES ('3428', '规格-纸尿裤型号', '840', 'only', 'manual', 'L号', null);
INSERT INTO `sp_attribute` VALUES ('3429', '型号', '840', 'many', 'list', 'L号,M号,NB号,S号,XL号', null);
INSERT INTO `sp_attribute` VALUES ('3430', '主体-品牌', '841', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3431', '规格-型号', '841', 'only', 'manual', 'L号', null);
INSERT INTO `sp_attribute` VALUES ('3432', '型号', '841', 'many', 'list', '乐动学步裤,天才拉拉裤,手口护理巾,柔润金棉,柔润金棉出口装,柔薄乐动,薄&引力,薄快吸尿片,薄快吸尿裤,薄快吸拉拉裤,试用装,100片,L104,L108,L120,L136,L2,L22,L42,L60,L68,L92,M116,M128,M160,M24,M27,M52,M64,M70,M84,M96,S108,S168,S33,S64,S68,S80,S84,XL100,XL104,XL112,XL18,XL2,XL20,XL36,XL50,XL52,XL58,XL84,XL92,XXL18,XXL76,XXL92', null);
INSERT INTO `sp_attribute` VALUES ('3433', '主体-品牌', '842', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3434', '规格-纸尿裤型号', '842', 'only', 'manual', 'S号', null);
INSERT INTO `sp_attribute` VALUES ('3435', '主体-品牌', '843', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3436', '规格-纸尿裤型号', '843', 'only', 'manual', 'XL号', null);
INSERT INTO `sp_attribute` VALUES ('3437', '系列', '843', 'many', 'list', '智能干爽,智能棉柔,极柔柔软,瞬吸棉柔,超薄干爽,L21片,L23片,L46片,L60片,M23片,M26片,M52片,M66片,S34片,S68片,S78片,XL18片,XL21片,XL42片,XL52片,XXL16片', null);
INSERT INTO `sp_attribute` VALUES ('3438', '主体-品牌', '844', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3439', '特性-口径', '844', 'only', 'manual', '宽口径', null);
INSERT INTO `sp_attribute` VALUES ('3440', '类型', '844', 'many', 'list', 'Hello Kitty,Hello Kitty（2支装）,Hello Kitty（组合装）,迪士尼维尼,150ml+300ml+安抚奶嘴（0-6月）,150ml（带0-6月硅胶奶嘴）,300ml（带0-6月硅胶奶嘴）,300ml（带6-18月硅胶奶嘴）', null);
INSERT INTO `sp_attribute` VALUES ('3441', '主体-品牌', '845', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3442', '规格-型号', '845', 'only', 'manual', 'NA14', null);
INSERT INTO `sp_attribute` VALUES ('3443', '主体-品牌', '846', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3444', '洗发沐浴露', '846', 'many', 'list', '口手湿巾（开心食刻）80片,天然舒润滋养沐浴露400ml,婴儿牛奶沐浴露300ml,婴儿舒眠沐浴露1000ml,方洗发沐浴露400ml（柔泡型）,无泪配方清凉沐浴露1000ml,无泪配方清凉沐浴露300ml,洗发露100ml,洗发露200g,润肤油200ml,清凉沐浴露1000ml加300ml,牛奶沐浴露1000ml,牛奶沐浴露1000ml*2瓶,牛奶沐浴露1L+300ml,牛奶沐浴露500ml,牛奶润肤露 400ml,香桃沐浴露1L,香桃沐浴露300ml', null);
INSERT INTO `sp_attribute` VALUES ('3445', '主体-品牌', '850', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3446', '规格-净重', '850', 'only', 'manual', '1050克', null);
INSERT INTO `sp_attribute` VALUES ('3447', '种类', '850', 'many', 'list', '七巧板拼图（大）,七巧板拼图（小）,十五音木敲琴,卡通益智益智数独,声东击西打桩台,彩虹宝塔,桌游叠叠乐,认知动物串珠,音乐敲球台', null);
INSERT INTO `sp_attribute` VALUES ('3448', '主体-适用年龄', '852', 'only', 'manual', '1-3岁', null);
INSERT INTO `sp_attribute` VALUES ('3449', '规格-重量', '852', 'only', 'manual', '1克', null);
INSERT INTO `sp_attribute` VALUES ('3450', '颜色', '852', 'many', 'list', '49件套体验装+教材书+收纳箱+益智贴纸,109件套(4个车轮+摩天轮)+教材书+贴纸,169件套(6个车轮+摩天轮)+教材书+贴纸,225件套(6个车轮+摩天轮)+教材书+贴纸,302件套(8个车轮+摩天轮)+教材书+贴', null);
INSERT INTO `sp_attribute` VALUES ('3451', '主体-品牌', '854', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3452', '规格-净重', '854', 'only', 'manual', '0.000千克', null);
INSERT INTO `sp_attribute` VALUES ('3453', '特性-功能', '854', 'only', 'manual', '可折叠,前扶手,靠背可调,避震,可半躺', null);
INSERT INTO `sp_attribute` VALUES ('3454', '颜色', '854', 'many', 'list', '蜜桃粉（0-36个月）,薄荷绿（0-36个月）,粉红豹（0-36个月）,星空蓝（6-36个月）,牛仔（0-36个月）,粉红豹（6-36个月）,莱茵河（0-36个月）,莱茵河（6-36个月）,牛仔（6-36个月）', null);
INSERT INTO `sp_attribute` VALUES ('3455', '主体-品牌', '855', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3456', '材质-座椅骨架材质', '855', 'only', 'manual', '德国工业特制塑料底座', null);
INSERT INTO `sp_attribute` VALUES ('3457', '规格-产品尺寸（长*宽*高', '855', 'only', 'manual', '47*60*52', null);
INSERT INTO `sp_attribute` VALUES ('3458', '颜色', '855', 'many', 'list', '斑马,热情红,红色,皇室蓝,长颈鹿,闪耀紫,黑色,曜石黑', null);
INSERT INTO `sp_attribute` VALUES ('3459', '主体-品牌', '856', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3460', '颜色', '856', 'many', 'list', '藏青色,粉红色,暗紫色,XL,L', null);
INSERT INTO `sp_attribute` VALUES ('3461', '主体-品牌', '858', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3462', '颜色', '858', 'many', 'list', '白色,L', null);
INSERT INTO `sp_attribute` VALUES ('3463', '主观参数-品牌', '859', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3464', '实质参数-填充物', '859', 'only', 'manual', '白鸭绒51%-60%', null);
INSERT INTO `sp_attribute` VALUES ('3465', '细节参数-功能性', '859', 'only', 'manual', '无功能性', null);
INSERT INTO `sp_attribute` VALUES ('3466', '颜色', '859', 'many', 'list', '【黑色】,灰色,黑色,L,XXL,M,XL,3XL', null);
INSERT INTO `sp_attribute` VALUES ('3467', '主观参数-品牌', '860', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3468', '实质参数-适用人群', '860', 'only', 'manual', '男', null);
INSERT INTO `sp_attribute` VALUES ('3469', '细节参数-场合', '860', 'only', 'manual', '上班', null);
INSERT INTO `sp_attribute` VALUES ('3470', '颜色', '860', 'many', 'list', '黑色,土黄色,咖啡色,L,2XL,4XL,M,XL,3XL', null);
INSERT INTO `sp_attribute` VALUES ('3471', '主观参数-品牌', '861', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3472', '实质参数-材质成份', '861', 'only', 'manual', '聚酯纤维', null);
INSERT INTO `sp_attribute` VALUES ('3473', '颜色', '861', 'many', 'list', 'G2201,G2202,G2203,G2205,G2206,G2207,G2208,G2209,G2210,G2211,G2212,G2213,G2215,G2216,G2217,G2218,G2219,G2220,G2221,S/37,M/38,L/39,XL/40,XXL/41,3XL/42,4XL/43,5XL/44', null);
INSERT INTO `sp_attribute` VALUES ('3474', '主观参数-面料主材质（男）', '862', 'only', 'manual', '涤纶', null);
INSERT INTO `sp_attribute` VALUES ('3475', '实质参数-材质成份', '862', 'only', 'manual', '粘纤', null);
INSERT INTO `sp_attribute` VALUES ('3476', '细节参数-适用场景', '862', 'only', 'manual', '居家,休闲', null);
INSERT INTO `sp_attribute` VALUES ('3477', '颜色', '862', 'many', 'list', 'M02款红色加绒,M02款蓝色加绒,M02款橘色加绒,M01款黄色加绒,M01款蓝色加绒,M01款红色加绒,M01款橘色加绒,666款橘色薄款,666款军绿色薄款,666款红色薄款,760款军绿色薄款,760款蓝色薄款,760款红色薄款,XXL,L,M,XL,3XL', null);
INSERT INTO `sp_attribute` VALUES ('3478', '主观参数-面料主材质（男）', '864', 'only', 'manual', '涤纶', null);
INSERT INTO `sp_attribute` VALUES ('3479', '实质参数-场合', '864', 'only', 'manual', '日常,上班,休闲', null);
INSERT INTO `sp_attribute` VALUES ('3480', '细节参数-衣门襟', '864', 'only', 'manual', '单排扣', null);
INSERT INTO `sp_attribute` VALUES ('3481', '颜色', '864', 'many', 'list', '藏青加绒,灰色加绒,蓝色加绒,灰色,黑色加绒,黑色,藏青,卡其,蓝色,卡其加绒,L,2XL,4XL,M,XL,3XL,5XL', null);
INSERT INTO `sp_attribute` VALUES ('3482', '主观参数-品牌', '865', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3483', '实质参数-适用对象', '865', 'only', 'manual', '青年', null);
INSERT INTO `sp_attribute` VALUES ('3484', '颜色', '865', 'many', 'list', '黑色单款,藏青色单款,白色单款,浅灰色单款,白色加绒款,黑色加绒款,藏青色加绒款,浅灰色加绒款,M,L,XL,XXL,3XL,4XL,5XL', null);
INSERT INTO `sp_attribute` VALUES ('3485', '主观参数-品牌', '867', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3486', '实质参数-材质成分含量', '867', 'only', 'manual', '4%', null);
INSERT INTO `sp_attribute` VALUES ('3487', '细节参数-花型图案', '867', 'only', 'manual', '纯色', null);
INSERT INTO `sp_attribute` VALUES ('3488', '颜色', '867', 'many', 'list', '黑色1,灰色1,28,34,29,30,36,33,31,32', null);
INSERT INTO `sp_attribute` VALUES ('3489', '主观参数-货号', '868', 'only', 'manual', '20', null);
INSERT INTO `sp_attribute` VALUES ('3490', '实质参数-裤长', '868', 'only', 'manual', '长裤', null);
INSERT INTO `sp_attribute` VALUES ('3491', '颜色', '868', 'many', 'list', '087款,604款,不加绒浅蓝色,不加绒深蓝色,32(2尺5),40(3尺4),33(2尺6),36(2尺9),38(3尺1),29(2尺2),28(2尺1),30(2尺3),34(2尺7),31(2尺4)', null);
INSERT INTO `sp_attribute` VALUES ('3492', '主观参数-品牌', '869', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3493', '实质参数-场合', '869', 'only', 'manual', '日常', null);
INSERT INTO `sp_attribute` VALUES ('3494', '细节参数-衣门襟', '869', 'only', 'manual', '拉链', null);
INSERT INTO `sp_attribute` VALUES ('3495', '颜色', '869', 'many', 'list', '灰色,黑色,藏青色,L,2XL,4XL,M,XL,3XL,5XL', null);
INSERT INTO `sp_attribute` VALUES ('3496', '主体-商品名称', '86', 'only', 'manual', 'A.O.史密斯空气净化器KJ400F-B11', null);
INSERT INTO `sp_attribute` VALUES ('3497', '新国标参数-颗粒物CADR值', '86', 'only', 'manual', '400m3/h', null);
INSERT INTO `sp_attribute` VALUES ('3498', '外观-颜色', '86', 'only', 'manual', '灰色系', null);
INSERT INTO `sp_attribute` VALUES ('3499', '功能-适用面积', '86', 'only', 'manual', '(0.07～0.12)*CADR平方米', null);
INSERT INTO `sp_attribute` VALUES ('3500', '滤网-是否有多层滤网', '86', 'only', 'manual', '有', null);
INSERT INTO `sp_attribute` VALUES ('3501', '规格参数-毛重', '86', 'only', 'manual', '20千克', null);
INSERT INTO `sp_attribute` VALUES ('3502', '型号', '86', 'many', 'list', '净霾实时数显420CADR,净霾智能实时数显350CADR,净霾智能实时数显545CADR,卧室适用长效过滤350CADR,新居除甲醛适用400CADR,新居除醛智能数显400CADR,新居除醛智能数显560CADR', null);
INSERT INTO `sp_attribute` VALUES ('3503', '主观参数-品牌', '870', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3504', '实质参数-裤长', '870', 'only', 'manual', '长裤', null);
INSERT INTO `sp_attribute` VALUES ('3505', '细节参数-场合', '870', 'only', 'manual', '居家,旅游,日常,商务,上班,休闲,宴会,婚礼', null);
INSERT INTO `sp_attribute` VALUES ('3506', '颜色', '870', 'many', 'list', '黑色,27,28,34,29,30,38,35,36,33,31,32', null);
INSERT INTO `sp_attribute` VALUES ('3507', '主观参数-品牌', '882', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3508', '实质参数-材质成份', '882', 'only', 'manual', '聚酯纤维', null);
INSERT INTO `sp_attribute` VALUES ('3509', '颜色', '882', 'many', 'list', '666款红色,666款军绿色,666款橘色,760款军绿色,760款蓝色,760款红色,M,L,XL,XXL,3XL', null);
INSERT INTO `sp_attribute` VALUES ('3510', '主观参数-品牌', '886', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3511', '实质参数-适用人群', '886', 'only', 'manual', '男', null);
INSERT INTO `sp_attribute` VALUES ('3512', '细节参数-场合', '886', 'only', 'manual', '休闲', null);
INSERT INTO `sp_attribute` VALUES ('3513', '颜色', '886', 'many', 'list', '102(深蓝),001(黑色),185/100A/XXXL,170/88A/L,180/96A/XXL,165/84A/M,175/92A/XL', null);
INSERT INTO `sp_attribute` VALUES ('3514', '主观参数-品牌', '887', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3515', '实质参数-适用人群', '887', 'only', 'manual', '男', null);
INSERT INTO `sp_attribute` VALUES ('3516', '细节参数-场合', '887', 'only', 'manual', '居家,商务', null);
INSERT INTO `sp_attribute` VALUES ('3517', '颜色', '887', 'many', 'list', '02C蓝灰,05C宝蓝,01C黑色,03C深灰,L,XXL,M,XL,S,XXXL', null);
INSERT INTO `sp_attribute` VALUES ('3518', '主观参数-货号', '888', 'only', 'manual', '5QXC014', null);
INSERT INTO `sp_attribute` VALUES ('3519', '实质参数-适用人群', '888', 'only', 'manual', '男士', null);
INSERT INTO `sp_attribute` VALUES ('3520', '细节参数-场合', '888', 'only', 'manual', '日常,商务,上班,其他休闲', null);
INSERT INTO `sp_attribute` VALUES ('3521', '颜色', '888', 'many', 'list', '藏青,军绿,165,170,175,180,185,190', null);
INSERT INTO `sp_attribute` VALUES ('3522', '主观参数-品牌', '889', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3523', '实质参数-材质成份', '889', 'only', 'manual', '纯棉', null);
INSERT INTO `sp_attribute` VALUES ('3524', '颜色', '889', 'many', 'list', 'SDP19002BBA,38码,39码,40码,41码,42码,43码', null);
INSERT INTO `sp_attribute` VALUES ('3525', '主观参数-货号', '890', 'only', 'manual', 'HWJ8J3140', null);
INSERT INTO `sp_attribute` VALUES ('3526', '实质参数-适用人群', '890', 'only', 'manual', '男', null);
INSERT INTO `sp_attribute` VALUES ('3527', '细节参数-场合', '890', 'only', 'manual', '日常,商务,上班', null);
INSERT INTO `sp_attribute` VALUES ('3528', '颜色', '890', 'many', 'list', 'B5藏青,180/96A,185/100A,190/104B,170/88A,175/92A,165/84A', null);
INSERT INTO `sp_attribute` VALUES ('3529', '主观参数-品牌', '891', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3530', '实质参数-适用人群', '891', 'only', 'manual', '男', null);
INSERT INTO `sp_attribute` VALUES ('3531', '细节参数-场合', '891', 'only', 'manual', '日常,休闲', null);
INSERT INTO `sp_attribute` VALUES ('3532', '颜色', '891', 'many', 'list', '浅蓝色,红色,深蓝色,黑色,深卡其,XXL(180/96A),M(165/84A),XL(175/92A),3XL(185/100A),L(170/88A),4XL(190/104A)', null);
INSERT INTO `sp_attribute` VALUES ('3533', '主观参数-品牌', '893', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3534', '实质参数-填充物', '893', 'only', 'manual', '白鹅绒', null);
INSERT INTO `sp_attribute` VALUES ('3535', '细节参数-功能性', '893', 'only', 'manual', '双面穿', null);
INSERT INTO `sp_attribute` VALUES ('3536', '颜色', '893', 'many', 'list', '米灰03,黑色09,酒红18,L,2XL,4XL,M,XL,3XL,S,5XL', null);
INSERT INTO `sp_attribute` VALUES ('3537', '主观参数-品牌', '894', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3538', '实质参数-适用人群', '894', 'only', 'manual', '男', null);
INSERT INTO `sp_attribute` VALUES ('3539', '细节参数-场合', '894', 'only', 'manual', '运动', null);
INSERT INTO `sp_attribute` VALUES ('3540', '颜色', '894', 'many', 'list', '默认颜色,165,175,180,170', null);
INSERT INTO `sp_attribute` VALUES ('3541', '主观参数-品牌', '895', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3542', '实质参数-适用人群', '895', 'only', 'manual', '男', null);
INSERT INTO `sp_attribute` VALUES ('3543', '细节参数-场合', '895', 'only', 'manual', '日常', null);
INSERT INTO `sp_attribute` VALUES ('3544', '颜色', '895', 'many', 'list', '原色,深蓝,黑色,180/100A,185/104B,175/96A,170/92A,165/88A', null);
INSERT INTO `sp_attribute` VALUES ('3545', '主观参数-品牌', '898', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3546', '实质参数-适用人群', '898', 'only', 'manual', '男', null);
INSERT INTO `sp_attribute` VALUES ('3547', '细节参数-场合', '898', 'only', 'manual', '休闲', null);
INSERT INTO `sp_attribute` VALUES ('3548', '颜色', '898', 'many', 'list', '黑色,185/XXL,190/XXXL,165/S,170/M,175/L,180/XL', null);
INSERT INTO `sp_attribute` VALUES ('3549', '主观参数-品牌', '899', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3550', '实质参数-适用季节', '899', 'only', 'manual', '春季', null);
INSERT INTO `sp_attribute` VALUES ('3551', '细节参数-风格', '899', 'only', 'manual', '商务', null);
INSERT INTO `sp_attribute` VALUES ('3552', '颜色', '899', 'many', 'list', '杏色,棕色,43码,44码,38码,39码,41码,42码,40码', null);
INSERT INTO `sp_attribute` VALUES ('3553', '主体-商品名称', '8', 'only', 'manual', '夏普彩电(sharp)LCD-70TX85A单机(优酷）', null);
INSERT INTO `sp_attribute` VALUES ('3554', '显示-曲面', '8', 'only', 'manual', '否', null);
INSERT INTO `sp_attribute` VALUES ('3555', '系统-智能电视', '8', 'only', 'manual', '智能电视', null);
INSERT INTO `sp_attribute` VALUES ('3556', '功耗-整机功率（W）', '8', 'only', 'manual', '245瓦特', null);
INSERT INTO `sp_attribute` VALUES ('3557', '主观参数-型号', '900', 'only', 'manual', 'A632374110', null);
INSERT INTO `sp_attribute` VALUES ('3558', '实质参数-适用季节', '900', 'only', 'manual', '春季,秋季', null);
INSERT INTO `sp_attribute` VALUES ('3559', '细节参数-功能', '900', 'only', 'manual', '耐磨', null);
INSERT INTO `sp_attribute` VALUES ('3560', '颜色', '900', 'many', 'list', '黄棕,古铜,43码,44码,38码,39码,41码,42码,40码', null);
INSERT INTO `sp_attribute` VALUES ('3561', '主观参数-型号', '902', 'only', 'manual', '7822809', null);
INSERT INTO `sp_attribute` VALUES ('3562', '实质参数-适用季节', '902', 'only', 'manual', '秋季,冬季', null);
INSERT INTO `sp_attribute` VALUES ('3563', '细节参数-功能', '902', 'only', 'manual', '耐磨', null);
INSERT INTO `sp_attribute` VALUES ('3564', '颜色', '902', 'many', 'list', '蓝色,桔色,绿色,43码,44码,39码,41码,42码,40码', null);
INSERT INTO `sp_attribute` VALUES ('3565', '主观参数-品牌', '903', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3566', '实质参数-适用季节', '903', 'only', 'manual', '冬季', null);
INSERT INTO `sp_attribute` VALUES ('3567', '细节参数-图案', '903', 'only', 'manual', '纯色', null);
INSERT INTO `sp_attribute` VALUES ('3568', '颜色', '903', 'many', 'list', '黑色,红棕,43码,44码,38码,39码,41码,42码,40码', null);
INSERT INTO `sp_attribute` VALUES ('3569', '主观参数-型号', '905', 'only', 'manual', 'DJC-16001', null);
INSERT INTO `sp_attribute` VALUES ('3570', '实质参数-适用季节', '905', 'only', 'manual', '冬季', null);
INSERT INTO `sp_attribute` VALUES ('3571', '细节参数-鞋头款式', '905', 'only', 'manual', '方头', null);
INSERT INTO `sp_attribute` VALUES ('3572', '颜色', '905', 'many', 'list', '黑色,46,39,38,44,43,42,41,40', null);
INSERT INTO `sp_attribute` VALUES ('3573', '主观参数-品牌', '907', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3574', '实质参数-适用季节', '907', 'only', 'manual', '春季,秋季,冬季', null);
INSERT INTO `sp_attribute` VALUES ('3575', '细节参数-功能', '907', 'only', 'manual', '保暖', null);
INSERT INTO `sp_attribute` VALUES ('3576', '颜色', '907', 'many', 'list', '卡其色,蓝色,黑色,39码,40码,41码,42码,43码,44码', null);
INSERT INTO `sp_attribute` VALUES ('3577', '主观参数-型号', '908', 'only', 'manual', '132491SM', null);
INSERT INTO `sp_attribute` VALUES ('3578', '实质参数-适用季节', '908', 'only', 'manual', '秋季,冬季', null);
INSERT INTO `sp_attribute` VALUES ('3579', '细节参数-鞋跟形状', '908', 'only', 'manual', '平跟', null);
INSERT INTO `sp_attribute` VALUES ('3580', '颜色', '908', 'many', 'list', 'N30-卡其,MS19-黑色,N30黑色,N30蓝色,MS28黑色,MS28卡其,39码,40码,41码,42码,43码,44码,39,40,41,42,43,44', null);
INSERT INTO `sp_attribute` VALUES ('3581', '主观参数-型号', '909', 'only', 'manual', 'DA12602', null);
INSERT INTO `sp_attribute` VALUES ('3582', '实质参数-适用季节', '909', 'only', 'manual', '春季,秋季', null);
INSERT INTO `sp_attribute` VALUES ('3583', '细节参数-功能', '909', 'only', 'manual', '轻质', null);
INSERT INTO `sp_attribute` VALUES ('3584', '颜色', '909', 'many', 'list', '黑色,红棕,39,38,44,43,42,41,40', null);
INSERT INTO `sp_attribute` VALUES ('3585', '主体-品牌', '90', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3586', '规格-规格', '90', 'only', 'manual', '400', null);
INSERT INTO `sp_attribute` VALUES ('3587', '功效-功效', '90', 'only', 'manual', '清爽', null);
INSERT INTO `sp_attribute` VALUES ('3588', '主观参数-型号', '910', 'only', 'manual', '9-01', null);
INSERT INTO `sp_attribute` VALUES ('3589', '实质参数-适用季节', '910', 'only', 'manual', '夏季', null);
INSERT INTO `sp_attribute` VALUES ('3590', '细节参数-功能', '910', 'only', 'manual', '透气', null);
INSERT INTO `sp_attribute` VALUES ('3591', '颜色', '910', 'many', 'list', '黑白色,纯黑,红色,白黑色,蓝色,纯黑【加绒】,黑白色【加绒】,43码,44码,38码,37码,39码,41码,42码,36码,40码', null);
INSERT INTO `sp_attribute` VALUES ('3592', '主观参数-型号', '911', 'only', 'manual', '1', null);
INSERT INTO `sp_attribute` VALUES ('3593', '实质参数-适用季节', '911', 'only', 'manual', '春季,秋季', null);
INSERT INTO `sp_attribute` VALUES ('3594', '细节参数-功能', '911', 'only', 'manual', '轻质', null);
INSERT INTO `sp_attribute` VALUES ('3595', '颜色', '911', 'many', 'list', '棕,黑,39,38,44,43,42,41,40', null);
INSERT INTO `sp_attribute` VALUES ('3596', '主观参数-品牌', '913', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3597', '实质参数-适用季节', '913', 'only', 'manual', '冬季', null);
INSERT INTO `sp_attribute` VALUES ('3598', '细节参数-图案', '913', 'only', 'manual', '纯色', null);
INSERT INTO `sp_attribute` VALUES ('3599', '颜色', '913', 'many', 'list', '浅棕色,黑色,39,38,44,43,42,41,40', null);
INSERT INTO `sp_attribute` VALUES ('3600', '主观参数-品牌', '914', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3601', '细节参数-鞋头款式', '914', 'only', 'manual', '圆头', null);
INSERT INTO `sp_attribute` VALUES ('3602', '其他-上市时间', '914', 'only', 'manual', '2017年', null);
INSERT INTO `sp_attribute` VALUES ('3603', '颜色', '914', 'many', 'list', '黑色,红色,33码,34码码,35码码,36码码,37码码,38码码,39码码,40码码', null);
INSERT INTO `sp_attribute` VALUES ('3604', '主观参数-品牌', '915', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3605', '实质参数-适用季节', '915', 'only', 'manual', '春季', null);
INSERT INTO `sp_attribute` VALUES ('3606', '细节参数-鞋跟', '915', 'only', 'manual', '平跟', null);
INSERT INTO `sp_attribute` VALUES ('3607', '颜色', '915', 'many', 'list', '棕色,黑色,43码,44码,38码,45码,37码,39码,41码,46码,42码,40码', null);
INSERT INTO `sp_attribute` VALUES ('3608', '主观参数-品牌', '919', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3609', '实质参数-适用季节', '919', 'only', 'manual', '春季,秋季,冬季', null);
INSERT INTO `sp_attribute` VALUES ('3610', '细节参数-功能', '919', 'only', 'manual', '透气', null);
INSERT INTO `sp_attribute` VALUES ('3611', '颜色', '919', 'many', 'list', '白色,深蓝,黑色,卡其,DA75132-2白色,DA75132-2黑色,43码,44码,45码,39码,41码,42码,40码', null);
INSERT INTO `sp_attribute` VALUES ('3612', '主体-品牌', '91', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3613', '规格-规格', '91', 'only', 'manual', '罐装50ML', null);
INSERT INTO `sp_attribute` VALUES ('3614', '功效-功效', '91', 'only', 'manual', '美白,清爽,修护,淡斑,淡化疤痕,保湿补水,滋润营养,淡化干纹,紧肤淡皱,提拉紧致', null);
INSERT INTO `sp_attribute` VALUES ('3615', '主观参数-品牌', '922', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3616', '实质参数-适用季节', '922', 'only', 'manual', '春季,夏季,冬季,秋季', null);
INSERT INTO `sp_attribute` VALUES ('3617', '细节参数-图案', '922', 'only', 'manual', '纯色', null);
INSERT INTO `sp_attribute` VALUES ('3618', '颜色', '922', 'many', 'list', '棕色,黑色,41(正常皮鞋码),40(正常皮鞋码),38(正常皮鞋码),44(正常皮鞋码),42(正常皮鞋码),43(正常皮鞋码),39(正常皮鞋码)', null);
INSERT INTO `sp_attribute` VALUES ('3619', '主观参数-品牌', '923', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3620', '实质参数-填充物', '923', 'only', 'manual', '白鹅绒', null);
INSERT INTO `sp_attribute` VALUES ('3621', '细节参数-含绒量', '923', 'only', 'manual', '95%', null);
INSERT INTO `sp_attribute` VALUES ('3622', '颜色', '923', 'many', 'list', '黑色,灰色,粉色,S,M,L,XL', null);
INSERT INTO `sp_attribute` VALUES ('3623', '主观参数-品牌', '924', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3624', '实质参数-适用人群', '924', 'only', 'manual', '女士', null);
INSERT INTO `sp_attribute` VALUES ('3625', '颜色', '924', 'many', 'list', '军绿色,深灰色,红色,藏青色,均码', null);
INSERT INTO `sp_attribute` VALUES ('3626', '商品参数-货号', '925', 'only', 'manual', '6608', null);
INSERT INTO `sp_attribute` VALUES ('3627', '颜色', '925', 'many', 'list', '黑色,S,M,L,XL,XXL', null);
INSERT INTO `sp_attribute` VALUES ('3628', '商品参数-货号', '926', 'only', 'manual', '172002', null);
INSERT INTO `sp_attribute` VALUES ('3629', '颜色', '926', 'many', 'list', '焦糖色,黑色,酒红色,L,2XL,M,XL', null);
INSERT INTO `sp_attribute` VALUES ('3630', '商品参数-货号', '928', 'only', 'manual', 'jb7109#', null);
INSERT INTO `sp_attribute` VALUES ('3631', '棉衣参数-材质成份', '928', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('3632', '颜色', '928', 'many', 'list', '粉色,红色,灰色,黑色,军绿,蓝色,XXL,L,M,XL,XXXL,S', null);
INSERT INTO `sp_attribute` VALUES ('3633', '主观参数-品牌', '929', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3634', '实质参数-组合形式', '929', 'only', 'manual', '单件', null);
INSERT INTO `sp_attribute` VALUES ('3635', '细节参数-版型', '929', 'only', 'manual', '直筒', null);
INSERT INTO `sp_attribute` VALUES ('3636', '颜色', '929', 'many', 'list', '粉色,L,M,S', null);
INSERT INTO `sp_attribute` VALUES ('3637', '主观参数-品牌', '930', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3638', '实质参数-裙长', '930', 'only', 'manual', '短裙', null);
INSERT INTO `sp_attribute` VALUES ('3639', '颜色', '930', 'many', 'list', '灰色格子,咖啡格子,L,2XL,M,XL,S', null);
INSERT INTO `sp_attribute` VALUES ('3640', '主观参数-品牌', '931', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3641', '实质参数-袖长', '931', 'only', 'manual', '长袖', null);
INSERT INTO `sp_attribute` VALUES ('3642', '颜色', '931', 'many', 'list', '蓝色,L,M,S', null);
INSERT INTO `sp_attribute` VALUES ('3643', '商品参数-货号', '932', 'only', 'manual', '1873061300', null);
INSERT INTO `sp_attribute` VALUES ('3644', '颜色', '932', 'many', 'list', '灰色,深宝蓝,军绿,卡其色,L,M,XL,S', null);
INSERT INTO `sp_attribute` VALUES ('3645', '主观参数-品牌', '933', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3646', '实质参数-裤长', '933', 'only', 'manual', '长裤', null);
INSERT INTO `sp_attribute` VALUES ('3647', '颜色', '933', 'many', 'list', '加绒业2316黑色,加绒业2316深蓝色,26码,27码,28码,29码,30码,31码,32码', null);
INSERT INTO `sp_attribute` VALUES ('3648', '主观参数-品牌', '934', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3649', '实质参数-适用人群', '934', 'only', 'manual', '女士', null);
INSERT INTO `sp_attribute` VALUES ('3650', '细节参数-衣门襟', '934', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('3651', '颜色', '934', 'many', 'list', '杏色,黑色,军绿色,L,XXL,M,XL,XXXL', null);
INSERT INTO `sp_attribute` VALUES ('3652', '主观参数-货号', '935', 'only', 'manual', 'V5029556068', null);
INSERT INTO `sp_attribute` VALUES ('3653', '实质参数-适用人群', '935', 'only', 'manual', '女士', null);
INSERT INTO `sp_attribute` VALUES ('3654', '颜色', '935', 'many', 'list', '黑色,红色,XXL,XL,L,M', null);
INSERT INTO `sp_attribute` VALUES ('3655', '商品参数-货号', '936', 'only', 'manual', '6109', null);
INSERT INTO `sp_attribute` VALUES ('3656', '颜色', '936', 'many', 'list', '黑色,焦糖色,矿灰色,驼色,M,L,XL,XXL,XXXL', null);
INSERT INTO `sp_attribute` VALUES ('3657', '商品参数-品牌', '937', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3658', '颜色', '937', 'many', 'list', '杏色,黑色,灰色,S,M,L,XL,XXL', null);
INSERT INTO `sp_attribute` VALUES ('3659', '主观参数-品牌', '939', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3660', '实质参数-裤长', '939', 'only', 'manual', '长裤', null);
INSERT INTO `sp_attribute` VALUES ('3661', '颜色', '939', 'many', 'list', '黑色,墨绿,咖啡,灰色,藏青,酒红,均码', null);
INSERT INTO `sp_attribute` VALUES ('3662', '主观参数-型号', '940', 'only', 'manual', '111', null);
INSERT INTO `sp_attribute` VALUES ('3663', '实质参数-袖长', '940', 'only', 'manual', '其他', null);
INSERT INTO `sp_attribute` VALUES ('3664', '细节参数-风格', '940', 'only', 'manual', '简约', null);
INSERT INTO `sp_attribute` VALUES ('3665', '颜色', '940', 'many', 'list', '兰花,码数偏小建议拍大一码,S,M,L,XL,XXL', null);
INSERT INTO `sp_attribute` VALUES ('3666', '主观参数-货号', '941', 'only', 'manual', 'RALOS-0.7', null);
INSERT INTO `sp_attribute` VALUES ('3667', '实质参数-适用人群', '941', 'only', 'manual', '女士', null);
INSERT INTO `sp_attribute` VALUES ('3668', '细节参数-衣门襟', '941', 'only', 'manual', '一粒扣', null);
INSERT INTO `sp_attribute` VALUES ('3669', '颜色', '941', 'many', 'list', '黄色,白色,粉色,蓝色,玫红,XXL,L,M,XL,XXXL', null);
INSERT INTO `sp_attribute` VALUES ('3670', '主观参数-品牌', '942', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3671', '实质参数-填充物', '942', 'only', 'manual', '白鹅绒', null);
INSERT INTO `sp_attribute` VALUES ('3672', '细节参数-含绒量', '942', 'only', 'manual', '80%', null);
INSERT INTO `sp_attribute` VALUES ('3673', '颜色', '942', 'many', 'list', '米黄2.0,米黄,L,M,XL,S,XXL', null);
INSERT INTO `sp_attribute` VALUES ('3674', '商品参数-货号', '943', 'only', 'manual', '8530110306', null);
INSERT INTO `sp_attribute` VALUES ('3675', '颜色', '943', 'many', 'list', '白色,天蓝色,L,M,S', null);
INSERT INTO `sp_attribute` VALUES ('3676', '商品参数-品牌', '944', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3677', '颜色', '944', 'many', 'list', '米白色,2XL,4XL,6XL,XL,3XL,5XL', null);
INSERT INTO `sp_attribute` VALUES ('3678', '商品参数-货号', '945', 'only', 'manual', 'NG8201', null);
INSERT INTO `sp_attribute` VALUES ('3679', '颜色', '945', 'many', 'list', '白色,粉色,L,M,S', null);
INSERT INTO `sp_attribute` VALUES ('3680', '主观参数-品牌', '947', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3681', '实质参数-适用人群', '947', 'only', 'manual', '女士', null);
INSERT INTO `sp_attribute` VALUES ('3682', '颜色', '947', 'many', 'list', '暗紫色,XXXL现货,XL现货,XXL现货,M现货,S现货,L现货', null);
INSERT INTO `sp_attribute` VALUES ('3683', '主观参数-品牌', '948', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3684', '实质参数-适用人群', '948', 'only', 'manual', '女士', null);
INSERT INTO `sp_attribute` VALUES ('3685', '颜色', '948', 'many', 'list', '姜黄色,L,2XL,M,XL,S', null);
INSERT INTO `sp_attribute` VALUES ('3686', '主观参数-货号', '949', 'only', 'manual', '00000', null);
INSERT INTO `sp_attribute` VALUES ('3687', '实质参数-袖长', '949', 'only', 'manual', '长袖', null);
INSERT INTO `sp_attribute` VALUES ('3688', '颜色', '949', 'many', 'list', '白色,粉色,黑色,L,XXL,M,XL,S,XXXL', null);
INSERT INTO `sp_attribute` VALUES ('3689', '主体参数-品牌', '94', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3690', '规格参数-包装', '94', 'only', 'manual', '箱装', null);
INSERT INTO `sp_attribute` VALUES ('3691', '规格', '94', 'many', 'list', '330ml 原味,330ml青柠味,330ml柠檬味,500ml 青柠味,250ml青柠味,250ml原味,500ml橘子,500ml西柚,500ml柠檬,500ml原味', null);
INSERT INTO `sp_attribute` VALUES ('3692', '主观参数-品牌', '951', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3693', '实质参数-适用年龄', '951', 'only', 'manual', '25-30岁', null);
INSERT INTO `sp_attribute` VALUES ('3694', '细节参数-衣门襟', '951', 'only', 'manual', '套头', null);
INSERT INTO `sp_attribute` VALUES ('3695', '颜色', '951', 'many', 'list', '宝兰色混白色,幻彩黄混白,S,M,L,XL', null);
INSERT INTO `sp_attribute` VALUES ('3696', '主观参数-品牌', '962', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3697', '实质参数-适用季节', '962', 'only', 'manual', '秋季,冬季', null);
INSERT INTO `sp_attribute` VALUES ('3698', '细节参数-鞋跟形状', '962', 'only', 'manual', '平跟', null);
INSERT INTO `sp_attribute` VALUES ('3699', '颜色', '962', 'many', 'list', '79粉色（标准码）,79黑色（标准码）,79白色（标准码）,909白色（标准码）,909黑色（标准码）,35码,38码,37码,39码,36码,40码', null);
INSERT INTO `sp_attribute` VALUES ('3700', '主观参数-品牌', '966', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3701', '细节参数-鞋头款式', '966', 'only', 'manual', '包头', null);
INSERT INTO `sp_attribute` VALUES ('3702', '颜色', '966', 'many', 'list', '白色,黑色,33码,34码,35码,36码,37码,38码,39码,40码', null);
INSERT INTO `sp_attribute` VALUES ('3703', '主观参数-品牌', '967', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3704', '细节参数-鞋头款式', '967', 'only', 'manual', '圆头', null);
INSERT INTO `sp_attribute` VALUES ('3705', '其他-上市时间', '967', 'only', 'manual', '2017年', null);
INSERT INTO `sp_attribute` VALUES ('3706', '颜色', '967', 'many', 'list', '白/兰色,白/浅绿,白/粉色,白/金色,白/绿色,白/红色,白/黑色,33码,34码,35码,36码,37码,38码,39码,40码', null);
INSERT INTO `sp_attribute` VALUES ('3707', '主观参数-品牌', '968', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3708', '细节参数-鞋头款式', '968', 'only', 'manual', '露趾', null);
INSERT INTO `sp_attribute` VALUES ('3709', '颜色', '968', 'many', 'list', '金色,灰色,银色,33码,34码,35码,36码,37码,38码,39码,40码', null);
INSERT INTO `sp_attribute` VALUES ('3710', '主观参数-品牌', '969', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3711', '细节参数-鞋头款式', '969', 'only', 'manual', '圆头', null);
INSERT INTO `sp_attribute` VALUES ('3712', '其他-上市时间', '969', 'only', 'manual', '2017年', null);
INSERT INTO `sp_attribute` VALUES ('3713', '颜色', '969', 'many', 'list', '白色,黑色,35,36,37,38,39', null);
INSERT INTO `sp_attribute` VALUES ('3714', '主体-品牌', '970', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3715', '规格-动力类型', '970', 'only', 'manual', '汽油', null);
INSERT INTO `sp_attribute` VALUES ('3716', '颜色', '970', 'many', 'list', '白色,黑色,灰色', null);
INSERT INTO `sp_attribute` VALUES ('3717', '主体-品牌', '971', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3718', '规格-发动机类型', '971', 'only', 'manual', '单缸', null);
INSERT INTO `sp_attribute` VALUES ('3719', '颜色', '971', 'many', 'list', '（鼓刹、手刹）基本款荧光红/灰黑9980元,（鼓刹、手刹）基本款白色/黑色9980元,（鼓刹、手刹）基本款黑灰9980元,（鼓刹、手刹）基本款黄黑9980元,（鼓刹、手刹）基本款灰黑9980元,【碟刹、手刹款】荧光红/灰黑10580元,【碟刹、手刹款】白色/黑色10580元,【碟刹、手刹款】黑灰10580元,【碟刹、手刹款】黄黑10580元,【碟刹、手刹款】灰黑10580元,碟刹、CBS款荧光红/灰黑10980元,碟刹、CBS款白色/黑色10980元,碟刹、CBS款黑灰10980元', null);
INSERT INTO `sp_attribute` VALUES ('3720', '主体-型号', '973', 'only', 'manual', 'CHZX-5W40-4L', null);
INSERT INTO `sp_attribute` VALUES ('3721', '规格-容量', '973', 'only', 'manual', '4升', null);
INSERT INTO `sp_attribute` VALUES ('3722', '粘度', '973', 'many', 'list', '嘉护专享10W-40,极护 0W-40,极护 5W-30,极护 5W-40,极护专享5W-40,极护宝马专享5W-30,磁护 5W-40,磁护专享,路虎专享 5W-30,金嘉护10W-40,金嘉护5W-30,1L,4L', null);
INSERT INTO `sp_attribute` VALUES ('3723', '主体-品牌', '974', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3724', '功能参数-功能', '974', 'only', 'manual', '清洁保护,动力提升,节油', null);
INSERT INTO `sp_attribute` VALUES ('3725', '规格-容量', '974', 'only', 'manual', '80毫升', null);
INSERT INTO `sp_attribute` VALUES ('3726', '规格', '974', 'many', 'list', '500ml,5X高效版218ml,铂金尊享装80ml*10', null);
INSERT INTO `sp_attribute` VALUES ('3727', '主体-类别', '976', 'only', 'manual', '加油卡', null);
INSERT INTO `sp_attribute` VALUES ('3728', '地区', '976', 'many', 'list', '全国', null);
INSERT INTO `sp_attribute` VALUES ('3729', '主体-品牌', '978', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3730', '规格-产品尺寸（长*宽*高', '978', 'only', 'manual', '44*15*12', null);
INSERT INTO `sp_attribute` VALUES ('3731', '颜色', '978', 'many', 'list', 'E02-带充气泵-香槟金,E02-带充气泵-炫酷黑,E02-带充气泵-黑色家车两用,E02-带充气泵-金色家车两用,E02-数显带充气泵-黑色,E02-数显带充气泵-香槟金,E05-带充气泵-银色无线款,E09-带充气泵-黑色无线款', null);
INSERT INTO `sp_attribute` VALUES ('3732', '主体-品牌', '979', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3733', '规格-额定容量', '979', 'only', 'manual', '60', null);
INSERT INTO `sp_attribute` VALUES ('3734', '主体-品牌', '980', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3735', '规格-产品尺寸（长*宽*高', '980', 'only', 'manual', '30', null);
INSERT INTO `sp_attribute` VALUES ('3736', '尺码', '980', 'many', 'list', '18寸,24寸,14寸,19寸,16寸,22寸,20寸,17寸,21寸,26寸,28寸', null);
INSERT INTO `sp_attribute` VALUES ('3737', '主体-品牌', '981', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3738', '规格-重量', '981', 'only', 'manual', '1克', null);
INSERT INTO `sp_attribute` VALUES ('3739', '主体-品牌', '982', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3740', '规格-产品尺寸（长*宽*高', '982', 'only', 'manual', '150*100*60mm', null);
INSERT INTO `sp_attribute` VALUES ('3741', '主体-品牌', '983', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3742', '规格-轮胎规格', '983', 'only', 'manual', '205/55R16', null);
INSERT INTO `sp_attribute` VALUES ('3743', '主体-品牌', '985', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3744', '规格-产品尺寸（长*宽*高', '985', 'only', 'manual', '看描述', null);
INSERT INTO `sp_attribute` VALUES ('3745', '主体-品牌', '986', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3746', '功能参数-显示类型', '986', 'only', 'manual', '双显', null);
INSERT INTO `sp_attribute` VALUES ('3747', '规格-产品尺寸（长*宽*高', '986', 'only', 'manual', '57*61*27', null);
INSERT INTO `sp_attribute` VALUES ('3748', '款式', '986', 'many', 'list', '外置款,内置款', null);
INSERT INTO `sp_attribute` VALUES ('3749', '主体-品牌', '987', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3750', '规格-重量', '987', 'only', 'manual', '0.3克', null);
INSERT INTO `sp_attribute` VALUES ('3751', '款式', '987', 'many', 'list', '磁性支架-土豪金,磁性支架-气质银,多功能手机支架', null);
INSERT INTO `sp_attribute` VALUES ('3752', '主体-品牌', '988', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3753', '规格-容量', '988', 'only', 'manual', '0升', null);
INSERT INTO `sp_attribute` VALUES ('3754', '主体-型号', '989', 'only', 'manual', '-30℃-2L/1瓶', null);
INSERT INTO `sp_attribute` VALUES ('3755', '功能参数-功能', '989', 'only', 'manual', '玻璃清洗', null);
INSERT INTO `sp_attribute` VALUES ('3756', '规格-容量', '989', 'only', 'manual', '2L', null);
INSERT INTO `sp_attribute` VALUES ('3757', '规格', '989', 'many', 'list', '-2℃/1.5L/1瓶,-2℃/1.5L/2瓶,-2℃/1.5L/6瓶,-2℃/1.5L/12瓶,-2℃/2L/1瓶,-2℃/2L/2瓶,-2℃/2L/4瓶,-2℃/2L/8瓶,-30℃/1.5L/1瓶,-30℃/1.5L/2瓶,-30℃/1.5L/6瓶,-30℃/1.5L/12瓶,-30℃/2L/1瓶,-30℃/2L/2瓶,-30℃/2L/4瓶,-30℃/2L/8瓶,-40℃/2L/1瓶,-40℃/2L/2瓶,-40℃/2L/4瓶,-40℃/2L/8瓶', null);
INSERT INTO `sp_attribute` VALUES ('3758', '主体-品牌', '990', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3759', '规格-容量', '990', 'only', 'manual', '1', null);
INSERT INTO `sp_attribute` VALUES ('3760', '补漆笔套装等', '990', 'many', 'list', '单支补漆笔+砂纸,简易套装,标准套装,完美套装', null);
INSERT INTO `sp_attribute` VALUES ('3761', '主体-品牌', '991', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3762', '规格-容量', '991', 'only', 'manual', '200g', null);
INSERT INTO `sp_attribute` VALUES ('3763', '主体-品牌', '992', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3764', '功能参数-功能', '992', 'only', 'manual', '清洁', null);
INSERT INTO `sp_attribute` VALUES ('3765', '规格-容量', '992', 'only', 'manual', '120毫升', null);
INSERT INTO `sp_attribute` VALUES ('3766', '主体-型号', '993', 'only', 'manual', '汽车掸子', null);
INSERT INTO `sp_attribute` VALUES ('3767', '规格-重量', '993', 'only', 'manual', '420克', null);
INSERT INTO `sp_attribute` VALUES ('3768', '主体-品牌', '994', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3769', '功能参数-停车监测', '994', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('3770', '规格-电池', '994', 'only', 'manual', '有', null);
INSERT INTO `sp_attribute` VALUES ('3771', '型号', '994', 'many', 'list', '一代升级版,一代尊享版,二代美猴王白,二代美猴王黑,二代领航版,双镜头后视镜,胎压,含32G卡+车充,含16G卡+车充,含32G卡+车充,含64G卡+车充,含车充,胎压监测器', null);
INSERT INTO `sp_attribute` VALUES ('3772', '主体-品牌', '995', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3773', '功能参数-测速类型', '995', 'only', 'manual', '流动测速', null);
INSERT INTO `sp_attribute` VALUES ('3774', '规格-重量', '995', 'only', 'manual', '1克', null);
INSERT INTO `sp_attribute` VALUES ('3775', '规格', '995', 'many', 'list', 'L300,L800,L70,LD20,LD30,LD70,LD80,L5,H200(云在线升级）,H300(云在线升级）,H500', null);
INSERT INTO `sp_attribute` VALUES ('3776', '主体-品牌', '996', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3777', '功能参数-制冷类型', '996', 'only', 'manual', '冷暖冰箱', null);
INSERT INTO `sp_attribute` VALUES ('3778', '规格-容量', '996', 'only', 'manual', '7.5升', null);
INSERT INTO `sp_attribute` VALUES ('3779', '规格', '996', 'many', 'list', '7.5L升级版,4L车家两用,20L车家两用,家用转换器,8L保温箱', null);
INSERT INTO `sp_attribute` VALUES ('3780', '主体-品牌', '997', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3781', '规格-输入电压', '997', 'only', 'manual', '12', null);
INSERT INTO `sp_attribute` VALUES ('3782', '规格', '997', 'many', 'list', '双USB电压监测-金色,双USB电压监测-灰色,金色套装-车充+支架+线,金属款双USB电压监测-银色', null);
INSERT INTO `sp_attribute` VALUES ('3783', '主体-品牌', '998', 'only', 'manual', '', null);
INSERT INTO `sp_attribute` VALUES ('3784', '功能参数-附加功能', '998', 'only', 'manual', '除臭功能,杀菌功能,滤尘功能,芳香功能', null);
INSERT INTO `sp_attribute` VALUES ('3785', '规格-产品尺寸（长*宽*高', '998', 'only', 'manual', '17*12.5*3.8', null);
INSERT INTO `sp_attribute` VALUES ('3786', '颜色', '998', 'many', 'list', '红色,白色,土豪金', null);
INSERT INTO `sp_attribute` VALUES ('3787', '主体参数-个护健康类型', '99', 'only', 'manual', '电子美容仪', null);
INSERT INTO `sp_attribute` VALUES ('3788', '功能参数-产品功能', '99', 'only', 'manual', '微电波', null);
INSERT INTO `sp_attribute` VALUES ('3789', '适用范围-适用人群', '99', 'only', 'manual', '男士,女士', null);
INSERT INTO `sp_attribute` VALUES ('3790', '电源-自动断电', '99', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('3791', '规格参数-净重', '99', 'only', 'manual', '0.19千克', null);
INSERT INTO `sp_attribute` VALUES ('3792', '型号', '99', 'many', 'list', '3D刮痧款,V脸神器典雅黑,V脸神器纯净白,两轮升级款,减压球激光白,减压球磨砂黑,双柄珍珠黑,双柄钻石白,四轮升级款,头部按摩款,指揉眼部加强款,温唇保湿仪,球面祛纹款,男士加强款,空压眼部按摩仪,经典两轮款,身体专用款,钻石瘦脸款', null);
INSERT INTO `sp_attribute` VALUES ('3793', '主体参数-商品名称', '9', 'only', 'manual', '创维电视55M5E', null);
INSERT INTO `sp_attribute` VALUES ('3794', '基本参数-电视3D功能', '9', 'only', 'manual', '不支持', null);
INSERT INTO `sp_attribute` VALUES ('3795', '显示参数-亮度', '9', 'only', 'manual', '//cd/m2', null);
INSERT INTO `sp_attribute` VALUES ('3796', '音频参数-扬声器数量', '9', 'only', 'manual', '2个', null);
INSERT INTO `sp_attribute` VALUES ('3797', 'USB音视图参数-USB支持视频格式', '9', 'only', 'manual', 'RM/RMVB等', null);
INSERT INTO `sp_attribute` VALUES ('3798', '端口参数-接口类型', '9', 'only', 'manual', '有线电视x1,AV输出x1,AV输入x1,HDMI1.4x2,USB2.0x2,网络接口x1', null);
INSERT INTO `sp_attribute` VALUES ('3799', '特性参数-网络连接', '9', 'only', 'manual', '支持', null);
INSERT INTO `sp_attribute` VALUES ('3800', '功耗参数-电源电压', '9', 'only', 'manual', '220V', null);
INSERT INTO `sp_attribute` VALUES ('3801', '规格参数-外形尺寸(含底座)', '9', 'only', 'manual', '1241*265*769毫米', null);
INSERT INTO `sp_attribute` VALUES ('3802', '智能应用-智能电视', '9', 'only', 'manual', '智能电视', null);

-- ----------------------------
-- Table structure for sp_category
-- ----------------------------
DROP TABLE IF EXISTS `sp_category`;
CREATE TABLE `sp_category` (
  `cat_id` int(32) NOT NULL AUTO_INCREMENT COMMENT '分类唯一ID',
  `cat_name` varchar(255) DEFAULT NULL COMMENT '分类名称',
  `cat_pid` int(32) DEFAULT NULL COMMENT '分类父ID',
  `cat_level` int(4) DEFAULT NULL COMMENT '分类层级 0: 顶级 1:二级 2:三级',
  `cat_deleted` int(2) DEFAULT '0' COMMENT '是否删除 1为删除',
  `cat_icon` varchar(255) DEFAULT NULL,
  `cat_src` text,
  PRIMARY KEY (`cat_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1484 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of sp_category
-- ----------------------------
INSERT INTO `sp_category` VALUES ('1', '大家电', '0', '0', '0', '', '');
INSERT INTO `sp_category` VALUES ('3', '电视', '1', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('4', '空调', '1', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('5', '4K超高清', '1482', '2', '0', 'full/fd99414907afb2e0382456b55ae051e51f9816f5.jpg', '/list/243505-1344991.html');
INSERT INTO `sp_category` VALUES ('6', '曲面电视', '3', '2', '0', 'full/2fb113b32f7a2b161f5ee4096c319afedc3fd5a1.jpg', '/list/243505-914942.html');
INSERT INTO `sp_category` VALUES ('7', '海信', '3', '2', '0', 'full/5e38cf9e6e7c46a17fe1c597a883ae627977b296.jpg', '/list/243505-10005.html');
INSERT INTO `sp_category` VALUES ('8', '夏普', '3', '2', '0', 'full/cece39bd7e9654c20043e4af71696e1f838d4a22.jpg', '/list/243505-10070.html');
INSERT INTO `sp_category` VALUES ('9', '创维', '3', '2', '0', 'full/f62eba98423af3311487f3331c6798d8f099c893.jpg', '/list/243505-11164.html');
INSERT INTO `sp_category` VALUES ('10', 'TCL', '3', '2', '0', 'full/86832cc37db8474ac07853c835009f9873eaec89.jpg', '/list/243505-10415.html');
INSERT INTO `sp_category` VALUES ('11', 'PPTV', '3', '2', '0', 'full/41c169f14680b3ebf88b4a37ea09085ed731c985.jpg', '/list/243505-14501.html');
INSERT INTO `sp_category` VALUES ('12', '小米', '3', '2', '0', 'full/5c282c3ec283fbc092107f8c7b86f212365acdfa.jpg', '/list/243505-12121.html');
INSERT INTO `sp_category` VALUES ('13', '长虹', '3', '2', '0', 'full/14291787e1f9f0215816048e813e4ec4fbb3dffe.jpg', '/list/243505-10075.html');
INSERT INTO `sp_category` VALUES ('14', '康佳', '3', '2', '0', 'full/de58455691bc7b85351055c220f1a5410ab15693.jpg', '/list/243505-10149.html');
INSERT INTO `sp_category` VALUES ('15', '三星', '3', '2', '0', 'full/8b36730c09815e90de1f86664baef8690c89e979.jpg', '/list/243505-10011.html');
INSERT INTO `sp_category` VALUES ('16', '飞利浦', '3', '2', '0', 'full/7643c31541df41da21c9e734bd2d9a18fed2a2aa.jpg', '/list/243505-1253445.html');
INSERT INTO `sp_category` VALUES ('17', '索尼', '3', '2', '0', 'full/e8c76dd2bb103a620929bcb4ad5c5431d62418d3.jpg', '/list/243505-10028.html');
INSERT INTO `sp_category` VALUES ('18', '先锋', '3', '2', '0', 'full/5a46bef92bf32f0157b4d5a6d9a35ca8a5615aca.jpg', '/list/243505-10328.html');
INSERT INTO `sp_category` VALUES ('19', '家庭影院', '3', '2', '0', 'full/5fae60f2cc05c53eaf43075db7eb82bfc9bba9b4.jpg', '/list/244010-0.html');
INSERT INTO `sp_category` VALUES ('20', '音响', '3', '2', '0', 'full/5515d491f88587084e59aac50010458bb916ee17.jpg', '/list/244011-0.html');
INSERT INTO `sp_category` VALUES ('21', '盒子', '3', '2', '0', 'full/e65bab9fcb64c336a3f5fba3b2174fef41f12330.jpg', '//m.suning.com/search/%E7%9B%92%E5%AD%90/?adTypeCode=1023&adId=%E7%9B%92%E5%AD%90');
INSERT INTO `sp_category` VALUES ('22', '家用空调', '1482', '2', '0', 'full/8ba61feee8f4a8333efee8ed00ce3f327e66367c.jpg', '/list/431505-0.html');
INSERT INTO `sp_category` VALUES ('23', '变频空调', '4', '2', '0', 'full/994977fac8f4fa6cea5eb413cd64ddac24a97600.jpg', '/list/431505-125483.html');
INSERT INTO `sp_category` VALUES ('24', '立柜空调', '4', '2', '0', 'full/19fc040b41b4c821c16748529545265f5feb34fa.jpg', '/list/431505-262043.html');
INSERT INTO `sp_category` VALUES ('25', '挂壁空调', '4', '2', '0', 'full/7f3dfec1efdb2559d7fba1ea39d901f4763fae21.jpg', '/list/431505-615804.html');
INSERT INTO `sp_category` VALUES ('26', '洗衣机', '1', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('27', '中央空调', '4', '2', '0', 'full/47a417ea3c71e5b88a261729e43706611da4ae7e.jpg', '/list/431506-0.html');
INSERT INTO `sp_category` VALUES ('28', '移动空调', '4', '2', '0', 'full/b9f06f11815deebf5417636cf6967d859956e8bf.jpg', '/list/431507-0.html');
INSERT INTO `sp_category` VALUES ('29', '海尔', '4', '2', '0', 'full/528517c1f5c49a15f4558be03f46e27f23d379ba.jpg', '/list/431505-10010.html');
INSERT INTO `sp_category` VALUES ('30', '三菱重工', '4', '2', '0', 'full/3ae5b4e47f663b3889edc694c95bf098b7893316.jpg', '/list/431505-10174.html');
INSERT INTO `sp_category` VALUES ('31', '志高', '4', '2', '0', 'full/4d5fd81e6e2e45a9a55d187c2326dea57ef90f9d.jpg', '/list/431505-10181.html');
INSERT INTO `sp_category` VALUES ('32', '奥克斯', '4', '2', '0', 'full/9ec815cf683ef384f74c0b1c6011891da20589f9.jpg', '/list/431504-10132.html');
INSERT INTO `sp_category` VALUES ('33', '长虹', '4', '2', '0', 'full/74547903a7193d252f4a1643849cc707981affa2.jpg', '/list/431504-10075.html');
INSERT INTO `sp_category` VALUES ('34', '科龙', '4', '2', '0', 'full/85ac1aecafb4f25158d2e08d213e6f617307a323.jpg', '/list/431504-10278.html');
INSERT INTO `sp_category` VALUES ('35', '海信', '4', '2', '0', 'full/2079cb1725672419834c3624d52b6abaea8be308.jpg', '/list/431505-10005.html');
INSERT INTO `sp_category` VALUES ('36', '惠而浦', '4', '2', '0', 'full/33774cdd0a4b866bc3f56c0fc55a0063d1f15892.jpg', '/list/431504-10034.html');
INSERT INTO `sp_category` VALUES ('37', '空调清洗', '4', '2', '0', 'full/f4836d9ba4831e4d81ab275cff4ab50677076a2b.jpg', '/list/500723-0.html');
INSERT INTO `sp_category` VALUES ('38', '空调维修', '4', '2', '0', 'full/19ed844b023720a49792de3c1397e614c9bb260b.jpg', '//assss.suning.com/assss-web/wap/afterService/toServBookingOrders_0.do');
INSERT INTO `sp_category` VALUES ('39', '空调安装', '4', '2', '0', 'full/f216557789c6d87ac6b31845e0a8c47186d6521a.jpg', '//c.m.suning.com/anzhuangfw.html');
INSERT INTO `sp_category` VALUES ('40', '空调回收', '4', '2', '0', 'full/da07de0ac2f01b18a9ec206fd44a51cf117cf987.jpg', '//hx.m.suning.com/wap/home.htm');
INSERT INTO `sp_category` VALUES ('41', '洗干一体机', '1482', '2', '0', 'full/a83bfb2ac4b291f04b07274de9bf1e6f49e14027.jpg', '/list/244006-782345.html');
INSERT INTO `sp_category` VALUES ('42', '洗衣机', '26', '2', '0', 'full/d33bc76faf761d86692f6b79dbd5bdb007a6c060.jpg', '/list/244006-0.html');
INSERT INTO `sp_category` VALUES ('43', '滚筒洗衣机', '26', '2', '0', 'full/4f083927b8062beb2e2a8e5fbcb956e07231e644.jpg', '/list/244006-782291.html');
INSERT INTO `sp_category` VALUES ('44', '波轮洗衣机', '26', '2', '0', 'full/2333a004401004514d43fc56bf3a08de3d6dee44.jpg', '/list/244006-782289.html');
INSERT INTO `sp_category` VALUES ('45', '冰箱', '1', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('46', '大容量洗衣机', '26', '2', '0', 'full/e2459762678fe83b75b10dab705d9be2570d014c.jpg', '/list/244006-1199982.html');
INSERT INTO `sp_category` VALUES ('47', '迷你洗衣机', '26', '2', '0', 'full/1fa57f855d15370a93c16c12b856fae164458c5b.jpg', '/list/244006-782346.html');
INSERT INTO `sp_category` VALUES ('48', '双缸洗衣机', '26', '2', '0', 'full/d8549a361e957132f07d7a9ebcee9bcf9adc12a1.jpg', '/list/244006-782287.html');
INSERT INTO `sp_category` VALUES ('49', '干衣机', '26', '2', '0', 'full/259207618f9cb1fda1fcb8f4ce16280bde8959de.jpg', '/list/244006-782362.html');
INSERT INTO `sp_category` VALUES ('50', '洗衣机服务', '26', '2', '0', 'full/ac69da199d085a7c59360686310697565ef8083e.jpg', 'https://cuxiao.m.suning.com/xiyijifuwu.html');
INSERT INTO `sp_category` VALUES ('51', '西门子', '26', '2', '0', 'full/b7c7741303e60a58bbc5ea6ad6679cd0c7f08ce7.jpg', '/list/244006-10002.html');
INSERT INTO `sp_category` VALUES ('52', '热门推荐', '0', '0', '0', '', '');
INSERT INTO `sp_category` VALUES ('53', '海尔', '26', '2', '0', 'full/d2a002e5912a0cf8e74352a9ea38e17e165ccc8d.jpg', '/list/244006-10010.html');
INSERT INTO `sp_category` VALUES ('54', '小天鹅', '26', '2', '0', 'full/3732a28271acaadbdedefb7445efae3aac1c3c81.jpg', '/list/244006-10001.html');
INSERT INTO `sp_category` VALUES ('55', '冰箱', '1482', '2', '0', 'full/5086527c207d479c04a851bf0aeb24580c7f7d7a.jpg', '/list/244005-0.html');
INSERT INTO `sp_category` VALUES ('56', '对开门冰箱', '45', '2', '0', 'full/4b6bfa1646ca0beeb0acda07f77149bc1e3e7185.jpg', '/list/244005-782324.html');
INSERT INTO `sp_category` VALUES ('58', '多门冰箱', '45', '2', '0', 'full/51a4c3435e9445093fc172b65309089e6f8b2262.jpg', '/list/244005-782301.html');
INSERT INTO `sp_category` VALUES ('59', '三门冰箱', '45', '2', '0', 'full/9b4ef20a87083e32b189c49417c55d1e6d297c9a.jpg', '/list/244005-782288.html');
INSERT INTO `sp_category` VALUES ('60', '十字对开门', '45', '2', '0', 'full/941952a7134b6b1e342f25e774f2d926ce35f6a5.jpg', '/list/244005-782301.html');
INSERT INTO `sp_category` VALUES ('61', '双门冰箱', '45', '2', '0', 'full/ba282e17cf2bbbdac501aefc5be6fbd180bcd62c.jpg', '/list/244005-782304.html');
INSERT INTO `sp_category` VALUES ('62', '冷柜/冰吧', '45', '2', '0', 'full/30cc729fd6ec23960ef02786d7f9ed3e6527a349.jpg', '/list/244008-0.html');
INSERT INTO `sp_category` VALUES ('63', '商用冷柜', '45', '2', '0', 'full/53f4290298db81aed79bd8b4cc97c019da49eb1b.jpg', '/list/244008-1206638.html');
INSERT INTO `sp_category` VALUES ('64', '圣诞狂欢', '52', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('65', '海尔', '45', '2', '0', 'full/d2a002e5912a0cf8e74352a9ea38e17e165ccc8d.jpg', '/list/244005-10010.html');
INSERT INTO `sp_category` VALUES ('66', '西门子', '45', '2', '0', 'full/b7c7741303e60a58bbc5ea6ad6679cd0c7f08ce7.jpg', '/list/244005-10002.html');
INSERT INTO `sp_category` VALUES ('67', '容声', '45', '2', '0', 'full/722b97ed263f975f3dc25e8ac94084c79cd44962.jpg', '/list/244005-40441.html');
INSERT INTO `sp_category` VALUES ('68', '美菱', '45', '2', '0', 'full/e55f3b4c84ebe797397537e2d92e4fd31482d398.jpg', '/list/244005-10008.html');
INSERT INTO `sp_category` VALUES ('69', '黄金', '1482', '2', '0', 'full/b7b4cb7dc25bc7a6ea79c9c31c6c71c91869739e.jpg', '//m.suning.com/search/黄金/?adTypeCode=1023&adId=黄金');
INSERT INTO `sp_category` VALUES ('70', '海外购', '0', '0', '0', '', '');
INSERT INTO `sp_category` VALUES ('72', '口红', '1482', '2', '0', 'full/54af1b428dab75fbb19e0f0602db2fb288ae77b9.jpg', 'https://m.suning.com/search/%E5%8F%A3%E7%BA%A2/&ch=hwg');
INSERT INTO `sp_category` VALUES ('73', '护肤套装', '64', '2', '0', 'full/37e2413fad20445374180542fce4d06d0cb38545.jpg', '/list/330021-0.html');
INSERT INTO `sp_category` VALUES ('74', '面膜', '64', '2', '0', 'full/7ca57e495705e7b60ac5cfc3f5c4d71d12341d72.jpg', '/list/362506-0.html');
INSERT INTO `sp_category` VALUES ('75', '国际名牌', '70', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('76', '巧克力', '64', '2', '0', 'full/8d73f842d376174d88137fbe350bf59ac767477b.jpg', '/list/500506-0.html');
INSERT INTO `sp_category` VALUES ('77', '儿童玩具', '64', '2', '0', 'full/9eec1c64ccbdd837606184ed00c2a611e5a0a2c2.jpg', 'https://m.suning.com/list/313118-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('78', '童装童鞋', '64', '2', '0', 'full/75fece9ce4698857628e2c42a0e752a26a50fb18.jpg', 'https://m.suning.com/list/315053-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('79', '平板电脑', '64', '2', '0', 'full/d2a821ebd29bad4bf687dc84cc6e092a1792c66f.jpg', '/list/258006-0.html');
INSERT INTO `sp_category` VALUES ('80', '笔记本', '64', '2', '0', 'full/fd85e32427cfb12e312e4a1022898b3aa3321822.jpg', '/list/258004-0.html');
INSERT INTO `sp_category` VALUES ('81', '苹果手机', '64', '2', '0', 'full/b4033ffe4dca02026431fe654aa929304defbc2e.jpg', '/list/20006-10103.html');
INSERT INTO `sp_category` VALUES ('82', '小米手机', '64', '2', '0', 'full/b0fef388cd035694eac75d7b53e4a1eebf041cf3.jpg', '/list/20006-12121.html');
INSERT INTO `sp_category` VALUES ('83', '数码相机', '64', '2', '0', 'full/8bd047f8eed61c47305dff3373890a7ef33e785f.jpg', '/list/20063-0.html');
INSERT INTO `sp_category` VALUES ('84', '耳机耳麦', '64', '2', '0', 'full/cec82af42e24d626d82017f1698a3497038e9ebf.jpg', '/list/232003-0.html');
INSERT INTO `sp_category` VALUES ('85', '挂机空调', '64', '2', '0', 'full/4b6f5f2964874da6851c1d96bcefaf3840c96d01.jpg', '/list/431505-615804.html');
INSERT INTO `sp_category` VALUES ('86', '空气净化器', '64', '2', '0', 'full/c28dbf9b72eeaf7150c5a2bade7dc35873db6e8e.jpg', '/list/20394-0.html');
INSERT INTO `sp_category` VALUES ('87', '洗衣机', '64', '2', '0', 'full/5027b6e3f593d4625001644b419a24fffeb68191.jpg', '/list/244006-0.html');
INSERT INTO `sp_category` VALUES ('88', '4K超高清', '64', '2', '0', 'full/fd99414907afb2e0382456b55ae051e51f9816f5.jpg', '/list/243505-1344991.html');
INSERT INTO `sp_category` VALUES ('89', '洗碗机', '64', '2', '0', 'full/23001b342737d8952e135bdaf2eaa0a8a71c2fd5.jpg', '/list/337506-0.html');
INSERT INTO `sp_category` VALUES ('90', '兰蔻', '1482', '2', '0', 'full/08c847b2c60a43552cae9a49440f827e9025ea4b.jpg', '//m.suning.com/list/330004-42131.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('91', '雅诗兰黛', '1482', '2', '0', 'full/dc4188ed1d69bd4f6f285423cb675d6ac261b5de.jpg', '//m.suning.com/list/330004-42133.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('92', 'swisse', '75', '2', '0', 'full/b16f183fd75dc9ef23040bf1ecb79986961687bc.jpg', 'https://m.suning.com/list/501108-258563.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('93', '母婴儿童', '70', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('94', '巴黎水', '75', '2', '0', 'full/cd62542f233606dba918579a8de11e042501eefb.jpg', 'https://m.suning.com/list/500475-13427.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('95', '爱他美', '75', '2', '0', 'full/bf88a25a9bf591d91a5a1aab2ddaa3bfd7a43e34.jpg', 'https://m.suning.com/list/313004-21541.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('96', '美妆', '70', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('97', '花王', '75', '2', '0', 'full/fa40f059bba735204287f296bd005511084a7c67.jpg', 'https://m.suning.com/list/313107-216549.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('98', '戴森', '75', '2', '0', 'full/40c36744b446ee350cd651a2e07c12f0f44af246.jpg', 'https://m.suning.com/list/20366-46081.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('99', 'ReFa', '75', '2', '0', 'full/2fa6a29fb7fc3b861184d3c9b7203fb6825e708b.jpg', 'https://m.suning.com/search/refa/&ch=hwg');
INSERT INTO `sp_category` VALUES ('100', 'MK', '75', '2', '0', 'full/0b4c9e1a708f24902e018da4bd1d88f24a94e2da.jpg', 'https://m.suning.com/list/344250-131923.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('101', '奶粉', '1482', '2', '0', 'full/5b859d271355da33156ae7eb25edaec8a76db120.jpg', 'https://m.suning.com/list/313004-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('102', '纸尿裤', '93', '2', '0', 'full/35e3e3c3bcd957a3392f9a2ef029da2007f523ca.jpg', 'https://m.suning.com/list/313106-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('103', '营养辅食', '93', '2', '0', 'full/492847b81ffce8ed38691555538a7858f9cd7815.jpg', 'https://m.suning.com/list/313013-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('104', '婴儿用品', '93', '2', '0', 'full/2cc770dbd3677f1423b9ebcee2aae936b5d8847d.jpg', 'https://m.suning.com/list/313037-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('105', '婴儿洗护', '93', '2', '0', 'full/90b975b5f6d5110c3a8dc67ca4bfdba6de5441ea.jpg', 'https://m.suning.com/list/313087-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('106', '童车童床', '93', '2', '0', 'full/0d33fddf2010a8c0114855012c7f61fb01a50940.jpg', 'https://m.suning.com/list/315111-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('107', '儿童玩具', '93', '2', '0', 'full/9eec1c64ccbdd837606184ed00c2a611e5a0a2c2.jpg', 'https://m.suning.com/list/313118-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('108', '童装童鞋', '93', '2', '0', 'full/75fece9ce4698857628e2c42a0e752a26a50fb18.jpg', 'https://m.suning.com/list/315053-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('109', '面部护理', '1482', '2', '0', 'full/920914b097bee73e59454cc13b7941b4a64e6fc9.jpg', 'https://m.suning.com/list/330004-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('110', '面膜', '96', '2', '0', 'full/2579da906e61146322293d2aa5f4a9facbdc2495.jpg', 'https://m.suning.com/search/%E9%9D%A2%E8%86%9C/&ch=hwg');
INSERT INTO `sp_category` VALUES ('111', '口红', '96', '2', '0', 'full/54af1b428dab75fbb19e0f0602db2fb288ae77b9.jpg', 'https://m.suning.com/search/%E5%8F%A3%E7%BA%A2/&ch=hwg');
INSERT INTO `sp_category` VALUES ('112', '彩妆', '96', '2', '0', 'full/231f73f37ce5ca9036d1e9d4168efb4523070875.jpg', 'https://m.suning.com/list/315579-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('113', '个护', '70', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('114', '护肤套装', '96', '2', '0', 'full/d2e1fd5c05c143214cd3a235a85b785e464644a1.jpg', 'https://m.suning.com/list/330021-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('115', '营养保健', '70', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('116', '香水香氛', '96', '2', '0', 'full/cf8ef95a8a4de25738e9b319a147927ef3472796.jpg', 'https://m.suning.com/list/315581-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('117', '洁面仪', '96', '2', '0', 'full/2ef285fb3ffbffe1351a074be69a8e4c29837184.jpg', 'https://m.suning.com/search/%E6%B4%81%E9%9D%A2%E4%BB%AA/&ch=hwg');
INSERT INTO `sp_category` VALUES ('118', '卸妆', '96', '2', '0', 'full/e9c82968002a79e1c4aae6d842029d4c01819950.jpg', 'https://m.suning.com/list/329504-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('119', '身体沐浴', '1482', '2', '0', 'full/157266744c5b0f194fda113c49e7f0d0a85d0117.jpg', 'https://m.suning.com/list/315588-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('120', '美发护发', '113', '2', '0', 'full/2611fb97c4a328f9034a464bcb027ebecadf78b9.jpg', 'https://m.suning.com/list/316546-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('121', '美甲', '113', '2', '0', 'full/9e4839859a99de33020b11892c6273b306dce065.jpg', 'https://m.suning.com/search/%E7%BE%8E%E7%94%B2/&ch=hwg');
INSERT INTO `sp_category` VALUES ('122', '口腔护理', '113', '2', '0', 'full/873b02dcbcb3c45b03cb64a5a442227f7d9f1a1b.jpg', 'https://m.suning.com/list/316549-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('123', '女性护理', '113', '2', '0', 'full/b57ef9462836fc252fa021e98a612d31c50d94d1.jpg', 'https://m.suning.com/list/315589-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('124', '膳食补充剂', '1482', '2', '0', 'full/55f39b9c9ec4ea31a22957e953b775d1a838f26f.jpg', 'https://m.suning.com/list/501108-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('125', '提高免疫', '115', '2', '0', 'full/b263c6b2a8c5bcb2ce1520dae869b1c813ef51e9.jpg', 'https://m.suning.com/list/501103-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('126', '维生素/矿物质', '115', '2', '0', 'full/6a6af5285b99e6b888f5cd964c9f49b417120e95.jpg', 'https://m.suning.com/list/501107-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('127', '美容养颜', '115', '2', '0', 'full/3e7f67dc1f56174b5a4c1c201e9520d5d9492d6d.jpg', 'https://m.suning.com/list/501105-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('128', '食品', '70', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('129', '调节三高', '115', '2', '0', 'full/c2eb768b6b45ba7787ce03b497561e5a0e7b086f.jpg', 'https://m.suning.com/list/501106-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('130', '减肥瘦身', '115', '2', '0', 'full/0c374f272ac0cccf404bdd32844042b2b428a965.jpg', 'https://m.suning.com/list/501102-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('131', '胶原蛋白', '115', '2', '0', 'full/0fc2579681f7fa832f7be0037501122e3f7580e1.jpg', 'https://m.suning.com/list/502285-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('132', '补肾强身', '115', '2', '0', 'full/9605017e4a15c9109e73f9108d69f616515c87b8.jpg', 'https://m.suning.com/list/501104-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('133', '数码家电', '70', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('134', '养生茶饮', '115', '2', '0', 'full/0ad5d56114db00681065db0de9fcc42df57a2ed5.jpg', 'https://m.suning.com/list/502286-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('135', '休闲食品', '1482', '2', '0', 'full/f52648005f660384a898a516b75f9657ec03a36b.jpg', 'https://m.suning.com/list/500360-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('136', '牛奶乳品', '128', '2', '0', 'full/0aedbfb18977ce0e96ed58c4994c9782699f5b5e.jpg', 'https://m.suning.com/list/500356-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('137', '方便速食', '128', '2', '0', 'full/54d4960d119f9487d5721bd26b40281d4d20f972.jpg', 'https://m.suning.com/list/500359-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('138', '进口酒水', '128', '2', '0', 'full/39f741fd5865e1916c78e8217bbd26fe7f448b4f.jpg', 'https://m.suning.com/list/500355-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('139', '进口粮油', '128', '2', '0', 'full/458a8785865396601f4ffaa80c2c08aba0eaaa25.jpg', 'https://m.suning.com/list/500357-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('140', '厨房调料', '128', '2', '0', 'full/f7683c852d19e80707aa5ab8ccdcd4fcd6266e16.jpg', 'https://m.suning.com/list/500358-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('141', '手机', '1482', '2', '0', 'full/c4e70d6494b0e55e86830c02e6b0cb1ba4c22c33.jpg', 'https://m.suning.com/list/20002-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('142', '平板电脑', '133', '2', '0', 'full/504c710242f95ade05e91a4ef2a6f5b383a08f38.jpg', 'https://m.suning.com/list/258006-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('143', '笔记本电脑', '133', '2', '0', 'full/da3c18503de16c8e42365e8c395c1797af6f3851.jpg', 'https://m.suning.com/list/258004-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('144', '手机配件', '133', '2', '0', 'full/dc692a9c1dc46a69f7106e16438d926e6ef3f578.jpg', 'https://m.suning.com/list/20016-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('145', '音箱音响', '133', '2', '0', 'full/33712c9d09be722a1442d2d740147ca9482157bd.jpg', 'https://m.suning.com/list/157243-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('146', '摄影摄像', '133', '2', '0', 'full/d641c12b1fa94f95add6a9a57a0c4a03234aeaad.jpg', 'https://m.suning.com/list/20062-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('147', '智能设备', '133', '2', '0', 'full/44582ae863d5ad0bd5a7ea2c1c809d7d7cf0cd96.jpg', 'https://m.suning.com/list/410503-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('148', '剃须刀', '133', '2', '0', 'full/497d8413617f183f168289f61dc57916bc621d59.jpg', 'https://m.suning.com/list/20360-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('149', '吸尘器', '133', '2', '0', 'full/94c6c58577f346587e2ec3885a2c1c2dcb717078.jpg', 'https://m.suning.com/list/20390-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('150', '电饭煲', '133', '2', '0', 'full/d156c668fb76e75b32872d14f3c7b151679bc377.jpg', 'https://m.suning.com/list/20329-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('151', '服饰箱包', '70', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('152', '电吹风', '133', '2', '0', 'full/b0067c1505383e3d254a66dbf664eea8e0e26f0d.jpg', 'https://m.suning.com/list/20362-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('153', '咖啡机', '133', '2', '0', 'full/02dcd16ca42d372d1c3715b390261e8ec9800a9f.jpg', 'https://m.suning.com/list/20339-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('154', '空气净化器', '133', '2', '0', 'full/efb8cd9f0d9c31b0e54c165ed88ca60ac3c769b7.jpg', 'https://m.suning.com/list/20394-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('155', '美容仪', '133', '2', '0', 'full/6fe8aba50b3a9320c4233acdaba77279ab250932.jpg', 'https://m.suning.com/list/337510-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('156', '电动牙刷', '133', '2', '0', 'full/0f3933dfe9f6e83d6aca5cfd186a135b4889c2dc.jpg', 'https://m.suning.com/list/20363-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('157', '家居日用', '70', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('158', '经典男包', '1482', '2', '0', 'full/d7e772c391cccfb868a5a07406545dfe42ce8413.jpg', 'https://m.suning.com/list/344248-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('159', '潮流女包', '151', '2', '0', 'full/d1ac34b87e2de6c665026b9375b251efcf7d7bb4.jpg', 'https://m.suning.com/list/344250-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('160', '钟表眼镜', '151', '2', '0', 'full/ef87924304d6dd40316e1d663e9d603f77710457.jpg', 'https://m.suning.com/list/253003-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('161', '男装', '151', '2', '0', 'full/52cdb6c9843592fc54b8e8737db0fbd2c71a6342.jpg', 'https://m.suning.com/list/161004-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('162', '女装', '151', '2', '0', 'full/76c938e518e39d3ff3fc41d9fac9ca12a92d5b84.jpg', 'https://m.suning.com/list/161007-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('163', '配饰', '151', '2', '0', 'full/e0ecacfba747eaac79bb2d4dac962a9fd9a45910.jpg', 'https://m.suning.com/list/164010-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('164', '男鞋', '151', '2', '0', 'full/d0964328c3b51b78065f4d1c1561dc8a792189ea.jpg', 'https://m.suning.com/list/340548-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('165', '女鞋', '151', '2', '0', 'full/4effec52fbca64a39350ddb71504896476ca6ca8.jpg', 'https://m.suning.com/list/340557-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('166', '运动鞋', '151', '2', '0', 'full/e8cd5db85d571d8fa9c776a2c8688d29925b9f7a.jpg', 'https://m.suning.com/list/420004-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('167', '功能箱包', '151', '2', '0', 'full/acfbb05c611f0d8677037e56934c83a4fc00916d.jpg', 'https://m.suning.com/list/344246-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('168', '珠宝饰品', '151', '2', '0', 'full/1faf9fbdeac723373df33af5a4eb90fe6f57bbb7.jpg', 'https://m.suning.com/list/500193-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('169', '内衣', '151', '2', '0', 'full/604102a51a9502daf437f97c3fcbb1103a141bfb.jpg', 'https://m.suning.com/list/233003-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('170', '办公文具', '1482', '2', '0', 'full/64bdea916402006e19ee617fca880f74a78481cc.jpg', 'https://m.suning.com/list/157133-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('171', '生活日用', '157', '2', '0', 'full/fd30b69ebba3eacf75001358e8a84ae2b925c603.jpg', 'https://m.suning.com/list/161649-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('172', '苏宁房产', '0', '0', '0', '', '');
INSERT INTO `sp_category` VALUES ('173', '苏宁房产', '172', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('174', '手机相机', '0', '0', '0', '', '');
INSERT INTO `sp_category` VALUES ('175', '餐厨用具', '157', '2', '0', 'full/896dac3175bc4922256740c5df51987e21adf823.jpg', 'https://m.suning.com/list/251027-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('177', '清洁用品', '157', '2', '0', 'full/a1f264d05d7299fd0c94d16501fb719aa790dd13.jpg', 'https://m.suning.com/list/161657-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('178', '大牌推荐', '174', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('179', '安全避孕', '157', '2', '0', 'full/e8f6da81dda8ff550e35742fc033c2f27d66bcdc.jpg', 'https://m.suning.com/list/501101-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('180', '情趣用品', '157', '2', '0', 'full/aeb56b5e816d4de7c36b70ce39b925493ba9a2c3.jpg', 'https://m.suning.com/list/500882-0.html?ch=hwg');
INSERT INTO `sp_category` VALUES ('181', '苏宁置业', '172', '2', '0', 'full/7b76d481a3d2433ee25dd513dff794242e5ac1bf.jpg', 'https://shop.m.suning.com/70082947.html');
INSERT INTO `sp_category` VALUES ('182', '恒大地产', '1482', '2', '0', 'full/f058210a19dfe15bcc9b0cc07548489b5653091c.jpg', '//shop.m.suning.com/70177579.html');
INSERT INTO `sp_category` VALUES ('183', '恒大旅游', '173', '2', '0', 'full/2f552f38faa19856c8f9c276d17a7853c829bb96.jpg', '//shop.m.suning.com/70178970.html');
INSERT INTO `sp_category` VALUES ('184', '苹果', '1482', '2', '0', 'full/ebe0d90985b3d382bc45629988172097afc5b78a.jpg', '/list/20006-10103.html');
INSERT INTO `sp_category` VALUES ('185', '搞机达人', '174', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('186', '小米', '1482', '2', '0', 'full/25caeab8bf076d748959ff2b9220f5bdc4f39653.jpg', '/list/20006-12121.html');
INSERT INTO `sp_category` VALUES ('187', '荣耀', '178', '2', '0', 'full/1b18668a6d4f39ee2913ea18ee3b6f82f27822c8.jpg', '/list/20006-964259.html');
INSERT INTO `sp_category` VALUES ('188', '华为', '178', '2', '0', 'full/06c2d4c4b52235d1f961cffcc0af5256c975c87b.jpg', '/list/20006-11635.html');
INSERT INTO `sp_category` VALUES ('189', '三星', '178', '2', '0', 'full/e4f79511bc69306e30d99474f93f3c06f84fa9ea.jpg', '/list/20006-10011.html');
INSERT INTO `sp_category` VALUES ('190', '魅族', '178', '2', '0', 'full/0e57d878d58382250d25e67d3d6448679adc12c5.jpg', '/list/20006-13706.html');
INSERT INTO `sp_category` VALUES ('191', 'OPPO', '178', '2', '0', 'full/5a2ff3eb1fe65a5cd2d78e98a562b587594edcc0.jpg', '/list/20006-12256.html');
INSERT INTO `sp_category` VALUES ('192', 'vivo', '178', '2', '0', 'full/6a6c0d7322da220ed1b9ffc4775d616dda83512d.jpg', '/list/20006-19311.html');
INSERT INTO `sp_category` VALUES ('193', '努比亚', '178', '2', '0', 'full/2ff38b6f53b3b1264d5c5aa32cf43abc86eb07d4.jpg', '/list/20006-55831.html');
INSERT INTO `sp_category` VALUES ('194', '美图', '178', '2', '0', 'full/e1a2c5db660a5771fd1dce1320f2a04ffdc486cb.jpg', '/list/20006-47980.html');
INSERT INTO `sp_category` VALUES ('195', '诺基亚', '178', '2', '0', 'full/9ca26d88bab3daa557b31b638b5586eb9c86ce9e.jpg', '/list/20006-10167.html');
INSERT INTO `sp_category` VALUES ('196', '飞利浦', '178', '2', '0', 'full/8b641b9d804d3f6fb199c7c08561b7c64de67059.jpg', '/list/20006-10015.html');
INSERT INTO `sp_category` VALUES ('197', '全部手机', '1482', '2', '0', 'full/76ecb2fa0feaa7e46366aac6ba327f7913b2b7de.jpg', '/list/20006-0.html');
INSERT INTO `sp_category` VALUES ('198', '拍照手机', '185', '2', '0', 'full/1b6c8dda71b1a5dac97ff251c90034eeafb62510.jpg', '//m.suning.com/search/拍照手机/?adTypeCode=1023&adId=拍照手机');
INSERT INTO `sp_category` VALUES ('199', '手机配件', '174', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('200', '游戏手机', '185', '2', '0', 'full/2fb07443707bbaa13c83cf46be0efca2e10328c0.jpg', '//m.suning.com/search/游戏手机/?adTypeCode=1023&adId=游戏手机');
INSERT INTO `sp_category` VALUES ('201', '好评过万', '185', '2', '0', 'full/118351b22394107e210b2b29c779dc85c3f54557.jpg', '//m.suning.com/search/好评过万手机/?adTypeCode=1023&adId=好评过万手机');
INSERT INTO `sp_category` VALUES ('202', '全面屏手机', '185', '2', '0', 'full/302b6ad0cc733dc9d8d6e8a01ab21319b5543de1.jpg', '//m.suning.com/search/全面屏手机/?adTypeCode=1023&adId=全面屏手机');
INSERT INTO `sp_category` VALUES ('203', '大屏手机', '185', '2', '0', 'full/d6ad572646a030377db1218ebf871235a1cc92eb.jpg', '//m.suning.com/search/大屏手机/?adTypeCode=1023&adId=大屏手机');
INSERT INTO `sp_category` VALUES ('204', '老人机', '185', '2', '0', 'full/c9d721aad7cd514d27029c482855f769003de7df.jpg', '//m.suning.com/search/老人机/?adTypeCode=1023&adId=老人机');
INSERT INTO `sp_category` VALUES ('205', '长续航手机', '185', '2', '0', 'full/d75d3bbcdd2a1e08eb60c30f7f662aa97aed6750.jpg', '//m.suning.com/search/长续航手机/?adTypeCode=1023&adId=长续航手机');
INSERT INTO `sp_category` VALUES ('206', '指纹手机', '185', '2', '0', 'full/b307c21fbe9ff34a0c196debed7a5fd9b836ec93.jpg', '/list/20006-897438.html');
INSERT INTO `sp_category` VALUES ('207', '手机服务', '174', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('208', '蓝牙耳机', '1482', '2', '0', 'full/19de6308238f81bfa01c867d6cc1bdfb4f1a0111.jpg', '/list/308503-0.html');
INSERT INTO `sp_category` VALUES ('209', '移动电源', '199', '2', '0', 'full/ca66280c286e04a8c0439ca13490b7fa4220b0d2.jpg', '/list/179001-0.html');
INSERT INTO `sp_category` VALUES ('210', '苹果周边', '199', '2', '0', 'full/f98999c40e5b56f3119ce3d819c5927b63425811.jpg', '/list/20016-10103.html');
INSERT INTO `sp_category` VALUES ('211', '运营商', '174', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('212', '手机耳机', '199', '2', '0', 'full/18d3369e1205702795a5fe98eb54c9b15b7c857e.jpg', '/list/20011-0.html');
INSERT INTO `sp_category` VALUES ('213', '充电器', '199', '2', '0', 'full/bf799cbf4413cabfbf83888416ed73eeecc5aa07.jpg', '/list/336523-0.html');
INSERT INTO `sp_category` VALUES ('214', '手机膜', '199', '2', '0', 'full/8498edd9a6aed043f17e6df9734a9bb78942a4bf.jpg', '/list/249514-0.html');
INSERT INTO `sp_category` VALUES ('215', '数据线', '199', '2', '0', 'full/2a4a35ce3c66edf9088b7ee1cd8a06b577de0ab7.jpg', '/list/336521-0.html');
INSERT INTO `sp_category` VALUES ('216', '手机存储卡', '199', '2', '0', 'full/b08be6fa786963687e0c5a6c3fd10f33b38fab32.jpg', '/list/20025-0.html');
INSERT INTO `sp_category` VALUES ('217', '手机壳', '199', '2', '0', 'full/70d2d342795d246cba840fa538ac56e75721d312.jpg', '/list/249513-0.html');
INSERT INTO `sp_category` VALUES ('218', '自拍杆', '199', '2', '0', 'full/ee9a5b6ef57f8f357e892c020c5535ac95dda3b2.jpg', '/list/500676-0.html');
INSERT INTO `sp_category` VALUES ('219', '手机支架', '199', '2', '0', 'full/98ee7b51d951dda258dc53c7c3d8b17d137497f8.jpg', '/list/336522-0.html');
INSERT INTO `sp_category` VALUES ('220', '手机U盘', '199', '2', '0', 'full/97d77712196dda085895c12f83dbf373d7bb6eda.jpg', '/list/500688-0.html');
INSERT INTO `sp_category` VALUES ('221', '以旧换新', '1482', '2', '0', 'full/c5e87b47b3c04c86190dc2818a4a88068e7c8b55.jpg', 'https://hx.m.suning.com/wap/home.htm');
INSERT INTO `sp_category` VALUES ('222', '手机维修', '207', '2', '0', 'full/4711ade17b97f05bccab128fd3378cb50dab82e9.jpg', '//pindao.suning.com/WX_wap.htm');
INSERT INTO `sp_category` VALUES ('223', '摄影摄像', '174', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('224', '二手优品', '207', '2', '0', 'full/8ebe43664371967338592d27935a3adbe42d195a.jpg', 'https://pindao.suning.com/shp_wap.htm');
INSERT INTO `sp_category` VALUES ('225', '合约机', '1482', '2', '0', 'full/23642af6871e9e43705e3600f6d660e800f2d661.jpg', '//m.suning.com/search/%E8%B4%AD%E6%9C%BA%E8%B5%A0%E8%B4%B9/');
INSERT INTO `sp_category` VALUES ('226', '话费充值', '211', '2', '0', 'full/c8225b69e5d5de1a257a6bc571e75f26380ec4a0.jpg', '//m.suning.com?adTypeCode=1108&adId=0');
INSERT INTO `sp_category` VALUES ('227', '流量订购', '211', '2', '0', 'full/6e8a7cac88e406c305dc78f4b634526c2522ecd4.jpg', '//cdoss.suning.com/newFourPageService/choosePkg.hs?provId=100&cityId=9173&sku=123');
INSERT INTO `sp_category` VALUES ('228', '苏宁网厅', '211', '2', '0', 'full/26e2652f05b513366920b186ff94979f9fd533b6.jpg', '//c.m.suning.com/yysnew.html');
INSERT INTO `sp_category` VALUES ('229', '超值靓号', '211', '2', '0', 'full/35fe18929f91fccdcf0cb7af5710ec042c6cb45d.jpg', '//c.m.suning.com/cuxiaohl.html');
INSERT INTO `sp_category` VALUES ('230', '单反相机', '1482', '2', '0', 'full/fe0eeff09a03cf7c0823fb4ad65c65fe1b706359.jpg', '/list/20064-0.html');
INSERT INTO `sp_category` VALUES ('231', '微单相机', '223', '2', '0', 'full/e7e3a0a93c0a16c562d0edb2be871acd01a7f67b.jpg', '/list/243003-0.html');
INSERT INTO `sp_category` VALUES ('232', '数码相机', '223', '2', '0', 'full/8bd047f8eed61c47305dff3373890a7ef33e785f.jpg', '/list/20063-0.html');
INSERT INTO `sp_category` VALUES ('233', '摄像机', '223', '2', '0', 'full/2e833366d1f480d68bbaa799555194805bf8e1fd.jpg', '/list/196502-0.html');
INSERT INTO `sp_category` VALUES ('234', '航拍无人机', '223', '2', '0', 'full/c4542e12907e10fd91f4327136eb3f8a28f6908e.jpg', '/list/500316-0.html');
INSERT INTO `sp_category` VALUES ('235', '镜头', '223', '2', '0', 'full/31cb74f89eff7ce1f990092ae085ee089f7e4368.jpg', '/list/20068-0.html');
INSERT INTO `sp_category` VALUES ('236', '拍立得', '223', '2', '0', 'full/eeb547daddec59237b23579bbbbb36ee472dc7e0.jpg', '/list/247003-0.html');
INSERT INTO `sp_category` VALUES ('237', '运动相机', '223', '2', '0', 'full/f5c32674f9ee15089131c3e32ea0ea4ff4ac159f.jpg', '/list/452003-0.html');
INSERT INTO `sp_category` VALUES ('238', '佳能', '223', '2', '0', 'full/8d99af0078802d5f597cfba57efb6f078a74fcab.jpg', '/list/20062-10035.html');
INSERT INTO `sp_category` VALUES ('239', '尼康', '223', '2', '0', 'full/e8c2a718a7ab79deacb840aadc5001f545509a0a.jpg', '/list/20062-10029.html');
INSERT INTO `sp_category` VALUES ('240', '索尼', '223', '2', '0', 'full/e42c598e09aabfb94fb1c12ddbe2066b94876601.jpg', '/list/20062-10028.html');
INSERT INTO `sp_category` VALUES ('241', '富士', '223', '2', '0', 'full/c92a6d8c4b6a931ad33f1cbe938eacdb44a4b006.jpg', '/list/20062-45511.html');
INSERT INTO `sp_category` VALUES ('242', 'JVC', '223', '2', '0', 'full/d3bf032c4bb94af9bf43047c690d2ae5772cc09b.jpg', '/list/20062-10066.html');
INSERT INTO `sp_category` VALUES ('243', '宾得', '223', '2', '0', 'full/c1e7122bbf6239f24250e97a6ea9972d06453b50.jpg', '/list/20062-10198.html');
INSERT INTO `sp_category` VALUES ('244', '奥林巴斯', '223', '2', '0', 'full/2b79c579db434f4d108e97de1d77269599036096.jpg', '/list/20062-10441.html');
INSERT INTO `sp_category` VALUES ('245', '柯达', '223', '2', '0', 'full/44dfabd3b6bc9248ff7120d1f1f9c5aaf7ed3445.jpg', '/list/20062-10834.html');
INSERT INTO `sp_category` VALUES ('246', '相机配件', '174', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('247', '徕卡', '223', '2', '0', 'full/6bfa08c384ac5c040dc2e19305c365146ed9b808.jpg', '/list/20062-12355.html');
INSERT INTO `sp_category` VALUES ('248', '松下', '223', '2', '0', 'full/9d8ce200b89131d98816093e02b63c6140ffc720.jpg', '/list/20063-10000.html');
INSERT INTO `sp_category` VALUES ('249', '喜爱', '223', '2', '0', 'full/eb718f4423054b6c911d46ae89212e55f2af0671.jpg', '/list/452003-2422302.html');
INSERT INTO `sp_category` VALUES ('250', '相机包', '1482', '2', '0', 'full/9d8276899a3ab14ff7ad0260a69a4faa574e05db.jpg', '/list/199004-0.html');
INSERT INTO `sp_category` VALUES ('251', '三脚架', '246', '2', '0', 'full/edee9230b53e1952ba866bef295cc2e1c2e27c7d.jpg', '/list/198504-0.html');
INSERT INTO `sp_category` VALUES ('252', '数据线', '246', '2', '0', 'full/f8041c0c74487ade2f909d469616ea0c05924c03.jpg', '/list/336521-0.html');
INSERT INTO `sp_category` VALUES ('253', '滤镜', '246', '2', '0', 'full/d69d829c6d6d8b798f56dc9bb993c190278ac640.jpg', '/list/20073-0.html');
INSERT INTO `sp_category` VALUES ('254', '相机存储卡', '246', '2', '0', 'full/c39b5ce07fe87cfcc9ccd9b35935fd158ef52b9f.jpg', '/list/25507-0.html');
INSERT INTO `sp_category` VALUES ('255', '闪光灯', '246', '2', '0', 'full/8967d1531f15fb8f8348a14403cd1a3d43f71c58.jpg', '/list/20070-0.html');
INSERT INTO `sp_category` VALUES ('256', '三星', '246', '2', '0', 'full/f299567eeae6824af23d37f221a5c249fbae0bcd.jpg', '/list/20084-10011.html');
INSERT INTO `sp_category` VALUES ('257', '影棚器材', '246', '2', '0', 'full/08815068357f9e08d2f138bdb56ded3d82847dbd.jpg', '//m.suning.com/search/摄影棚/?adTypeCode=1023&adId=摄影棚');
INSERT INTO `sp_category` VALUES ('258', '国家地理', '246', '2', '0', 'full/40b1b0156b46c99a2d2c79a3626775ecb2df5793.jpg', '/list/20084-10361.html');
INSERT INTO `sp_category` VALUES ('259', '腾龙', '246', '2', '0', 'full/644afd656a48349008edb9486407ed83d1854caf.jpg', '/list/20062-11376.html');
INSERT INTO `sp_category` VALUES ('260', '适马', '246', '2', '0', 'full/e523b81ff64415ca189faf679aa48bd8056b6f22.jpg', '/list/20062-11377.html');
INSERT INTO `sp_category` VALUES ('261', '英特迈', '246', '2', '0', 'full/100e73533afe7c6dba37f1e7d8b52e0fc0ebe281.jpg', '/list/20084-45528.html');
INSERT INTO `sp_category` VALUES ('262', '品胜', '246', '2', '0', 'full/41b5b9d273b71d03090d2ea690e23116c0509414.jpg', '/list/20084-17643.html');
INSERT INTO `sp_category` VALUES ('263', '百诺', '246', '2', '0', 'full/b3c2077c76b34355c0b16022ff5ba98f2e54a33a.jpg', '/list/20084-10358.html');
INSERT INTO `sp_category` VALUES ('264', '金士顿', '246', '2', '0', 'full/8f2aa65c9d902a09dae40193d9db94c8a362d65b.jpg', '/list/20084-10038.html');
INSERT INTO `sp_category` VALUES ('265', '闪迪', '246', '2', '0', 'full/068ce963e4df64065c7bd87849ff1186973dd4fe.jpg', '/list/20084-10109.html');
INSERT INTO `sp_category` VALUES ('266', '肯高', '246', '2', '0', 'full/da4eadd72d5bb645a5d2bb073e2e0d24d47a8a19.jpg', '/list/20084-10189.html');
INSERT INTO `sp_category` VALUES ('267', '曼富图', '246', '2', '0', 'full/0f933fc3bb366180aa1a508b70326c8df1f8e184.jpg', '/list/20084-10360.html');
INSERT INTO `sp_category` VALUES ('268', '卡色', '246', '2', '0', 'full/f47fdf8bcffdf2c094e66775b82d727e2b328e50.jpg', '/list/20084-17642.html');
INSERT INTO `sp_category` VALUES ('269', '神牛', '246', '2', '0', 'full/6490a02286adeab1821cde73e7f30f9c9c72c026.jpg', '/list/20084-742677.html');
INSERT INTO `sp_category` VALUES ('270', '电脑办公', '0', '0', '0', '', '');
INSERT INTO `sp_category` VALUES ('272', '思锐', '246', '2', '0', 'full/b22a8c62e8cd87bc2a4f9cf6fbd4ccd924f50725.jpg', '/list/20084-11178.html');
INSERT INTO `sp_category` VALUES ('273', '电脑整机', '270', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('274', '施耐德', '246', '2', '0', 'full/97929982887238f9c648868c7a56384ef4ecea3d.jpg', '/list/20084-819512.html');
INSERT INTO `sp_category` VALUES ('275', '金贝', '246', '2', '0', 'full/8e5c49ca98d5d259028d3bf458a265730142866d.jpg', '/list/20084-14972.html');
INSERT INTO `sp_category` VALUES ('276', '飞毛腿', '246', '2', '0', 'full/46083cf0b0d3f88737ac088bfe5205c1213652c8.jpg', '/list/20084-10114.html');
INSERT INTO `sp_category` VALUES ('277', '耐司', '246', '2', '0', 'full/5949e5ae856a59fa72fd2c928dd160bdd193e24c.jpg', '/list/20084-18194.html');
INSERT INTO `sp_category` VALUES ('278', '沣标', '246', '2', '0', 'full/bdb1813ecca5e1e5922a47ae35a7b41b1ff3ef47.jpg', '/list/20084-10026.html');
INSERT INTO `sp_category` VALUES ('279', '迪比科', '246', '2', '0', 'full/dc38a4b802b19f0861b1d7867ca29178bd3b3ade.jpg', '/list/20084-45463.html');
INSERT INTO `sp_category` VALUES ('280', '斯丹德', '246', '2', '0', 'full/e05b4d22cd299fad1730d6bae8a4ff3f8d46eae7.jpg', '/list/20084-10299.html');
INSERT INTO `sp_category` VALUES ('281', '笔记本', '1482', '2', '0', 'full/dbbe1e2f0c6b2105dd9fb1f038449f1e856d08cc.jpg', '/list/258004-0.html');
INSERT INTO `sp_category` VALUES ('282', '游戏本', '1482', '2', '0', 'full/978288d1925add69291e82cad6930262356d2aeb.jpg', '/list/336003-0.html');
INSERT INTO `sp_category` VALUES ('283', '电脑外设', '270', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('284', '轻薄本', '273', '2', '0', 'full/7097160f74842e8640660218a051ec5efdbf3dd9.jpg', '/list/258007-0.html');
INSERT INTO `sp_category` VALUES ('285', '平板电脑', '273', '2', '0', 'full/d2a821ebd29bad4bf687dc84cc6e092a1792c66f.jpg', '/list/258006-0.html');
INSERT INTO `sp_category` VALUES ('286', '台式机', '273', '2', '0', 'full/983bd8d8d8370e33e324f59f217e06d9e3e8adef.jpg', '/list/258009-0.html');
INSERT INTO `sp_category` VALUES ('287', '一体机', '273', '2', '0', 'full/66c8b38b6bd038ead0f5616add22885a84bdbca8.jpg', '/list/258005-0.html');
INSERT INTO `sp_category` VALUES ('288', '组装机', '273', '2', '0', 'full/c11e1b875f382b4042e93b6bf378883bee27b5a9.jpg', '/list/376503-0.html');
INSERT INTO `sp_category` VALUES ('289', '电脑清洗', '273', '2', '0', 'full/67f6c8d715d139f7cce33773f45cb0c7a9280532.jpg', '//m.suning.com/product/520500021.html');
INSERT INTO `sp_category` VALUES ('290', 'DIY硬件', '270', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('291', '电脑维修', '273', '2', '0', 'full/7f78fc06610fbbf0db01f69df116bd2d372505d0.jpg', '//assss.suning.com/assss-web/wap/afterService/toServBookingOrders_0.do');
INSERT INTO `sp_category` VALUES ('292', 'U盘', '1482', '2', '0', 'full/037a8c051fc480f3d2bd97180b90904ef0e223f7.jpg', 'https://m.suning.com/search/u%E7%9B%98/');
INSERT INTO `sp_category` VALUES ('293', '鼠标', '283', '2', '0', 'full/24fbb82fa40cf47451b5fd3218805e234434f4c5.jpg', '/list/157250-0.html');
INSERT INTO `sp_category` VALUES ('294', '键盘', '283', '2', '0', 'full/ebb03e4c4b7ad3a60a49a2f65514ec33b1fd0870.jpg', '/list/157244-0.html');
INSERT INTO `sp_category` VALUES ('295', '键鼠套装', '283', '2', '0', 'full/ef56c29bddd48beeb07e21e33457726b2436948b.jpg', '/list/157246-0.html');
INSERT INTO `sp_category` VALUES ('296', '移动硬盘', '283', '2', '0', 'full/89b08b5aa47a5f5845c2606b08ec64e63de8e403.jpg', '/list/157252-0.html');
INSERT INTO `sp_category` VALUES ('297', '电脑音箱', '283', '2', '0', 'full/ebb4576fecf0c4db7e1138dbecb911afe4016262.jpg', '/list/157243-0.html');
INSERT INTO `sp_category` VALUES ('298', '网络设备', '270', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('299', '固态硬盘', '1482', '2', '0', 'full/50ab9aa3a792dd3956a8e7aaa7e0cf4cb86e6690.jpg', '/list/500677-0.html');
INSERT INTO `sp_category` VALUES ('300', '显示器', '290', '2', '0', 'full/6227510f6ac6f3b8d3a41d5d66c347240f5439a0.jpg', '/list/258011-0.html');
INSERT INTO `sp_category` VALUES ('301', 'CPU', '290', '2', '0', 'full/9a903c9d3d95c41e0051bd94377db1e1e60a23a8.jpg', '/list/221503-0.html');
INSERT INTO `sp_category` VALUES ('302', '显卡', '290', '2', '0', 'full/f1c57339501b81934d68e6a37b2ae4ddb1542cbe.jpg', '/list/186002-0.html');
INSERT INTO `sp_category` VALUES ('303', '硬盘', '290', '2', '0', 'full/7eb888d17f30d8b1804437f21546b756853cfe0b.jpg', '/list/186008-0.html');
INSERT INTO `sp_category` VALUES ('304', '内存', '290', '2', '0', 'full/37e04a0bfad18b4e2d3d852332079416ee04b9fa.jpg', '/list/169502-0.html');
INSERT INTO `sp_category` VALUES ('305', '主板', '290', '2', '0', 'full/6a59dc752fa14d9584f080ac1157b95223625379.jpg', '/list/186001-0.html');
INSERT INTO `sp_category` VALUES ('306', '电源', '290', '2', '0', 'full/3e484541efdd28be659cc4030081cef799e48a4a.jpg', '/list/186005-0.html');
INSERT INTO `sp_category` VALUES ('307', '声卡', '290', '2', '0', 'full/6a82b5eef2c0274da7f718c209fa935c1002964b.jpg', '/list/304504-0.html');
INSERT INTO `sp_category` VALUES ('308', '办公设备', '270', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('309', '路由器', '1482', '2', '0', 'full/6e54173e77ef109df3104003d238fc2848390ad1.jpg', '/list/157162-0.html');
INSERT INTO `sp_category` VALUES ('310', '无线网卡', '298', '2', '0', 'full/f8dd09258977c58a8c9ed629f8ac14eae853b926.jpg', '/list/157161-0.html');
INSERT INTO `sp_category` VALUES ('311', '信号放大器', '298', '2', '0', 'full/812653d0a548c47fc8ddc185a0b5ecbaf216b7ae.jpg', '//m.suning.com/search/wifi%E4%BF%A1%E5%8F%B7%E6%94%BE%E5%A4%A7%E5%99%A8/');
INSERT INTO `sp_category` VALUES ('312', '随身wifi', '298', '2', '0', 'full/d6434fbafee7952ddd5c6caedbf589d65e7b3b98.jpg', '//m.suning.com/search/%E9%9A%8F%E8%BA%ABwifi/?adTypeCode=1023&adId=%E9%9A%8F%E8%BA%ABwifi');
INSERT INTO `sp_category` VALUES ('313', '网线', '298', '2', '0', 'full/d33876c89c98388845c8229494bbf26145276387.jpg', '/list/244020-0.html');
INSERT INTO `sp_category` VALUES ('314', '交换机', '298', '2', '0', 'full/797b26f92bfc60f85291c1a1c200546478db75fe.jpg', '/list/157160-0.html');
INSERT INTO `sp_category` VALUES ('315', '文具用品', '270', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('316', '打印机', '1482', '2', '0', 'full/910f62b8649d98e707eda8a8112ad085c1586945.jpg', '/list/157127-0.html');
INSERT INTO `sp_category` VALUES ('317', '投影仪', '308', '2', '0', 'full/b774ce8ddaedc4b53a3340b1f5fd4f50383907cc.jpg', '/list/157124-0.html');
INSERT INTO `sp_category` VALUES ('318', '复印机', '308', '2', '0', 'full/693c3fba50665ed2f1aea3f7891a3e0684aec7a7.jpg', '/list/185002-0.html');
INSERT INTO `sp_category` VALUES ('319', '保险柜', '308', '2', '0', 'full/606d606ffcbf17163a36afafbf59e44ee4fe3436.jpg', '/list/195005-0.html');
INSERT INTO `sp_category` VALUES ('320', '厨卫电器', '0', '0', '0', '', '');
INSERT INTO `sp_category` VALUES ('321', '投影仪吊装', '308', '2', '0', 'full/46c05f6dac39b700f2b9dd0117d489dce66a170e.jpg', '//m.suning.com/product/520000382.html');
INSERT INTO `sp_category` VALUES ('323', '打印机安装', '308', '2', '0', 'full/91686b0776c8c2dc9ce9b65356d83bb8b5d754cf.jpg', '//m.suning.com/product/520000176.html');
INSERT INTO `sp_category` VALUES ('324', '笔类', '1482', '2', '0', 'full/de0d6450d04a28537849da7e8dc00403b549a614.jpg', '/list/235003-0.html');
INSERT INTO `sp_category` VALUES ('325', '卫浴电器', '320', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('326', '办公文具', '315', '2', '0', 'full/3530fefa23582da2fcb83d5439b1156a634041c6.jpg', '/list/235005-0.html');
INSERT INTO `sp_category` VALUES ('327', '办公用纸', '315', '2', '0', 'full/7c767cfe1bf51e41896cfe300f0a60aadfc8f8c8.jpg', '/list/178508-0.html');
INSERT INTO `sp_category` VALUES ('328', '学生文具', '315', '2', '0', 'full/8b3a6bc1d735ba55a82a54bdda87c1ca57a1242c.jpg', '/list/336012-0.html');
INSERT INTO `sp_category` VALUES ('329', '文件管理', '315', '2', '0', 'full/5910563bb4fd6f9f8dad300a67cf59407b85d297.jpg', '/list/235006-0.html');
INSERT INTO `sp_category` VALUES ('330', '本册/便签', '315', '2', '0', 'full/90e5c6a1365e6a22b73821152aca09f1c468140e.jpg', '/list/235004-0.html');
INSERT INTO `sp_category` VALUES ('331', '热水器', '1482', '2', '0', 'full/fd892b39cd863847e65fa1f9c8befdd035e8488f.jpg', '/list/20344-0.html');
INSERT INTO `sp_category` VALUES ('332', '厨房大电', '320', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('333', '电热水器', '1482', '2', '0', 'full/914833920c114673a220a36827f9fd4562d11fc6.jpg', '/list/20344-22935.html');
INSERT INTO `sp_category` VALUES ('334', '燃气热水器', '325', '2', '0', 'full/fe1622d89fe15ebfb00e2c7e3a1c3227b55fbafa.jpg', '/list/20344-22741.html');
INSERT INTO `sp_category` VALUES ('335', '浴霸', '325', '2', '0', 'full/be084f477390de43ff9817a8cb678f91ec3fc5fe.jpg', '/list/218503-0.html');
INSERT INTO `sp_category` VALUES ('336', '厨宝', '325', '2', '0', 'full/a77fa2f48f8dc816d7f2461ab9d6cbde8990586d.jpg', '/list/20344-25910.html');
INSERT INTO `sp_category` VALUES ('337', '即热式', '325', '2', '0', 'full/6577ce5bb31822d6d961cd48922b262b0d8baf04.jpg', '/list/20344-24643.html');
INSERT INTO `sp_category` VALUES ('338', '太阳能', '325', '2', '0', 'full/ee8d17803441b3fa4826a7fe0e0af085d04a31dc.jpg', '/list/20344-26159.html');
INSERT INTO `sp_category` VALUES ('339', '智能马桶盖', '325', '2', '0', 'full/95b58b13ffe747ec99a0233d65bbb03fa884b925.jpg', '/list/20352-0.html');
INSERT INTO `sp_category` VALUES ('340', '卫浴家电配件', '325', '2', '0', 'full/f14ba71cbf3c33cb74c77b62df8736dcf952da4f.jpg', '/list/501292-0.html');
INSERT INTO `sp_category` VALUES ('341', '烟灶套餐', '1482', '2', '0', 'full/5419f5972cc257bcc9c4ad6f0b1d1b3b9762f4b3.jpg', '/list/337026-0.html');
INSERT INTO `sp_category` VALUES ('342', '净水设备', '320', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('343', '油烟机', '332', '2', '0', 'full/63b106162a56a62c3384075fa1442424959a6633.jpg', '/list/337026-2256697.html');
INSERT INTO `sp_category` VALUES ('344', '燃气灶', '332', '2', '0', 'full/9cf2de1a77fa45dd87e839436292d58a28d669fe.jpg', '/list/337026-2256696.html');
INSERT INTO `sp_category` VALUES ('345', '消毒柜', '332', '2', '0', 'full/9af274b26eb2334b4bc798c0dea3395ae89ac50c.jpg', '/list/20323-0.html');
INSERT INTO `sp_category` VALUES ('346', '嵌入式厨电', '332', '2', '0', 'full/c65801e755c41bdbb9c22a3d0f9d15950a2375c2.jpg', '/list/368004-0.html');
INSERT INTO `sp_category` VALUES ('347', '洗碗机', '332', '2', '0', 'full/23001b342737d8952e135bdaf2eaa0a8a71c2fd5.jpg', '/list/337506-0.html');
INSERT INTO `sp_category` VALUES ('348', '集成灶', '332', '2', '0', 'full/d8e0a8e9e4139347075a44a895b8f92af6ecc07b.jpg', '/list/337026-2256732.html');
INSERT INTO `sp_category` VALUES ('349', '商用厨房电器', '332', '2', '0', 'full/c36bed57e9082202a50655d5968c4aa0df9fba7c.jpg', '/list/501425-0.html');
INSERT INTO `sp_category` VALUES ('350', '垃圾处理器', '332', '2', '0', 'full/d9ad64cf837fe96c32d9522795c9d26454e61424.jpg', '/list/261503-0.html');
INSERT INTO `sp_category` VALUES ('351', '食品酒水', '0', '0', '0', '', '');
INSERT INTO `sp_category` VALUES ('352', '净水器', '1482', '2', '0', 'full/c469a1b84323b3d6282b64804700aa9ee49fc8e6.jpg', '/list/20356-0.html');
INSERT INTO `sp_category` VALUES ('353', '饮水机', '342', '2', '0', 'full/178fb0cc1b611fa2d1ee3cb937369e333b2dd387.jpg', '/list/20354-0.html');
INSERT INTO `sp_category` VALUES ('355', 'AO史密斯', '342', '2', '0', 'full/04066248b72a9705ff717fdb61c62c21e378cda0.jpg', '/list/20356-10016.html');
INSERT INTO `sp_category` VALUES ('356', '中外名酒', '351', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('357', '沁园', '342', '2', '0', 'full/66577579d3b7abe924317b4acb3e0cac253b5cf4.jpg', '/list/20356-42113.html');
INSERT INTO `sp_category` VALUES ('358', '3M', '342', '2', '0', 'full/74a8cfb238473b73e5df543d852caff2ef0c87ba.jpg', '/list/20356-10239.html');
INSERT INTO `sp_category` VALUES ('359', '美的', '342', '2', '0', 'full/7c1eadc8cb4103f14e68bd699a5d0ab720cdc039.jpg', '/list/20356-10018.html');
INSERT INTO `sp_category` VALUES ('360', '牛奶冲调', '351', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('361', '白酒', '1482', '2', '0', 'full/c73cddf4272d7e835e96120d6907940daa3ffc6e.jpg', '/list/500394-0.html');
INSERT INTO `sp_category` VALUES ('362', '葡萄酒', '1482', '2', '0', 'full/d30a0a9b707eb8ff69a8ffbb0495453ebe7da427.jpg', '/list/500395-0.html');
INSERT INTO `sp_category` VALUES ('363', '啤酒', '356', '2', '0', 'full/e14bb8e9bdbdfb23edcff7f9363285438bc37274.jpg', '/list/500398-0.html');
INSERT INTO `sp_category` VALUES ('364', '保健酒', '356', '2', '0', 'full/fcfc45355d83b0fb85b6fd06a12bcec8326ca82d.jpg', '/list/500399-0.html');
INSERT INTO `sp_category` VALUES ('365', '黄酒', '356', '2', '0', 'full/2ae496bf8cb468aaf612f31abc20d3eedafaf38c.jpg', '/list/500396-0.html');
INSERT INTO `sp_category` VALUES ('366', '预调酒', '356', '2', '0', 'full/3dca9959b4d0bc4de87118f36cbc770f55cf4fae.jpg', '/list/500400-0.html');
INSERT INTO `sp_category` VALUES ('367', '纯牛奶', '1482', '2', '0', 'full/0aa884fdc925220dccb1b00ecc4cc076d1e0d908.jpg', '/list/500478-0.html');
INSERT INTO `sp_category` VALUES ('368', '酸牛奶', '360', '2', '0', 'full/bd7be6eb9ac0175107176717ba10c9f18c57c44e.jpg', '/list/500479-0.html');
INSERT INTO `sp_category` VALUES ('369', '生鲜蔬果', '351', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('370', '风味奶', '360', '2', '0', 'full/8fcfcbbc427e1f875738f19c58dc87d71977396f.jpg', '/list/500480-0.html');
INSERT INTO `sp_category` VALUES ('371', '成人奶粉', '360', '2', '0', 'full/0a4353ca5489bcdfbc4f537ed34be49101c7b236.jpg', '/list/500461-0.html');
INSERT INTO `sp_category` VALUES ('372', '茗茶', '360', '2', '0', 'full/849f65822fb80a379c409c119fc316c326c608f6.jpg', '/list/500375-0.html');
INSERT INTO `sp_category` VALUES ('373', '饮用水', '360', '2', '0', 'full/9c904931081feb625e65d54907d4d963696534d1.jpg', '/list/500440-0.html');
INSERT INTO `sp_category` VALUES ('374', '咖啡', '360', '2', '0', 'full/da8320f385793aa37acd2945968e52d7577ad0ad.jpg', '/list/500374-0.html');
INSERT INTO `sp_category` VALUES ('375', '蜂蜜', '360', '2', '0', 'full/830d9b022a1763b5f3e43543422ae21aa3685878.jpg', '/list/500467-0.html');
INSERT INTO `sp_category` VALUES ('376', '麦片', '360', '2', '0', 'full/dcf2c76f43002a9c99008f4237309a3563623d17.jpg', '/list/500466-0.html');
INSERT INTO `sp_category` VALUES ('377', '休闲食品', '351', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('378', '鲜肉', '1482', '2', '0', 'full/26a53addab819d2cdd82d7e59bc49550a565881c.jpg', '/list/500533-0.html');
INSERT INTO `sp_category` VALUES ('379', '水果', '369', '2', '0', 'full/093c6dc187e2d948bbcf62e1bc731696d6d8d22f.jpg', '/list/500529-0.html');
INSERT INTO `sp_category` VALUES ('380', '蔬菜', '369', '2', '0', 'full/e223c0b2d7eefc0bde34d47f51dcaca52052e396.jpg', '/list/500531-0.html');
INSERT INTO `sp_category` VALUES ('381', '海鲜水产', '369', '2', '0', 'full/e0f0fd72c2da21c3239529614f13bbeaae453aa2.jpg', '/list/500535-0.html');
INSERT INTO `sp_category` VALUES ('382', '蛋类', '369', '2', '0', 'full/7655bdc50da1b7a44d3384e563e87c793d720d44.jpg', '/list/500534-0.html');
INSERT INTO `sp_category` VALUES ('383', '粮油干货', '351', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('384', '速冻食品', '369', '2', '0', 'full/e225758ea2fa6df7aaa3c2c2bbe2d86589d5479b.jpg', '/list/500537-0.html');
INSERT INTO `sp_category` VALUES ('385', '饼干', '1482', '2', '0', 'full/75e5b284b2d9a5775992989d61066077f94fbdb3.jpg', '/list/500517-0.html');
INSERT INTO `sp_category` VALUES ('386', '巧克力', '377', '2', '0', 'full/8d73f842d376174d88137fbe350bf59ac767477b.jpg', '/list/500506-0.html');
INSERT INTO `sp_category` VALUES ('387', '坚果', '377', '2', '0', 'full/786cb23ffb8b1e6294c6b34f8468b69fd4adee88.jpg', '/list/500519-0.html');
INSERT INTO `sp_category` VALUES ('388', '糖果', '377', '2', '0', 'full/804163a6d36ba3d389f2a0cc40b8a83647223076.jpg', '/list/500507-0.html');
INSERT INTO `sp_category` VALUES ('389', '肉松/肉脯', '377', '2', '0', 'full/49c11a78943ca3b59ad9349b60c7a2c326791cda.jpg', '/list/500515-0.html');
INSERT INTO `sp_category` VALUES ('390', '蜜饯/果脯', '377', '2', '0', 'full/fdeccdeb2edc87a1e4ca517ecb1541a709b56d3a.jpg', '/list/500520-0.html');
INSERT INTO `sp_category` VALUES ('391', '糕点/点心', '377', '2', '0', 'full/e0f89d76a74931aef874afccbde4c18c0193a9ad.jpg', '/list/500518-0.html');
INSERT INTO `sp_category` VALUES ('392', '口香糖', '377', '2', '0', 'full/02ee64a98a1c71f0f046c5991b94206a45ed1ccb.jpg', '/list/500508-0.html');
INSERT INTO `sp_category` VALUES ('393', '薯片', '377', '2', '0', 'full/a63b4414a93be8a75054bc7dc994da698dc00d60.jpg', '/list/500513-0.html');
INSERT INTO `sp_category` VALUES ('394', '进口食品', '351', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('395', '食用油', '1482', '2', '0', 'full/77716d5c1fb4c39a8e221c091f31933af23b12e5.jpg', '/list/500437-0.html');
INSERT INTO `sp_category` VALUES ('396', '大米', '383', '2', '0', 'full/cc5d9510cf0d0e62316cad9bb6d77a76f9dbaba2.jpg', '/list/500436-0.html');
INSERT INTO `sp_category` VALUES ('397', '面粉', '383', '2', '0', 'full/ecdbac0dff83cc572fb10b7c43c5406dfa81d407.jpg', '/list/500439-0.html');
INSERT INTO `sp_category` VALUES ('398', '面条', '383', '2', '0', 'full/d64b561b060441026f9ab794ea0fefa0a2d9db28.jpg', '/list/500438-0.html');
INSERT INTO `sp_category` VALUES ('399', '桂圆', '383', '2', '0', 'full/9bae759fa170c9ba2ad85b74a1cf847f1f5fe96c.jpg', '/list/500500-0.html');
INSERT INTO `sp_category` VALUES ('400', '枣', '383', '2', '0', 'full/0c34d7330d3dd9b69cb926ff44e2d4211094d9bd.jpg', '/list/500502-0.html');
INSERT INTO `sp_category` VALUES ('401', '方便速食', '351', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('402', '进口牛奶', '1482', '2', '0', 'full/0d43c4e8f841c2ada9ba1d506fbda8c7448c9379.jpg', '/list/500356-0.html');
INSERT INTO `sp_category` VALUES ('403', '厨房调料', '351', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('404', '进口大米', '394', '2', '0', 'full/d22dbfb72ddf6260d66831ceb149c5d2ad6d1011.jpg', '/list/500456-0.html');
INSERT INTO `sp_category` VALUES ('405', '进口食用油', '394', '2', '0', 'full/23eddb06f26f5442d560486c8aa94cdb894eee57.jpg', '/list/500455-0.html');
INSERT INTO `sp_category` VALUES ('406', '居家生活', '0', '0', '0', '', '');
INSERT INTO `sp_category` VALUES ('407', '方便面', '1482', '2', '0', 'full/dd4dee4cab0f0bd9b36829efb86585f3f1c6d03c.jpg', '/list/500522-0.html');
INSERT INTO `sp_category` VALUES ('409', '罐头', '401', '2', '0', 'full/2b43a25f14a9fef3b99562e25c163fd158b23405.jpg', '/list/500524-0.html');
INSERT INTO `sp_category` VALUES ('410', '方便粥', '401', '2', '0', 'full/489ddc83c5c892ca336364925d543c13cca549a2.jpg', '/list/500525-0.html');
INSERT INTO `sp_category` VALUES ('411', '生活用纸', '406', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('412', '调味酱', '1482', '2', '0', 'full/5ddab8d532203b985c589520260e52e60d002c4a.jpg', '/list/500492-0.html');
INSERT INTO `sp_category` VALUES ('413', '酱菜', '403', '2', '0', 'full/30fe47b4cf95e90b210e357f95734f48a06dd7fc.jpg', '/list/500493-0.html');
INSERT INTO `sp_category` VALUES ('414', '酱油', '403', '2', '0', 'full/38c8a1243190361399e663cf6d2fd4f06d105791.jpg', '/list/500485-0.html');
INSERT INTO `sp_category` VALUES ('415', '食醋', '403', '2', '0', 'full/785e287f493cff27c4444bfe6fe4712a398caffd.jpg', '/list/500487-0.html');
INSERT INTO `sp_category` VALUES ('416', '火锅底料', '403', '2', '0', 'full/dd0b5f8c73067b4b060f156b7370270663721f6e.jpg', '/list/500490-0.html');
INSERT INTO `sp_category` VALUES ('417', '食糖', '403', '2', '0', 'full/c3ba70b78ea617db80f6518c76ea79facb6a4a6a.jpg', '/list/500488-0.html');
INSERT INTO `sp_category` VALUES ('418', '卷纸', '1482', '2', '0', 'full/63f6171eaafd9712d1814533bf767e972bff1617.jpg', '/list/500592-0.html');
INSERT INTO `sp_category` VALUES ('419', '家庭清洁', '406', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('420', '抽纸', '1482', '2', '0', 'full/07d3153ae3531199b2d6cfc2d7df29bb8b182c6d.jpg', '/list/500591-0.html');
INSERT INTO `sp_category` VALUES ('421', '手帕纸', '411', '2', '0', 'full/f3477e25f847ec1d4e27ae84e078a3b4164efe8e.jpg', '/list/500593-0.html');
INSERT INTO `sp_category` VALUES ('422', '厨房用纸', '411', '2', '0', 'full/2f50ef28df4b5042d9ebf248d37e19b476a55c35.jpg', '/list/500596-0.html');
INSERT INTO `sp_category` VALUES ('423', '平板纸', '411', '2', '0', 'full/8e6084000a04f5d4d805426252cf37d9e1d41d65.jpg', '/list/500595-0.html');
INSERT INTO `sp_category` VALUES ('424', '湿巾纸', '411', '2', '0', 'full/aada3687b64cafb16640ea555f6183f832c74b03.jpg', '/list/500594-0.html');
INSERT INTO `sp_category` VALUES ('425', '洗衣液', '1482', '2', '0', 'full/acf4e6fa7b9192683d65f88b5cde1e63758a9542.jpg', '/list/161729-991855.html');
INSERT INTO `sp_category` VALUES ('426', '洗衣粉', '419', '2', '0', 'full/c4fb4e5bccf3a57e6fc5049730f3a3e89aa7d039.jpg', '/list/161729-993093.html');
INSERT INTO `sp_category` VALUES ('427', '生活日用', '406', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('428', '洗洁精', '419', '2', '0', 'full/61151875e626da81c313fb7a75fda9dab4e933fc.jpg', '/list/500545-29506.html');
INSERT INTO `sp_category` VALUES ('429', '消毒液', '419', '2', '0', 'full/8c847d9a0dd32d770b3ebe34fb6c62c94c83e044.jpg', '/list/500545-28696.html');
INSERT INTO `sp_category` VALUES ('430', '洁厕剂', '419', '2', '0', 'full/2fa460ddadd7a88cdd879e32f7d27f9c607a7351.jpg', '/list/500545-23671.html');
INSERT INTO `sp_category` VALUES ('431', '清洁拖把', '419', '2', '0', 'full/fe1509c5167c835d273f225d3c58ca2c9fbb64e4.jpg', '/list/187501-22543.html');
INSERT INTO `sp_category` VALUES ('432', '百洁软具', '419', '2', '0', 'full/c5be2fc2909b4ed8a534d178fabf579443810b92.jpg', '/list/187501-26405.html');
INSERT INTO `sp_category` VALUES ('433', '垃圾袋', '419', '2', '0', 'full/9c3733ca7d58dfcc50a186f0c5d1757ad0d9178e.jpg', '/list/161657-24964.html');
INSERT INTO `sp_category` VALUES ('434', '保鲜袋', '419', '2', '0', 'full/f4cd06fc8f6b00f8a6c7a82cf0f1670da3a704f6.jpg', '/list/161657-29806.html');
INSERT INTO `sp_category` VALUES ('435', '保鲜膜', '419', '2', '0', 'full/3c178913c5e2e0beae9f359f35a07445641eb068.jpg', '/list/161657-26917.html');
INSERT INTO `sp_category` VALUES ('436', '擦玻璃器', '419', '2', '0', 'full/a0e79d068cc4c1fbe1fbcdbd948f574287e9d557.jpg', '/list/187501-26258.html');
INSERT INTO `sp_category` VALUES ('437', '口罩', '1482', '2', '0', 'full/ef3aff39fcda684eef15711d50da49a0c663a968.jpg', '/list/197501-0.html');
INSERT INTO `sp_category` VALUES ('438', '保暖用品', '427', '2', '0', 'full/63a1a42669c4c16c44ae4ecd5b93bddde7041f77.jpg', '/list/500351-0.html');
INSERT INTO `sp_category` VALUES ('439', '家纺布艺', '406', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('440', '保温器皿', '427', '2', '0', 'full/76fb4c5f22dc35d0c28fb14886c03d728031709f.jpg', '/list/501125-0.html');
INSERT INTO `sp_category` VALUES ('441', '水杯', '427', '2', '0', 'full/7325a2427341c8b61b8fe1a4be1f46c1b3dd741c.jpg', '/list/500683-904731.html');
INSERT INTO `sp_category` VALUES ('442', '收纳用品', '427', '2', '0', 'full/cfd6c20859e52bae2bd050dac7aec9fa0e245b8b.jpg', '/list/161666-0.html');
INSERT INTO `sp_category` VALUES ('443', '洗晒用品', '427', '2', '0', 'full/4668bc9a6f696d3964d7b79ad26f84532195ef51.jpg', '/list/342013-0.html');
INSERT INTO `sp_category` VALUES ('444', '净化除味', '427', '2', '0', 'full/cd64d1e8bc9af3e54b11fdad497c889f39f2d55a.jpg', '/list/215006-0.html');
INSERT INTO `sp_category` VALUES ('445', '茶具', '427', '2', '0', 'full/e00448462a14a3f9980a626d8474b4469181df19.jpg', '/list/500683-904738.html');
INSERT INTO `sp_category` VALUES ('446', '保鲜盒', '427', '2', '0', 'full/634a8a32eda28e1bb6bd8700617a8dbc23021594.jpg', '/list/500683-904761.html');
INSERT INTO `sp_category` VALUES ('447', '宠物生活', '406', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('448', '四件套', '1482', '2', '0', 'full/0891cea5f9e33a8ae2b9085a5ed3b5f5ca5d4224.jpg', '/list/161662-0.html');
INSERT INTO `sp_category` VALUES ('449', '毛巾浴巾', '439', '2', '0', 'full/58b31cc0c9ae7db9076473e9c01e498873af4891.jpg', '/list/212503-0.html');
INSERT INTO `sp_category` VALUES ('450', '被子', '439', '2', '0', 'full/185e587ac2c8a48e451d7a35c75f12f60466f0d8.jpg', '/list/455503-0.html');
INSERT INTO `sp_category` VALUES ('451', '枕芯枕套', '439', '2', '0', 'full/64e11e0aef479c0cf4af9c0450af97c673f87734.jpg', '/list/161727-0.html');
INSERT INTO `sp_category` VALUES ('452', '床品套件', '439', '2', '0', 'full/4fe8a5b7817b74379ec7418381f33612af6f45aa.jpg', '/list/161662-0.html');
INSERT INTO `sp_category` VALUES ('453', '厨房电器', '0', '0', '0', '', '');
INSERT INTO `sp_category` VALUES ('454', '毛巾被/毯', '439', '2', '0', 'full/8d0837f1940a7c8d0f1377bfa2153b45a2bc518e.jpg', '/list/248003-0.html');
INSERT INTO `sp_category` VALUES ('456', '宠物主食', '1482', '2', '0', 'full/03db0c829081c100a17a664a0b7ff4b287e5e993.jpg', '/list/500553-0.html');
INSERT INTO `sp_category` VALUES ('457', '宠物零食', '447', '2', '0', 'full/d86273dd1bc1e199f8e0ae3a07f48fbe00389f11.jpg', '/list/500555-0.html');
INSERT INTO `sp_category` VALUES ('458', '中式厨房', '453', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('459', '宠物保健', '447', '2', '0', 'full/6e23982fdcff043dcf173abef1bf4e7b539711b5.jpg', '/list/500556-0.html');
INSERT INTO `sp_category` VALUES ('460', '洗护美容', '447', '2', '0', 'full/aec3ac2103922c81ea0ed3cfa4508825bf6faf42.jpg', '/list/500560-0.html');
INSERT INTO `sp_category` VALUES ('461', '出行装备', '447', '2', '0', 'full/7a03469257571a4ffb18412cc54ec28498660be9.jpg', '/list/500557-0.html');
INSERT INTO `sp_category` VALUES ('462', '宠物日用', '447', '2', '0', 'full/fdcf05601f6381c9f9ca3f18ea9cd52685e4cdb3.jpg', '/list/500559-0.html');
INSERT INTO `sp_category` VALUES ('463', '电饭煲', '1482', '2', '0', 'full/f1fdb681b0b4142d62d7afb5a7f40dd180768d3e.jpg', '/list/20329-0.html');
INSERT INTO `sp_category` VALUES ('464', '电压力锅', '1482', '2', '0', 'full/8dbb901c8c0929828ac206a3db998256892c765f.jpg', '/list/20330-0.html');
INSERT INTO `sp_category` VALUES ('465', '电磁炉', '458', '2', '0', 'full/7be88a9e7f8748593df6db28674c3dd28d5c2c6f.jpg', '/list/20328-0.html');
INSERT INTO `sp_category` VALUES ('466', '豆浆机', '458', '2', '0', 'full/d3f50275671e3e4cc9565a85c723833020b6e564.jpg', '/list/20333-0.html');
INSERT INTO `sp_category` VALUES ('467', '多用途锅', '458', '2', '0', 'full/97225f0e1dbed84b7998dd47ba79746bacb9ca9f.jpg', '/list/20337-0.html');
INSERT INTO `sp_category` VALUES ('468', '电饼铛', '458', '2', '0', 'full/ae5cf8dfe815ad1216f2db10548c8b6d1c8d364a.jpg', '/list/95502-0.html');
INSERT INTO `sp_category` VALUES ('469', '电水壶/瓶', '458', '2', '0', 'full/86e998ae232cadccfe699d48426e232e7f137957.jpg', '/list/20331-0.html');
INSERT INTO `sp_category` VALUES ('470', '电蒸锅', '458', '2', '0', 'full/9352b2cb9947b449aea190220c4b8e8a1af1bd6c.jpg', '/list/20337-26232.html');
INSERT INTO `sp_category` VALUES ('471', '养生壶', '458', '2', '0', 'full/ebd00d65d338aab7e583a6f0f60493e87829efd0.jpg', '/list/500030-0.html');
INSERT INTO `sp_category` VALUES ('472', '电陶炉', '458', '2', '0', 'full/5971e5f14dbf4919e4eadccb2ab5a9291b6adce8.jpg', '/list/337507-0.html');
INSERT INTO `sp_category` VALUES ('473', '西式厨房', '453', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('474', '煮蛋器', '458', '2', '0', 'full/18fb2ea7a948c182609afe67561ddfd58279cf5b.jpg', '/list/20340-0.html');
INSERT INTO `sp_category` VALUES ('475', '电热饭盒', '458', '2', '0', 'full/c468d891f19dfb2574b069edf97cda39c7372de5.jpg', '/list/234503-0.html');
INSERT INTO `sp_category` VALUES ('476', '电炖锅/盅', '458', '2', '0', 'full/52e60a80161a58d99ba6bff959c05faed0c21b44.jpg', '/list/136507-0.html');
INSERT INTO `sp_category` VALUES ('477', '美的', '458', '2', '0', 'full/80346cb1e9ae52dfeab17296eea3060ea5a5e632.jpg', '/list/20326-10018.html');
INSERT INTO `sp_category` VALUES ('478', '九阳', '458', '2', '0', 'full/ea4923bf5ea45295113ba0f5c5f473e27c00301f.jpg', '/list/20326-42089.html');
INSERT INTO `sp_category` VALUES ('479', '苏泊尔', '458', '2', '0', 'full/9dd85abe302416cc9d1dde48d20831f87fc180db.jpg', '/list/20326-10036.html');
INSERT INTO `sp_category` VALUES ('480', '利仁', '458', '2', '0', 'full/2228fc92f23a1ff73477a5fbfd0de57ee5a48c2b.jpg', '/list/20326-53315.html');
INSERT INTO `sp_category` VALUES ('481', '荣事达', '458', '2', '0', 'full/5ccf913415ab2ccb53138b5cca6d1498e99e702f.jpg', '/list/20326-42136.html');
INSERT INTO `sp_category` VALUES ('482', '微波炉', '1482', '2', '0', 'full/2f83f7ca9c8c5611158360089a3b6c4861c951d2.jpg', '/list/20327-0.html');
INSERT INTO `sp_category` VALUES ('483', '生活电器', '0', '0', '0', '', '');
INSERT INTO `sp_category` VALUES ('484', '烤箱', '473', '2', '0', 'full/ca9b08c081596d95cac1a2a9e4434d740890485c.jpg', '/list/20336-0.html');
INSERT INTO `sp_category` VALUES ('486', '料理机', '473', '2', '0', 'full/bfe82f7e9620b5ec43128bb8dd7f8a530197ba5f.jpg', '/list/24002-0.html');
INSERT INTO `sp_category` VALUES ('487', '环境电器', '483', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('488', '面包机', '473', '2', '0', 'full/f2479f936fe75102f0e765a03a348bf1b7fd36df.jpg', '/list/20335-25383.html');
INSERT INTO `sp_category` VALUES ('489', '空气炸锅', '473', '2', '0', 'full/4ae89a1685b8c94f865d377adc5cc40da0b5d2c2.jpg', '/list/20337-29208.html');
INSERT INTO `sp_category` VALUES ('490', '咖啡机', '473', '2', '0', 'full/feac7d72cb13f59260138f00ed75f1a79810184a.jpg', '/list/20339-0.html');
INSERT INTO `sp_category` VALUES ('491', '酸奶机', '473', '2', '0', 'full/94bd8753d65fcf49aa790fabbae1309b6e57c3a4.jpg', '/list/20342-0.html');
INSERT INTO `sp_category` VALUES ('492', '打蛋器', '473', '2', '0', 'full/19b538961ff8d1367dc2d9dba7812dc44d228ece.jpg', '/list/24002-2350644.html');
INSERT INTO `sp_category` VALUES ('493', '电烧烤炉', '473', '2', '0', 'full/0779723e0c2c3923395f3a20d4b545733bf71227.jpg', '/list/95502-24634.html');
INSERT INTO `sp_category` VALUES ('494', '多士炉', '473', '2', '0', 'full/31c44944e9438a571de9fad1b176493f482a997c.jpg', '/list/20335-23409.html');
INSERT INTO `sp_category` VALUES ('495', '榨汁/原汁机', '473', '2', '0', 'full/94c2b3ad5c774c4c2ecbe6f024fd25606d339384.jpg', '/list/20334-0.html');
INSERT INTO `sp_category` VALUES ('496', '格兰仕', '473', '2', '0', 'full/b08322d63f34bc381ba24d4d811805a0025d5868.jpg', '/list/20326-10031.html');
INSERT INTO `sp_category` VALUES ('497', '东菱', '473', '2', '0', 'full/9f978a6c069868d0d60cbb8a6e1e67683f7a67a7.jpg', '/list/20326-45735.html');
INSERT INTO `sp_category` VALUES ('498', '松下', '473', '2', '0', 'full/521cde3c8593be68cf21c42e3abdb7a405f089dc.jpg', '/list/20326-10000.html');
INSERT INTO `sp_category` VALUES ('499', '长帝', '473', '2', '0', 'full/9986d6196c4797bb29d0331f7b6b94ab9602960c.jpg', '/list/20336-42255.html');
INSERT INTO `sp_category` VALUES ('500', '空气净化器', '1482', '2', '0', 'full/c28dbf9b72eeaf7150c5a2bade7dc35873db6e8e.jpg', '/list/20394-0.html');
INSERT INTO `sp_category` VALUES ('501', '油汀', '1482', '2', '0', 'full/6298db88f0d979fcd1291dd8feb2482fba872e43.jpg', '/list/20370-123235.html');
INSERT INTO `sp_category` VALUES ('502', '欧式快热炉', '487', '2', '0', 'full/76ac84b6a8f43aa02f88360a7260b5185843f14b.jpg', '/list/20370-28542.html');
INSERT INTO `sp_category` VALUES ('503', '加湿器', '487', '2', '0', 'full/5bf8888af6816dade1ef8f2d83e49e9f391cbeed.jpg', '/list/20395-0.html');
INSERT INTO `sp_category` VALUES ('504', '取暖器', '487', '2', '0', 'full/88a4dbcc2d1e7f9b7d056ae29c3209e13daf1f18.jpg', '/list/20370-0.html');
INSERT INTO `sp_category` VALUES ('505', '家居电器', '483', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('506', '暖风机', '487', '2', '0', 'full/133a908d8d402fc4aab0773851bb4f1d6ec1625d.jpg', '/list/20370-27663.html');
INSERT INTO `sp_category` VALUES ('507', '小太阳', '487', '2', '0', 'full/ac2478a40a953a56a52d0f9da8ec57f353a72af9.jpg', '/list/20370-28194.html');
INSERT INTO `sp_category` VALUES ('508', '除湿机', '487', '2', '0', 'full/92c2081b40bd02cdcb1f568010c87a9ec5bb26a0.jpg', '/list/20396-0.html');
INSERT INTO `sp_category` VALUES ('509', '干衣/干鞋机', '487', '2', '0', 'full/9c3ceb50749d06cdbaaa613bf0a5dab2fbf2b89c.jpg', '/list/173001-0.html');
INSERT INTO `sp_category` VALUES ('510', '先锋', '487', '2', '0', 'full/8ca5040c59965fa946165dcbb85883546ed11fd4.jpg', '/list/20366-10069.html');
INSERT INTO `sp_category` VALUES ('511', '艾美特', '487', '2', '0', 'full/aecf57e70fd292a8d7359cea7402c3324e750ad0.jpg', '/list/20366-45472.html');
INSERT INTO `sp_category` VALUES ('512', '美的', '487', '2', '0', 'full/80346cb1e9ae52dfeab17296eea3060ea5a5e632.jpg', '/list/20366-10018.html');
INSERT INTO `sp_category` VALUES ('513', '个护健康', '0', '0', '0', '', '');
INSERT INTO `sp_category` VALUES ('514', '飞利浦', '487', '2', '0', 'full/07a14d76ed24165e6a9971556b44a40833af1a34.jpg', '/list/20366-10015.html');
INSERT INTO `sp_category` VALUES ('515', '小熊', '487', '2', '0', 'full/4c31ef1dee522c57cb4866e3c3fe33e25f771eb8.jpg', '/list/20366-42143.html');
INSERT INTO `sp_category` VALUES ('516', '小米', '487', '2', '0', 'full/b650ddb70969e81ce161555e6a13ba85ac0a8082.jpg', '/list/20358-12121.html');
INSERT INTO `sp_category` VALUES ('517', '吸尘器', '1482', '2', '0', 'full/a2a040cb291a050559b41a7b23c6cd939acf9687.jpg', '/list/20390-0.html');
INSERT INTO `sp_category` VALUES ('518', '扫地机器人', '505', '2', '0', 'full/45c8ae38d4e3c10c9d3448cca39661d42d7f92a1.jpg', '/list/20390-259337.html');
INSERT INTO `sp_category` VALUES ('520', '挂烫机', '505', '2', '0', 'full/2974629c7df6cd52f75d87535dd813f0754b52d6.jpg', '/list/20399-0.html');
INSERT INTO `sp_category` VALUES ('521', '戴森', '505', '2', '0', 'full/1dcd27afc799f10d91a0981559d3dd0623c8a758.jpg', '/list/20358-46081.html');
INSERT INTO `sp_category` VALUES ('522', '科沃斯', '505', '2', '0', 'full/e144107d679615acb02c0a427d96c5e54ad45e2e.jpg', '/list/20366-42106.html');
INSERT INTO `sp_category` VALUES ('523', '理容造型', '513', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('524', '小狗', '505', '2', '0', 'full/6f89b21866150c7aa7541784c8b1b7b08ae83e5e.jpg', '/list/20366-43940.html');
INSERT INTO `sp_category` VALUES ('525', '电动剃须刀', '1482', '2', '0', 'full/1d96b57defa0b897303c1d41dcb23b35801e123e.jpg', '/list/20360-0.html');
INSERT INTO `sp_category` VALUES ('526', '口腔护理', '513', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('527', '电吹风', '1482', '2', '0', 'full/a7450f85b9c199d84f8c21188c4b9bf7f315e0b4.jpg', '/list/20362-0.html');
INSERT INTO `sp_category` VALUES ('528', '健康电器', '513', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('529', '美容器', '523', '2', '0', 'full/8963dee424d154f78b65fbde37a624016f2b051c.jpg', '/list/337510-0.html');
INSERT INTO `sp_category` VALUES ('530', '美发器', '523', '2', '0', 'full/12b1ccdf7c6060b83904dad05772e67d01cf3f9d.jpg', '/list/337511-0.html');
INSERT INTO `sp_category` VALUES ('531', '剃毛器', '523', '2', '0', 'full/6b0fd4dbd3c30e859f11e5fdad060fae26ee8f75.jpg', '/list/20361-31677.html');
INSERT INTO `sp_category` VALUES ('532', '脱毛器', '523', '2', '0', 'full/7cc52c61643293ad5ed0c0a7596533549a0a8c3d.jpg', '/list/20361-28107.html');
INSERT INTO `sp_category` VALUES ('533', '理发器', '523', '2', '0', 'full/7fe1c8b084d651ba5f43ff2910dcab5a67b0bf41.jpg', '/list/337512-0.html');
INSERT INTO `sp_category` VALUES ('534', '鼻毛修剪器', '523', '2', '0', 'full/4b65fe002b32b7b691404e3fa5e05ab67419f9b7.jpg', '/list/337513-0.html');
INSERT INTO `sp_category` VALUES ('535', '飞利浦', '523', '2', '0', 'full/427b222a6687cceda3cecbde762ed39e151145bd.jpg', '/list/20359-10015.html');
INSERT INTO `sp_category` VALUES ('536', '飞科', '523', '2', '0', 'full/95f0a2fd54c7f48367b4e4309f7ffbafeb23ccc3.jpg', '/list/20359-42103.html');
INSERT INTO `sp_category` VALUES ('537', '斐珞尔', '523', '2', '0', 'full/1e56db9e96474c9153c4de58bf15d4a49ca1ce75.jpg', '/list/337510-615463.html');
INSERT INTO `sp_category` VALUES ('538', '雅萌', '523', '2', '0', 'full/4698f2ac1ff67aaa6aaad9e774346b6a59e69883.jpg', '/list/337510-186461.html');
INSERT INTO `sp_category` VALUES ('539', '松下', '523', '2', '0', 'full/521cde3c8593be68cf21c42e3abdb7a405f089dc.jpg', '/list/20359-10000.html');
INSERT INTO `sp_category` VALUES ('540', '金稻', '523', '2', '0', 'full/27ebe6452be571e72d28ad2ba35daf0eeafbc31e.jpg', '/list/20359-48430.html');
INSERT INTO `sp_category` VALUES ('541', '博朗', '523', '2', '0', 'full/877788a627a2094edebb123699fd0b1226d548ab.jpg', '/list/20360-11217.html');
INSERT INTO `sp_category` VALUES ('542', '电动牙刷', '1482', '2', '0', 'full/2945ad4a4fa66db9c934dbc9083e452aca6e3dba.jpg', '/list/20363-0.html');
INSERT INTO `sp_category` VALUES ('543', '牙刷头', '526', '2', '0', 'full/dd50c607d2568dabbee3f3d5f460929c16d2e81a.jpg', '/list/20363-22441.html');
INSERT INTO `sp_category` VALUES ('544', '冲牙器', '526', '2', '0', 'full/459d23a482aaf51043aca752880415c7ee975d91.jpg', '/list/20363-27205.html');
INSERT INTO `sp_category` VALUES ('545', '欧乐B', '526', '2', '0', 'full/f14af996b1a8a2f6694090f9b59284d1c08b17b4.jpg', '/list/20363-11217.html');
INSERT INTO `sp_category` VALUES ('546', '小荷', '526', '2', '0', 'full/3a4143c59c15e2fa33e9ef3412ae10c3b0a3277a.jpg', '/list/20363-736256.html');
INSERT INTO `sp_category` VALUES ('547', '拜尔', '526', '2', '0', 'full/b30a2e210d20d2836b8e9fbaf499341e85b9fcf3.jpg', '/list/20363-10213.html');
INSERT INTO `sp_category` VALUES ('548', '按摩椅', '1482', '2', '0', 'full/4920471f2be2f02350f0cee1d43d5408f7b695ce.jpg', '/list/92526-0.html');
INSERT INTO `sp_category` VALUES ('549', '按摩器', '528', '2', '0', 'full/fc4d06524be07a9e9ccef4254fdcd4b91e017e14.jpg', '/list/92520-0.html');
INSERT INTO `sp_category` VALUES ('550', '烹饪厨具', '0', '0', '0', '', '');
INSERT INTO `sp_category` VALUES ('551', '健康秤', '528', '2', '0', 'full/40aa1ad02bee357742848987c6e1fd7548550b7b.jpg', '/list/92515-0.html');
INSERT INTO `sp_category` VALUES ('553', '锅具', '550', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('554', '足浴盆', '528', '2', '0', 'full/5d34fa750ef7da05898664c9e306f61d7d6320c2.jpg', '/list/92504-0.html');
INSERT INTO `sp_category` VALUES ('555', '荣泰', '528', '2', '0', 'full/b80aef71dfe13088d7afc909ba1ab6c217c7ed1c.jpg', '/list/92526-2398148.html');
INSERT INTO `sp_category` VALUES ('556', '泰昌', '528', '2', '0', 'full/e05849c5a2ec363ad6a93f7e3b97be50c5373ed1.jpg', '/list/20359-42181.html');
INSERT INTO `sp_category` VALUES ('557', '凯仕乐', '528', '2', '0', 'full/a2a6eb80eea8ec89a6310c4874aa8ab70ffe91fd.jpg', '/list/20359-42355.html');
INSERT INTO `sp_category` VALUES ('558', '迪斯', '528', '2', '0', 'full/5ea569ed8e30be3e614a762ad0007df52ee4d9b2.jpg', '/list/92526-14650.html');
INSERT INTO `sp_category` VALUES ('559', '套装锅', '1482', '2', '0', 'full/25d40d823ad85b4453a326b21f9452b803cd402a.jpg', '/list/23501-991794.html');
INSERT INTO `sp_category` VALUES ('560', '炒锅', '1482', '2', '0', 'full/316c46013761e4937c8f4ade0a53332a079709f2.jpg', '/list/23501-991773.html');
INSERT INTO `sp_category` VALUES ('561', '蒸锅', '553', '2', '0', 'full/9b0b7893ed75ed8317411782d4d69d5303043a7e.jpg', '/list/23501-991756.html');
INSERT INTO `sp_category` VALUES ('562', '煎锅', '553', '2', '0', 'full/af2e3e23dce5fa1d4827d92c4e37e2593662772f.jpg', '/list/23501-991888.html');
INSERT INTO `sp_category` VALUES ('563', '压力锅', '553', '2', '0', 'full/0e8a39df9d718e5cc843c33fee7c3856bcf0fffa.jpg', '/list/23501-991885.html');
INSERT INTO `sp_category` VALUES ('564', '奶锅', '553', '2', '0', 'full/b90613066a8416f171886eb087a44c43675efd09.jpg', '/list/23501-991783.html');
INSERT INTO `sp_category` VALUES ('565', '汤锅', '553', '2', '0', 'full/c3abe45eb02868c657a5c4e7021a202a31d6cb4b.jpg', '/list/23501-991785.html');
INSERT INTO `sp_category` VALUES ('566', '砂锅', '553', '2', '0', 'full/69156b0d7c4878530211e54f5d677accb323b73f.jpg', '/list/23501-993481.html');
INSERT INTO `sp_category` VALUES ('567', '火锅', '553', '2', '0', 'full/afbaceee05036d266b67173758c7187dc38bb469.jpg', '/list/23501-993433.html');
INSERT INTO `sp_category` VALUES ('568', '苏泊尔', '553', '2', '0', 'full/9dd85abe302416cc9d1dde48d20831f87fc180db.jpg', '/list/23501-10036.html');
INSERT INTO `sp_category` VALUES ('569', '爱仕达', '553', '2', '0', 'full/6402aea439c7de7185202c25d7331e9c9d2c22c8.jpg', '/list/23501-42099.html');
INSERT INTO `sp_category` VALUES ('570', '康宁', '553', '2', '0', 'full/5272ad00d2aeda13e7f7ba3efd2bd24627697f67.jpg', '/list/251027-135269.html');
INSERT INTO `sp_category` VALUES ('571', '炊大皇', '553', '2', '0', 'full/3002da8280d98d5e2424f0a2291690b298c85b00.jpg', '/list/23501-47124.html');
INSERT INTO `sp_category` VALUES ('572', '刀剪菜板', '550', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('573', '拉歌蒂尼', '553', '2', '0', 'full/aac36af00586f00bac340ade4830a1c440f9107d.jpg', '/list/251027-57951.html');
INSERT INTO `sp_category` VALUES ('574', '摩意达', '553', '2', '0', 'full/65801fcf45a1175267e935d7ec433ab851f227a2.jpg', '/list/23501-2303311.html');
INSERT INTO `sp_category` VALUES ('575', '珍珠生活', '553', '2', '0', 'full/0af8630a357665bb7e144dc5e1cbae232189b10a.jpg', '/list/23501-42531.html');
INSERT INTO `sp_category` VALUES ('576', '菲仕乐', '553', '2', '0', 'full/4846c0005887b253e74d712a74b30c1a1cb43ee8.jpg', '/list/23501-651596.html');
INSERT INTO `sp_category` VALUES ('577', '水具酒具', '550', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('578', '美厨', '553', '2', '0', 'full/f8abf0bbfa7470a26e11aa67b88132f4bcbb2a8a.jpg', '/list/23501-14354.html');
INSERT INTO `sp_category` VALUES ('579', '刀具套装', '1482', '2', '0', 'full/057a0c9ff43b86d961697f19f429c5886cd59649.jpg', '/list/36503-23289.html');
INSERT INTO `sp_category` VALUES ('580', '家装建材', '0', '0', '0', '', '');
INSERT INTO `sp_category` VALUES ('581', '菜刀', '572', '2', '0', 'full/a161f5506236f3889cbc959f3b506ef75980b5a5.jpg', '/list/36503-25671.html');
INSERT INTO `sp_category` VALUES ('582', '多功能刀', '572', '2', '0', 'full/6662d733a82df6f8697bfe1068c2c0f83bf3409a.jpg', '/list/36503-23225.html');
INSERT INTO `sp_category` VALUES ('583', '剪刀', '572', '2', '0', 'full/993e888928f2eeccd20b7a45737845ac3d38cb49.jpg', '/list/36503-126528.html');
INSERT INTO `sp_category` VALUES ('585', '瓜果刀/刨刀', '572', '2', '0', 'full/67a26e69a9f7886345b2f96e695ca39221268b77.jpg', '/list/36503-26799.html');
INSERT INTO `sp_category` VALUES ('586', '砧板', '572', '2', '0', 'full/c81f1c19ff7c819143feb0345a0732b540fc978a.jpg', '/list/226809-22849.html');
INSERT INTO `sp_category` VALUES ('587', '双立人', '572', '2', '0', 'full/a92891dbaf723bebe14de2a209b804aa613acbc1.jpg', '/list/36503-78764.html');
INSERT INTO `sp_category` VALUES ('588', '张小泉', '572', '2', '0', 'full/d7ade06f22c214687e986679050b52c09124af4e.jpg', '/list/36503-43444.html');
INSERT INTO `sp_category` VALUES ('589', '灯具灯饰', '580', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('590', '保温杯', '1482', '2', '0', 'full/a4f238397bcb57161be20e57cf5761615928a967.jpg', '/list/501124-904747.html');
INSERT INTO `sp_category` VALUES ('591', '保温瓶/桶', '577', '2', '0', 'full/314e659c08b4744269eae988265de90fb584bc3f.jpg', '/list/501125-904751.html');
INSERT INTO `sp_category` VALUES ('592', '酒具', '577', '2', '0', 'full/4337d0f393bd3f8698ab02461e782364aa726f25.jpg', '/list/500683-904741.html');
INSERT INTO `sp_category` VALUES ('593', '象印', '577', '2', '0', 'full/68bfa52142c9185b26ad362bc0a75855086d5618.jpg', '/list/501124-61087.html');
INSERT INTO `sp_category` VALUES ('594', '虎牌', '577', '2', '0', 'full/80e7d04f57963f572b8c9679b8d840e939035de5.jpg', '/list/501124-11169.html');
INSERT INTO `sp_category` VALUES ('595', '现代吸顶灯', '1482', '2', '0', 'full/f44729728c4b4c92435478e460bf04259d3b5294.jpg', '/list/456005-119631.html');
INSERT INTO `sp_category` VALUES ('596', '水晶吸顶灯', '1482', '2', '0', 'full/2241a3d3da24f26d94ebe5e01fb9c344e87b7cc0.jpg', '/list/456005-119638.html');
INSERT INTO `sp_category` VALUES ('597', '吸顶灯', '589', '2', '0', 'full/0a7680f508ecfbc239184aff3e1bb43550ee1ac1.jpg', '/list/456005-0.html');
INSERT INTO `sp_category` VALUES ('598', '欧式吊灯', '589', '2', '0', 'full/98e7465984adec313f5cf3f8b4d15604884ebd63.jpg', '/list/456007-119646.html');
INSERT INTO `sp_category` VALUES ('599', '厨房卫浴', '580', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('600', '美式吊灯', '589', '2', '0', 'full/768d7eb037fc2d05cc0ffa15e5470a8f4d1bc73f.jpg', '/list/456007-119636.html');
INSERT INTO `sp_category` VALUES ('601', '水晶吊灯', '589', '2', '0', 'full/f0ef0ddd480d554f3f42a908b307e94bb40b44ef.jpg', '/list/456007-119638.html');
INSERT INTO `sp_category` VALUES ('602', '鱼线吊灯', '589', '2', '0', 'full/cb709730d4b073bcb6294302a1786f1a3d029bb5.jpg', '/list/456007-734872.html');
INSERT INTO `sp_category` VALUES ('603', '风扇灯', '589', '2', '0', 'full/1ca59eea9d06eed56927dcb648564749378ab938.jpg', '/list/456007-734863.html');
INSERT INTO `sp_category` VALUES ('604', '中式灯', '589', '2', '0', 'full/42d425e4337ff282e5adfb345aa4585f6d4e4a2b.jpg', '/list/456007-119634.html');
INSERT INTO `sp_category` VALUES ('605', '护眼台灯', '589', '2', '0', 'full/7cbf36af2c85faea578825bf2fb4c23c679dba9f.jpg', '/list/456008-137120.html');
INSERT INTO `sp_category` VALUES ('606', '装饰台灯', '589', '2', '0', 'full/592e998f0bafdf1c0928856a82b26635db36db9a.jpg', '/list/456008-648842.html');
INSERT INTO `sp_category` VALUES ('607', '壁灯', '589', '2', '0', 'full/65c686af7358dc044b5ae2619df4b3f56b05ef59.jpg', '/list/456009-0.html');
INSERT INTO `sp_category` VALUES ('608', '光源', '589', '2', '0', 'full/7775d21755f9cb03e84b49f25a64c21f115b9eab.jpg', '/list/456017-0.html');
INSERT INTO `sp_category` VALUES ('609', '射灯', '589', '2', '0', 'full/026ef49ee811b056921a1654ba79cdd035eaebed.jpg', '/list/456010-0.html');
INSERT INTO `sp_category` VALUES ('610', '筒灯', '589', '2', '0', 'full/16608562b464be93dea89d0e477b46e59b8a7c3a.jpg', '//m.suning.com/search/筒灯/?adTypeCode=1023&adId=筒灯');
INSERT INTO `sp_category` VALUES ('611', '小夜灯', '589', '2', '0', 'full/a728b5ae0a0b97bde30f628393acf664e279d941.jpg', '//m.suning.com/search/小夜灯/?adTypeCode=1023&adId=小夜灯');
INSERT INTO `sp_category` VALUES ('612', '灯带', '589', '2', '0', 'full/5967da17d8c800bdc686bb7c3ede15e76dbef7a3.jpg', '//m.suning.com/search/%E7%81%AF%E5%B8%A6/?adTypeCode=1023&adId=%E7%81%AF%E5%B8%A6');
INSERT INTO `sp_category` VALUES ('613', '灯具套餐', '589', '2', '0', 'full/49bcb6110e57bf8cc9566ed2bf9ed30ea614d084.jpg', '//m.suning.com/search/%E7%81%AF%E5%85%B7%E5%A5%97%E8%A3%85/?adTypeCode=1023&adId=%E7%81%AF%E5%85%B7%E5%A5%97%E8%A3%85');
INSERT INTO `sp_category` VALUES ('614', '坐便器', '1482', '2', '0', 'full/14c24a4734af20262e67ff18aa969fa89a11caac.jpg', '/list/456029-0.html');
INSERT INTO `sp_category` VALUES ('615', '沐浴/花洒', '599', '2', '0', 'full/b0e48465bd94f137f4dce6f2fc3a8212d534e160.jpg', '/list/456039-0.html');
INSERT INTO `sp_category` VALUES ('616', '五金电工', '580', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('617', '水槽/厨盆', '599', '2', '0', 'full/1d5acf79fafa977f1e16389929d3cde2cf29036d.jpg', '/list/456045-0.html');
INSERT INTO `sp_category` VALUES ('618', '浴室柜', '599', '2', '0', 'full/030035c28f57c3117fbc992601a8be61e5b15cce.jpg', '/list/456041-0.html');
INSERT INTO `sp_category` VALUES ('619', '手持花洒', '599', '2', '0', 'full/2205583a1a9f469a1525f4b28e900eada5c0952c.jpg', '/list/456039-2292317.html');
INSERT INTO `sp_category` VALUES ('620', '卫浴五金', '599', '2', '0', 'full/2c9d2261ffd85feb0e4f1209fb687104dd2d5a4a.jpg', '/list/456040-0.html');
INSERT INTO `sp_category` VALUES ('621', '龙头', '599', '2', '0', 'full/a49a12b5085465a5860b47ed33f62ea9502ff3be.jpg', '/list/456044-0.html');
INSERT INTO `sp_category` VALUES ('622', '地漏', '599', '2', '0', 'full/e45659a50bc3c2a2df241cdbd1cea2f6f29d55a9.jpg', '/list/456038-0.html');
INSERT INTO `sp_category` VALUES ('623', '浴缸', '599', '2', '0', 'full/a4ea4a24831c3151c95f63fb1fa89149d36e5f1d.jpg', '/list/456052-0.html');
INSERT INTO `sp_category` VALUES ('624', '马桶盖板', '599', '2', '0', 'full/0b06981e7a1adeb4391e9c0a092a6c8e2e064c03.jpg', '/list/456030-0.html');
INSERT INTO `sp_category` VALUES ('625', '角阀', '599', '2', '0', 'full/56780ce9504edc3a774c42c9a8187649696932ce.jpg', '/list/456037-0.html');
INSERT INTO `sp_category` VALUES ('626', '淋浴房', '599', '2', '0', 'full/9ae60d2bef45727d5a570792208b62799dbd0fea.jpg', '/list/456051-0.html');
INSERT INTO `sp_category` VALUES ('627', '洗面盆', '599', '2', '0', 'full/9d81b224e3ef577ce07aed37fe377c7fccf98104.jpg', '//m.suning.com/search/洗面盆/?adTypeCode=1023&adId=洗面盆');
INSERT INTO `sp_category` VALUES ('628', '小便器', '599', '2', '0', 'full/ea1201d1487da95c317236a202db67b9f8ad6444.jpg', '/list/456032-0.html');
INSERT INTO `sp_category` VALUES ('629', '拖把池', '599', '2', '0', 'full/0667e818753d2d4c2f85ab25439e90a1ec3cef5d.jpg', '//m.suning.com/search/拖把池/?adTypeCode=1023&adId=拖把池');
INSERT INTO `sp_category` VALUES ('630', '开关', '1482', '2', '0', 'full/c1d17f26e737f15c0a9ed3b75be77bb87f97e58e.jpg', '/list/500062-0.html');
INSERT INTO `sp_category` VALUES ('631', '插座', '616', '2', '0', 'full/39560a52cafb85241d17c261ca1971f0f696057b.jpg', '/list/500063-0.html');
INSERT INTO `sp_category` VALUES ('632', '电线', '616', '2', '0', 'full/e6d6e4a8137ef309fe77d7ec30b38e529359f2a7.jpg', '//m.suning.com/search/电线/?adTypeCode=1023&adId=电线');
INSERT INTO `sp_category` VALUES ('633', '断路器', '616', '2', '0', 'full/074f57b7b2b7dda715d13cb52f9b510d1a94a3c3.jpg', '/list/500059-0.html');
INSERT INTO `sp_category` VALUES ('634', '锁具', '616', '2', '0', 'full/1d71d88b2abc9258bfa905676a6dfdb570e86280.jpg', '/list/500095-0.html');
INSERT INTO `sp_category` VALUES ('635', '监控摄像', '616', '2', '0', 'full/40b0295cb5463748aa592847f4f6083881287b79.jpg', '/list/500048-0.html');
INSERT INTO `sp_category` VALUES ('636', '电钻', '616', '2', '0', 'full/32b9cf66e848f3adc355bbd8f92d5be5f7b41a02.jpg', '//m.suning.com/search/电钻/?adTypeCode=1023&adId=电钻');
INSERT INTO `sp_category` VALUES ('637', '工具箱', '616', '2', '0', 'full/46e7300cc11c514210c7aa571ecd4f3be8832f93.jpg', '/list/500089-0.html');
INSERT INTO `sp_category` VALUES ('638', '墙地面', '580', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('639', '电动工具', '616', '2', '0', 'full/08a84577dc48603edfaca0f46372d7df5ff30e83.jpg', '/list/500069-0.html');
INSERT INTO `sp_category` VALUES ('640', '手动工具', '616', '2', '0', 'full/48f6d5091e51b3c2caa38accd8e8d38a33239275.jpg', '/list/500066-0.html');
INSERT INTO `sp_category` VALUES ('641', '测量工具', '616', '2', '0', 'full/5801da84cbc035cf4904a7db7ec54969089cd9fc.jpg', '/list/500073-0.html');
INSERT INTO `sp_category` VALUES ('642', '指纹锁', '616', '2', '0', 'full/2f77037904b3e0482386ec10292f1a97f3f9be57.jpg', '//m.suning.com/search/指纹锁/?adTypeCode=1023&adId=指纹锁');
INSERT INTO `sp_category` VALUES ('643', '瓷砖', '1482', '2', '0', 'full/6f932da8cf111f634ce62e226701e808a9648f40.jpg', '/list/456021-0.html');
INSERT INTO `sp_category` VALUES ('644', '釉面砖', '638', '2', '0', 'full/ab947b05ee2c02f91b5d1ed3c720de79c1a4ccdb.jpg', '/list/456021-272661.html');
INSERT INTO `sp_category` VALUES ('645', '卧室家具', '580', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('646', '玻化砖', '638', '2', '0', 'full/683bc93d9ab046338599d38eeff8c13e54e49eb9.jpg', '/list/456021-281564.html');
INSERT INTO `sp_category` VALUES ('647', '地板', '638', '2', '0', 'full/04e6ebdf83bd753d6f1407aa03c5800a6a8656f7.jpg', '//m.suning.com/search/地板/?adTypeCode=1023&adId=地板');
INSERT INTO `sp_category` VALUES ('648', '实木地板', '638', '2', '0', 'full/fbde9c73cb97b3c1db3cbce3298eb7760afee0c7.jpg', '//m.suning.com/search/实木地板/?adTypeCode=1023&adId=实木地板');
INSERT INTO `sp_category` VALUES ('649', '强化地板', '638', '2', '0', 'full/084e692ad3136dfb81088509a57a598db682b330.jpg', '//m.suning.com/search/强化地板/?adTypeCode=1023&adId=强化地板');
INSERT INTO `sp_category` VALUES ('650', '乳胶漆', '638', '2', '0', 'full/ce329447025888a09305fe604048b5761af1b520.jpg', '//m.suning.com/search/乳胶漆/?adTypeCode=1023&adId=乳胶漆');
INSERT INTO `sp_category` VALUES ('651', '内墙漆', '638', '2', '0', 'full/88aa924c23d46d72656d3ebc5de13ed6d1e75656.jpg', '/list/456022-3232982.html');
INSERT INTO `sp_category` VALUES ('652', '木器漆', '638', '2', '0', 'full/5838667adaac694ead3db6f4920ba973e611d6e0.jpg', '/list/456022-3235834.html');
INSERT INTO `sp_category` VALUES ('653', '墙纸', '638', '2', '0', 'full/bbdeab37e39b6ac76d4dbd83b5496dedf072b1bc.jpg', '/list/456019-0.html');
INSERT INTO `sp_category` VALUES ('654', 'PVC墙纸', '638', '2', '0', 'full/cd51a2effde3ae7f559b28c014989444ca5b69f5.jpg', '//m.suning.com/search/PVC墙纸/?adTypeCode=1023&adId=PVC墙纸');
INSERT INTO `sp_category` VALUES ('655', '背景墙', '638', '2', '0', 'full/3df0162892cb69f91042d809e443dc2093b25ce7.jpg', '//m.suning.com/search/%E8%83%8C%E6%99%AF%E5%A2%99/?adTypeCode=1023&adId=%E8%83%8C%E6%99%AF%E5%A2%99');
INSERT INTO `sp_category` VALUES ('656', '床', '1482', '2', '0', 'full/29661ccaa3280af044b990ab7a41b496f38573e7.jpg', '/list/457533-0.html');
INSERT INTO `sp_category` VALUES ('657', '床垫', '645', '2', '0', 'full/9e127bd5e30d8b81f3dce4d9e76b662904b6ee89.jpg', '//m.suning.com/search/床垫/?adTypeCode=1023&adId=床垫');
INSERT INTO `sp_category` VALUES ('658', '衣柜', '645', '2', '0', 'full/60bbe9ffa4e52283b2f95ffd894110634068e9ba.jpg', '/list/457545-0.html');
INSERT INTO `sp_category` VALUES ('659', '客厅家具', '580', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('660', '床头柜', '645', '2', '0', 'full/f9f14aa76faaf62c9aa07b2826d481de405e1a62.jpg', '//m.suning.com/search/床头柜/?adTypeCode=1023&adId=床头柜');
INSERT INTO `sp_category` VALUES ('661', '穿衣镜', '645', '2', '0', 'full/6d5394efc52868bc731dedd7997b8174f5fda886.jpg', '/list/457549-0.html');
INSERT INTO `sp_category` VALUES ('662', '梳妆台', '645', '2', '0', 'full/84bfcfeb1eb673ad76443a0d78d379c155892cba.jpg', '/list/457546-0.html');
INSERT INTO `sp_category` VALUES ('663', '实木床', '645', '2', '0', 'full/1fc04a6485d0a33b05d5e46b6301a6d9d6885ba2.jpg', '/list/457533-981159.html');
INSERT INTO `sp_category` VALUES ('664', '板式床', '645', '2', '0', 'full/8b91279f75b0dc0026984e9b2dce9f1e61c0a9e1.jpg', '//m.suning.com/search/板式床/?adTypeCode=1023&adId=板式床');
INSERT INTO `sp_category` VALUES ('665', '皮艺床', '645', '2', '0', 'full/14ee41da7c05f409175b7b5b14470ee5177700ef.jpg', '/list/457533-981164.html');
INSERT INTO `sp_category` VALUES ('666', '乳胶床垫', '645', '2', '0', 'full/bc4c72648f78bec0fe78669c24c15fabbfd16917.jpg', '/list/457543-981181.html');
INSERT INTO `sp_category` VALUES ('667', '椰棕床垫', '645', '2', '0', 'full/977ae80a5e5597b5098c33abbfb49cf86e14ac1d.jpg', '/list/457543-981172.html');
INSERT INTO `sp_category` VALUES ('668', '卧室套装', '645', '2', '0', 'full/3086eb943b7ca94eaac4f78ceb53405d63c537b8.jpg', '/list/457548-0.html');
INSERT INTO `sp_category` VALUES ('669', '书房办公', '580', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('670', '沙发', '1482', '2', '0', 'full/a49df6acb69b6c91209e4f2a2997280207f6fd71.jpg', '//m.suning.com/search/沙发/?adTypeCode=1023&adId=沙发');
INSERT INTO `sp_category` VALUES ('671', '电视柜', '659', '2', '0', 'full/20b6f9e0779324a813a017f8ea19f6fa7e02be79.jpg', '//m.suning.com/search/电视柜/?adTypeCode=1023&adId=电视柜');
INSERT INTO `sp_category` VALUES ('672', '茶几', '659', '2', '0', 'full/8479d3e9bdf8e1215dcfa7294392c63d9cf6b2a2.jpg', '/list/457553-0.html');
INSERT INTO `sp_category` VALUES ('673', '布艺沙发', '659', '2', '0', 'full/15ff4cf643a471d88da4f093e2d398de6f9d049f.jpg', '/list/457552-981171.html');
INSERT INTO `sp_category` VALUES ('674', '实木沙发', '659', '2', '0', 'full/4161d8d5d62142f8ae615291c33a88ba763b6a9a.jpg', '/list/457552-981180.html');
INSERT INTO `sp_category` VALUES ('675', '皮艺沙发', '659', '2', '0', 'full/0e3d58501f088253a5b2d2f268494a13db27b1c5.jpg', '/list/457552-981165.html');
INSERT INTO `sp_category` VALUES ('676', '花架', '659', '2', '0', 'full/1785e043f150c220f49dd35d1d51c810f9cda596.jpg', '/list/457556-0.html');
INSERT INTO `sp_category` VALUES ('677', '客厅套装', '659', '2', '0', 'full/26dd1a7641c0d0c32e92339fee4645836b231cef.jpg', '//m.suning.com/search/客厅套装/?adTypeCode=1023&adId=客厅套装');
INSERT INTO `sp_category` VALUES ('678', '餐厅门厅', '580', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('679', '办公桌', '1482', '2', '0', 'full/6ba82e7b1030ff1de51c7354d038339bf30192a5.jpg', '//m.suning.com/search/%E5%8A%9E%E5%85%AC%E6%A1%8C/?adTypeCode=1023&adId=%E5%8A%9E%E5%85%AC%E6%A1%8C');
INSERT INTO `sp_category` VALUES ('680', '书柜书架', '669', '2', '0', 'full/b9a31b2006258b6d7b6e0b4acc56290bcc3100e4.jpg', '/list/457539-0.html');
INSERT INTO `sp_category` VALUES ('681', '电脑桌', '669', '2', '0', 'full/a88b75e75bd29654d16b71b371cfd1c5d50c7663.jpg', '/list/457541-0.html');
INSERT INTO `sp_category` VALUES ('682', '书桌', '669', '2', '0', 'full/3269ca71a707fcac98d9d94b0bccb7a42faae46d.jpg', '//m.suning.com/search/书桌/?adTypeCode=1023&adId=书桌');
INSERT INTO `sp_category` VALUES ('683', '老板椅', '669', '2', '0', 'full/eb5831ae3a1ec49905e87a75b798d5750dfc5e11.jpg', '//m.suning.com/search/老板椅/?adTypeCode=1023&adId=老板椅');
INSERT INTO `sp_category` VALUES ('684', '会议桌', '669', '2', '0', 'full/601f9edb79c235df441cc0bd9ca45714a0bb3f7f.jpg', '//m.suning.com/search/%E4%BC%9A%E8%AE%AE%E6%A1%8C/?adTypeCode=1023&adId=%E4%BC%9A%E8%AE%AE%E6%A1%8C');
INSERT INTO `sp_category` VALUES ('685', '餐桌', '1482', '2', '0', 'full/fd01051e492586bff308b7a62eab28fae7c3ba19.jpg', '/list/457560-0.html');
INSERT INTO `sp_category` VALUES ('686', '定制装修', '580', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('687', '餐边柜', '678', '2', '0', 'full/b761f7ab4f978550468f0c92345b5e2987fdd8b5.jpg', '/list/457562-0.html');
INSERT INTO `sp_category` VALUES ('688', '酒柜', '678', '2', '0', 'full/5e50ec9bab1797b3afa6dcbb34e84fd2fd89c28f.jpg', '/list/457594-0.html');
INSERT INTO `sp_category` VALUES ('689', '餐厅套装', '678', '2', '0', 'full/e92314e8df7c6f51d2af89087d6976ce87ccb1ee.jpg', '//m.suning.com/search/餐厅套装/?adTypeCode=1023&adId=餐厅套装');
INSERT INTO `sp_category` VALUES ('690', '鞋柜', '678', '2', '0', 'full/bd47f3df44dcb87b522103d013dd133c80d92d43.jpg', '/list/457566-0.html');
INSERT INTO `sp_category` VALUES ('691', '门厅柜', '678', '2', '0', 'full/a4b00fad56d71a4be86880fe5033cbecf5f62fed.jpg', '//m.suning.com/search/门厅柜/?adTypeCode=1023&adId=门厅柜');
INSERT INTO `sp_category` VALUES ('692', '衣帽架', '678', '2', '0', 'full/43ab6b55c8b70d7631c9ef1daf94d543d42c3696.jpg', '/list/457568-0.html');
INSERT INTO `sp_category` VALUES ('693', '玄关台', '678', '2', '0', 'full/ea0bb74dd1271d6726ff8b8d1f5384923356421a.jpg', '//m.suning.com/search/玄关台/?adTypeCode=1023&adId=玄关台');
INSERT INTO `sp_category` VALUES ('694', '定制柜类', '1482', '2', '0', 'full/7c238db8a232a3b0592dcee926672061f817546e.jpg', '/list/501252-0.html');
INSERT INTO `sp_category` VALUES ('695', '暖气片/地暖', '686', '2', '0', 'full/814a378465ed9181fac1a49129043ef258fd2dc5.jpg', '/list/456064-0.html');
INSERT INTO `sp_category` VALUES ('696', '品牌墙', '580', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('697', '室内门', '686', '2', '0', 'full/6f43fdfda01d7540cee3bfcedc0d29695f26de76.jpg', '//m.suning.com/search/室内门/?adTypeCode=1023&adId=室内门');
INSERT INTO `sp_category` VALUES ('698', '全包装修', '686', '2', '0', 'full/4b0f93923dfb2288acbedc2d3d420eb58810f28e.jpg', '/list/500654-764867.html');
INSERT INTO `sp_category` VALUES ('699', '半包装修', '686', '2', '0', 'full/68c1e5d757b571303c6ee67bd9d72c636a8ebee4.jpg', '/list/500654-766543.html');
INSERT INTO `sp_category` VALUES ('700', '全案装修', '686', '2', '0', 'full/b10eb4c16b9cca29bfa1d8cdcf231a55641df6b6.jpg', '//m.suning.com/search/%E5%85%A8%E6%A1%88%E8%A3%85%E4%BF%AE/?adTypeCode=1023&adId=%E5%85%A8%E6%A1%88%E8%A3%85%E4%BF%AE');
INSERT INTO `sp_category` VALUES ('701', '装修设计', '686', '2', '0', 'full/dce7e5e5bfda3a7c80be91a888aee01672c86be9.jpg', '/list/500039-0.html');
INSERT INTO `sp_category` VALUES ('702', '拎包入住', '686', '2', '0', 'full/42795adad645bf17d08a8b70346a8a5060c51983.jpg', '//m.suning.com/search/%E6%8B%8E%E5%8C%85%E5%85%A5%E4%BD%8F/?adTypeCode=1023&adId=%E6%8B%8E%E5%8C%85%E5%85%A5%E4%BD%8F');
INSERT INTO `sp_category` VALUES ('703', '全友', '1482', '2', '0', 'full/a2d1393a23919cd81549591b6fedb69d395cec31.jpg', '//m.suning.com/search/全友/?adTypeCode=1023&adId=全友');
INSERT INTO `sp_category` VALUES ('704', 'A家家具', '696', '2', '0', 'full/11e4e8ea9177775e33583ad17e9d71374993626a.jpg', '//m.suning.com/search/A家家具/?adTypeCode=1023&adId=A家家具');
INSERT INTO `sp_category` VALUES ('705', '左右', '696', '2', '0', 'full/5993aa958b174bc4b4a443de48483732a54f7018.jpg', '/list/457552-1300609.html');
INSERT INTO `sp_category` VALUES ('706', '恒享家', '696', '2', '0', 'full/843b407739ceef2a05b2f144f5c598a5faaae528.jpg', '//m.suning.com/search/%E6%81%92%E4%BA%AB%E5%AE%B6/?adTypeCode=1023&adId=%E6%81%92%E4%BA%AB%E5%AE%B6');
INSERT INTO `sp_category` VALUES ('707', '双虎', '696', '2', '0', 'full/53a22ab573fed7559e301768bc25d2ba5bf37448.jpg', '//m.suning.com/search/%E5%8F%8C%E8%99%8E/?adTypeCode=1023&adId=%E5%8F%8C%E8%99%8E');
INSERT INTO `sp_category` VALUES ('708', '喜临门', '696', '2', '0', 'full/4c46f4783be8f9c8e68f2129aac0aab079539c41.jpg', '//m.suning.com/search/%E5%96%9C%E4%B8%B4%E9%97%A8/?adTypeCode=1023&adId=%E5%96%9C%E4%B8%B4%E9%97%A8');
INSERT INTO `sp_category` VALUES ('709', '欧普照明', '696', '2', '0', 'full/06e97cded29eca4cf23509f7ad6c48ade7219056.jpg', '//m.suning.com/search/%E6%AC%A7%E6%99%AE/?adTypeCode=1023&adId=%E6%AC%A7%E6%99%AE');
INSERT INTO `sp_category` VALUES ('710', '奶粉尿裤', '0', '0', '0', '', '');
INSERT INTO `sp_category` VALUES ('711', '雷士照明', '696', '2', '0', 'full/f36b141d41d9fc249d286fe60d4b5755130d3000.jpg', '//m.suning.com/search/%E9%9B%B7%E5%A3%AB/?adTypeCode=1023&adId=%E9%9B%B7%E5%A3%AB');
INSERT INTO `sp_category` VALUES ('712', '松下', '696', '2', '0', 'full/764c0827d7567b42c67d05cf777d0a69bad4641a.jpg', '//m.suning.com/search/%E6%9D%BE%E4%B8%8B%E7%81%AF%E5%85%B7/?adTypeCode=1023&adId=%E6%9D%BE%E4%B8%8B%E7%81%AF%E5%85%B7');
INSERT INTO `sp_category` VALUES ('713', '正泰', '696', '2', '0', 'full/6cc3524e15053e7d6fb610d3112f55eccc4fee76.jpg', '//m.suning.com/search/%E6%AD%A3%E6%B3%B0/?adTypeCode=1023&adId=%E6%AD%A3%E6%B3%B0');
INSERT INTO `sp_category` VALUES ('714', '施耐德', '696', '2', '0', 'full/e26799f22d7dba7bfd9a938763e809d8ac0131ba.jpg', '//m.suning.com/search/%E6%96%BD%E8%80%90%E5%BE%B7/?adTypeCode=1023&adId=%E6%96%BD%E8%80%90%E5%BE%B7');
INSERT INTO `sp_category` VALUES ('715', '西门子', '696', '2', '0', 'full/adb0b92b0aabcd35d6ffa5179ced26eb5d43017f.jpg', '/list/500043-10002.html');
INSERT INTO `sp_category` VALUES ('717', '九牧', '696', '2', '0', 'full/dac5d3a129256b3a6ee715f93b72338662562862.jpg', '//m.suning.com/search/%E4%B9%9D%E7%89%A7/?adTypeCode=1023&adId=%E4%B9%9D%E7%89%A7');
INSERT INTO `sp_category` VALUES ('718', '华帝', '696', '2', '0', 'full/ed7e1e391ac383ea95d083025a5480d5cdb4e54d.jpg', '/list/456028-42232.html');
INSERT INTO `sp_category` VALUES ('719', '孕婴奶粉', '710', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('720', '箭牌卫浴', '696', '2', '0', 'full/e8a21b30631aefcc6f12bf584c710aebe1916bea.jpg', '/list/456028-161365.html');
INSERT INTO `sp_category` VALUES ('721', '尿裤湿巾', '710', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('722', '一段奶粉', '1482', '2', '0', 'full/b3efaa85d02e42ae47a74ab0f7f82f46babb5919.jpg', '/list/313006-0.html');
INSERT INTO `sp_category` VALUES ('723', '二段奶粉', '1482', '2', '0', 'full/e1b9d96edd873f99e11e277bdabb02a945b3dfc9.jpg', '/list/313007-0.html');
INSERT INTO `sp_category` VALUES ('724', '三段奶粉', '719', '2', '0', 'full/137925acb7e88a5dd88c765ad2b1dd2d1e44366a.jpg', '/list/313008-0.html');
INSERT INTO `sp_category` VALUES ('725', '四段奶粉', '719', '2', '0', 'full/581d1796bd1757322cd8ca8911a524bd9243f2bf.jpg', '/list/313009-0.html');
INSERT INTO `sp_category` VALUES ('726', '妈咪奶粉', '719', '2', '0', 'full/0fd5effab8c75d0c70f37f570273bbb6da6fba47.jpg', '/list/320504-0.html');
INSERT INTO `sp_category` VALUES ('727', '有机奶粉', '719', '2', '0', 'full/8475544bf0383fed78912bcd8ced981269204a5d.jpg', '//m.suning.com/search/有机奶粉/?adTypeCode=1023&adId=有机奶粉');
INSERT INTO `sp_category` VALUES ('728', '进口奶粉', '719', '2', '0', 'full/ead6c515529134e928250d70707cba3f5c726b7e.jpg', '/list/313005-123237.html');
INSERT INTO `sp_category` VALUES ('729', 'NB号', '1482', '2', '0', 'full/d6b23009a61603544c12a35d778ad0d421300424.jpg', '/list/362005-123434.html');
INSERT INTO `sp_category` VALUES ('730', '营养辅食', '710', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('731', 'S号', '721', '2', '0', 'full/a8c8e8edec68f421a1928098bef0b695f9fe7cac.jpg', '/list/313107-24615.html');
INSERT INTO `sp_category` VALUES ('732', 'M号', '721', '2', '0', 'full/8c2a737b3667760962710a13206655cda6f2847b.jpg', '/list/362005-24163.html');
INSERT INTO `sp_category` VALUES ('733', 'L号', '721', '2', '0', 'full/c4727bdaefd429d5db839f687df97a07616ee392.jpg', '/list/313107-24531.html');
INSERT INTO `sp_category` VALUES ('734', 'XL号', '721', '2', '0', 'full/2394e993e5a8c9ec15c36813d818f775b471939e.jpg', '/list/313107-1290982.html');
INSERT INTO `sp_category` VALUES ('735', 'XXL号', '721', '2', '0', 'full/c2b4b326bf03c78a3a6d19cf65d3181b9a87802a.jpg', '/list/313107-1291879.html');
INSERT INTO `sp_category` VALUES ('736', '拉拉裤', '721', '2', '0', 'full/4709334c1dc6aa721291701d32f2f5511714f270.jpg', '//m.suning.com/search/拉拉裤/?adTypeCode=1023&adId=拉拉裤');
INSERT INTO `sp_category` VALUES ('737', '纸尿片', '721', '2', '0', 'full/c628428891a777a44fb29f0fdc7c523e9d1d2ea9.jpg', '/list/313113-0.html');
INSERT INTO `sp_category` VALUES ('738', '湿巾', '721', '2', '0', 'full/a9df0218c28280a595e27658c404dab6f6f98156.jpg', '/list/362004-0.html');
INSERT INTO `sp_category` VALUES ('739', '米粉', '1482', '2', '0', 'full/90c243d6a801e1e15a787bdbd9b271a753a35dc2.jpg', '/list/313018-0.html');
INSERT INTO `sp_category` VALUES ('740', '洗护用品', '710', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('741', '果泥', '730', '2', '0', 'full/027eb6015bc92c9fc25e270652e520545b9aa4a8.jpg', '/list/313015-0.html');
INSERT INTO `sp_category` VALUES ('742', '果汁', '730', '2', '0', 'full/3be85527dd05c3f45c726aff87045a0e68f5d2b9.jpg', '/list/313016-0.html');
INSERT INTO `sp_category` VALUES ('743', '面食类', '730', '2', '0', 'full/47a0c59ae20973adec6a7e3a0186b4c34d3bfadc.jpg', '/list/313020-0.html');
INSERT INTO `sp_category` VALUES ('744', '肉松', '730', '2', '0', 'full/d19be697ed85d0c652a3ae4ccef1d9181b597489.jpg', '/list/313019-0.html');
INSERT INTO `sp_category` VALUES ('745', '饼干', '730', '2', '0', 'full/6c672c92676d0303edf2fc2992ab3038b453ec7a.jpg', '/list/313017-0.html');
INSERT INTO `sp_category` VALUES ('746', '宝宝零食', '730', '2', '0', 'full/7f1e49646547514095a3a63804aeb5e3dd2b0c2e.jpg', '/list/313021-0.html');
INSERT INTO `sp_category` VALUES ('747', '益生菌', '730', '2', '0', 'full/1d94a297a3c06b845997c79bf1b67acd222702d3.jpg', '/list/313028-0.html');
INSERT INTO `sp_category` VALUES ('748', 'DHA', '730', '2', '0', 'full/e016fa3b231cc87a5cdc776ca017bf0dcb1713fb.jpg', '/list/313033-0.html');
INSERT INTO `sp_category` VALUES ('749', '钙铁锌', '730', '2', '0', 'full/8498635064c479775d9d8aa2917e3c7b16bc24a5.jpg', '/list/313030-0.html');
INSERT INTO `sp_category` VALUES ('750', '牛初乳', '730', '2', '0', 'full/0103134255af27b172d1ca33d109b14aaf83ba83.jpg', '/list/340046-0.html');
INSERT INTO `sp_category` VALUES ('751', '免疫类', '730', '2', '0', 'full/cd62f1e69925bca0ad684db3a967e9bcb6d099d0.jpg', '/list/313026-0.html');
INSERT INTO `sp_category` VALUES ('752', '鱼肝油', '730', '2', '0', 'full/0a1d27b6a4618078361f560bc0a037abcb29f13f.jpg', '/list/313035-0.html');
INSERT INTO `sp_category` VALUES ('753', '维生素', '730', '2', '0', 'full/b68997636a5576e9d42971bfe402472c2bd5aa8f.jpg', '/list/313032-0.html');
INSERT INTO `sp_category` VALUES ('754', '营养素', '730', '2', '0', 'full/bd21679f5f9d2bb88b5c1e3cba858bc5b333048a.jpg', '/list/340047-0.html');
INSERT INTO `sp_category` VALUES ('755', '润肤乳', '1482', '2', '0', 'full/69e5341b3bbffb68c338e9263ed3d4beb59eeb60.jpg', '/list/365503-0.html');
INSERT INTO `sp_category` VALUES ('756', '洗发沐浴', '740', '2', '0', 'full/62fab4a70f8f941b2b52b1d7ce3197475dc07ef8.jpg', '/list/313090-0.html');
INSERT INTO `sp_category` VALUES ('757', '婴儿护肤', '740', '2', '0', 'full/42336463f4ac9f9ff079777a2b737bca86ff7343.jpg', '/list/313096-0.html');
INSERT INTO `sp_category` VALUES ('758', '洗衣液', '740', '2', '0', 'full/29348eb586bb9ffc1631defddfa7fd8e3ddc99c8.jpg', '/list/313100-0.html');
INSERT INTO `sp_category` VALUES ('759', '洗衣皂', '740', '2', '0', 'full/0f64d4be98969f04ac21dc694d5d648813ea9d07.jpg', '/list/313099-0.html');
INSERT INTO `sp_category` VALUES ('760', '喂养用品', '710', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('761', '套装礼盒', '740', '2', '0', 'full/f602f312b83b0d23f9ff7784787aea9608223fc3.jpg', '/list/369503-0.html');
INSERT INTO `sp_category` VALUES ('762', '婴儿护体', '740', '2', '0', 'full/217723a41dd8787c21ca82b05626f5efdbf0bef9.jpg', '/list/313094-0.html');
INSERT INTO `sp_category` VALUES ('763', '祛痱粉', '740', '2', '0', 'full/ea373ad974a8ee4df0deff58c06a6c00a808dca8.jpg', '/list/347507-0.html');
INSERT INTO `sp_category` VALUES ('764', '爽身粉', '740', '2', '0', 'full/304de7ded45243321882371f6d61a82780eedc97.jpg', '/list/347508-0.html');
INSERT INTO `sp_category` VALUES ('765', '防蚊/驱蚊', '740', '2', '0', 'full/a859c9e0ecaf88fb90a2b2eedb1ceb37ac3253cb.jpg', '/list/347512-0.html');
INSERT INTO `sp_category` VALUES ('766', '防晒', '740', '2', '0', 'full/4ae24ad0ed1beb77003ee2b28df8bf66c531ef50.jpg', '/list/347514-0.html');
INSERT INTO `sp_category` VALUES ('767', '口腔/鼻腔', '740', '2', '0', 'full/d5486a9e3658cbeb17a0d81867e147160d2fd661.jpg', '/list/313097-0.html');
INSERT INTO `sp_category` VALUES ('768', '奶瓶', '1482', '2', '0', 'full/d37343f0d57474d2bee33ad23f482720f8b5798e.jpg', '/list/313043-0.html');
INSERT INTO `sp_category` VALUES ('769', '奶嘴', '760', '2', '0', 'full/0a14ec061a561673f470fa7e7748ba15f31810e9.jpg', '/list/313045-0.html');
INSERT INTO `sp_category` VALUES ('770', '儿童餐具', '760', '2', '0', 'full/39b019adf1d18afefa27d1e7585f95f7f987885b.jpg', '/list/313049-0.html');
INSERT INTO `sp_category` VALUES ('771', '吸乳器', '760', '2', '0', 'full/ee15aab3ef5fe08fd877c9cc8fefd74c1cee35ce.jpg', '/list/313153-0.html');
INSERT INTO `sp_category` VALUES ('772', '辅食料理机', '760', '2', '0', 'full/4549deb3f89996f7db32a0fd0e696ba4bf788fab.jpg', '/list/313086-0.html');
INSERT INTO `sp_category` VALUES ('773', '辅助配件', '760', '2', '0', 'full/b487e6a4eca9eb49ffd9562ee4f8655fd7927f7f.jpg', '/list/313047-0.html');
INSERT INTO `sp_category` VALUES ('774', '浴室用品', '760', '2', '0', 'full/26ae7a3bd065d429043d2eb3fde27f57021a4553.jpg', '/list/313059-0.html');
INSERT INTO `sp_category` VALUES ('775', '日常用品', '760', '2', '0', 'full/5bc4e0bb918691278b2757c0a58c46eaea375df2.jpg', '/list/313072-0.html');
INSERT INTO `sp_category` VALUES ('776', '驱蚊用品', '760', '2', '0', 'full/e09595e839c9229fb74f3a26489502acbc749781.jpg', '/list/313069-0.html');
INSERT INTO `sp_category` VALUES ('777', '儿童玩具', '710', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('778', '儿童文具', '760', '2', '0', 'full/cb6dc3442da69f790fa3fa8159aefe4e909e7b4c.jpg', '/list/364009-0.html');
INSERT INTO `sp_category` VALUES ('779', '水杯/水壶', '760', '2', '0', 'full/386588a977a026d2cff6902a5d736a5eaab2c354.jpg', '/list/313046-0.html');
INSERT INTO `sp_category` VALUES ('780', '医护用品', '760', '2', '0', 'full/52a1e83d12b27f1146c1a497c0592be4867da966.jpg', '/list/313067-0.html');
INSERT INTO `sp_category` VALUES ('781', '安全防护', '760', '2', '0', 'full/a172851f6750cfddc550b3e7930075f540961532.jpg', '/list/313060-0.html');
INSERT INTO `sp_category` VALUES ('782', '消毒用品', '760', '2', '0', 'full/7a2ecb2d863693a32c9919967b3552819c753f14.jpg', '/list/316056-0.html');
INSERT INTO `sp_category` VALUES ('783', '保温用品', '760', '2', '0', 'full/452ecadcc82c33ccf165e4bca980c5205243deea.jpg', '/list/313058-0.html');
INSERT INTO `sp_category` VALUES ('784', '0至6月', '1482', '2', '0', 'full/6f9a0971c0df2eeafc2f234828ecd4b11f76140e.jpg', '/list/313118-25012.html');
INSERT INTO `sp_category` VALUES ('785', '6至12月', '777', '2', '0', 'full/a8cccef6e6a903120a098e9b0564692220e8be5d.jpg', '/list/313118-24050.html');
INSERT INTO `sp_category` VALUES ('786', '1至3岁', '777', '2', '0', 'full/67a9b14c71c2cdf46869d5a4afec3519bd69713a.jpg', '/list/313118-23542.html');
INSERT INTO `sp_category` VALUES ('787', '童车童床', '710', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('788', '3至6岁', '777', '2', '0', 'full/d69628ce1c34e96ec88f4a84292f9b3518ba0916.jpg', '/list/313118-24969.html');
INSERT INTO `sp_category` VALUES ('789', '6岁以上', '777', '2', '0', 'full/2f9f70d953bdef1e15bd33a9d0ff97398a882cf1.jpg', '/list/313118-22280.html');
INSERT INTO `sp_category` VALUES ('790', '益智玩具', '777', '2', '0', 'full/6d68ffdeffd05328b52c48bf0ffee024b2c023a1.jpg', '/list/313129-0.html');
INSERT INTO `sp_category` VALUES ('791', '户外玩具', '777', '2', '0', 'full/6fc63d79b31b3076960affaa7a90c2a227c171c9.jpg', '/list/315667-0.html');
INSERT INTO `sp_category` VALUES ('792', '积木拼插', '777', '2', '0', 'full/bd7b22e7a82f597076a58ad69b6430ae30dd6419.jpg', '/list/313128-0.html');
INSERT INTO `sp_category` VALUES ('793', '遥控航模', '777', '2', '0', 'full/78bd83169fd1b3ba291c657c20a3fa21741dfa78.jpg', '/list/317047-0.html');
INSERT INTO `sp_category` VALUES ('794', '毛绒玩具', '777', '2', '0', 'full/801e3e078ad03362cd8fb2d96bdfaed53f2b526b.jpg', '/list/313122-0.html');
INSERT INTO `sp_category` VALUES ('795', '动漫玩具', '777', '2', '0', 'full/21ea31a0cadc30d1d9751a1968d97f0c72ee8c7c.jpg', '/list/317055-0.html');
INSERT INTO `sp_category` VALUES ('796', '棋牌游戏', '777', '2', '0', 'full/182de769c3fca3f189e90333ac4b55e7d48ab085.jpg', '/list/317068-0.html');
INSERT INTO `sp_category` VALUES ('797', '手推车', '1482', '2', '0', 'full/ab6f96c92371d150be6801b76581f50304b447d4.jpg', '/list/315121-0.html');
INSERT INTO `sp_category` VALUES ('798', '婴儿床', '787', '2', '0', 'full/fe3d2ab07f3cd3c58d76deea911e37dee3455042.jpg', '/list/331003-0.html');
INSERT INTO `sp_category` VALUES ('799', '自行车', '787', '2', '0', 'full/43412f82e768868e7fab6ddf7279751415f0f269.jpg', '/list/315123-0.html');
INSERT INTO `sp_category` VALUES ('800', '电动车', '787', '2', '0', 'full/dc237aee7f194aef759025c10b902fd4ad51f960.jpg', '/list/315122-0.html');
INSERT INTO `sp_category` VALUES ('801', '妈妈专区', '710', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('802', '餐椅', '787', '2', '0', 'full/9d027cba2385d312a99b567f676fc503c09010a1.jpg', '/list/315131-0.html');
INSERT INTO `sp_category` VALUES ('803', '安全座椅', '787', '2', '0', 'full/d123b58979905b943dda254bdffe59df1902ed89.jpg', '/list/500314-0.html');
INSERT INTO `sp_category` VALUES ('804', '学步车', '787', '2', '0', 'full/5c4ec1c8e1a1772a918ca4a40afffe42e0ce6a0c.jpg', '/list/315125-0.html');
INSERT INTO `sp_category` VALUES ('805', '滑板车', '787', '2', '0', 'full/5db03a3606527aa978555cabcfcbc09a4cc148f3.jpg', '/list/315118-26581.html');
INSERT INTO `sp_category` VALUES ('806', '摇椅', '787', '2', '0', 'full/6b64d739cc2113c6e757fc495154df9802eaa466.jpg', '/list/315134-0.html');
INSERT INTO `sp_category` VALUES ('807', '防辐射服', '1482', '2', '0', 'full/f58aae1d5976ec3ab0a79323bc0fc57a35ced91b.jpg', '/list/315566-0.html');
INSERT INTO `sp_category` VALUES ('808', '孕妇服饰', '801', '2', '0', 'full/0b3071c6ee0387564848220a4cbf2fc76ce27ffa.jpg', '/list/315568-0.html');
INSERT INTO `sp_category` VALUES ('809', '妈妈内衣', '801', '2', '0', 'full/2f7dafc2eb5bce0bc4cdc3d5120a6cbb6813d439.jpg', '/list/315574-0.html');
INSERT INTO `sp_category` VALUES ('810', '孕妇枕', '801', '2', '0', 'full/5bebe430e1fc0dc04505963815e65b1555362005.jpg', '/list/315641-0.html');
INSERT INTO `sp_category` VALUES ('811', '妈咪鞋', '801', '2', '0', 'full/55b14d6ef813ff4f3a23afc2f249134b5e26e8fc.jpg', '/list/348004-0.html');
INSERT INTO `sp_category` VALUES ('812', '备孕待产', '801', '2', '0', 'full/e573bef30f7f1aed8994f8d128abc0f9da485fa6.jpg', '/list/315637-0.html');
INSERT INTO `sp_category` VALUES ('813', '妈咪包', '801', '2', '0', 'full/5420f5c62e24adad398c3cf1973ad07edc4bf36e.jpg', '/list/315656-0.html');
INSERT INTO `sp_category` VALUES ('814', '背婴带', '801', '2', '0', 'full/04dea0867d53cb26d4e41938cd14696ad50434a8.jpg', '/list/315657-0.html');
INSERT INTO `sp_category` VALUES ('815', '学步带', '801', '2', '0', 'full/2d38dea7fa3bcb231f8e792e6ea59f259ba11dc1.jpg', '/list/321503-0.html');
INSERT INTO `sp_category` VALUES ('816', '产后塑身', '801', '2', '0', 'full/66fac99bf6ef6da6d1ca0cf4e65971f447dbf7f4.jpg', '/list/315580-0.html');
INSERT INTO `sp_category` VALUES ('817', '产褥护理', '801', '2', '0', 'full/9df5940bcccef3fd76dfc1612678c8c30a2a16a2.jpg', '/list/315640-0.html');
INSERT INTO `sp_category` VALUES ('818', '品牌墙', '710', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('819', '妈咪洗护', '801', '2', '0', 'full/62cb3e6a82bd3012825439540370fc39d3af7747.jpg', '/list/313093-0.html');
INSERT INTO `sp_category` VALUES ('820', '月子餐', '801', '2', '0', 'full/251a4500c75543015756bff5328765dffc66ee04.jpg', '/list/459521-0.html');
INSERT INTO `sp_category` VALUES ('821', '亲子摄影', '801', '2', '0', 'full/bbf6b3542d100aee609668d7a34696e25fb1b843.jpg', '/list/500673-0.html');
INSERT INTO `sp_category` VALUES ('822', '孕妇摄影', '801', '2', '0', 'full/e2aeced84b80bc2be3fedbcaaabade9b4926726d.jpg', '//shop.m.suning.com/list/70142582_210159648_0_1.html?ctype=1');
INSERT INTO `sp_category` VALUES ('823', '美素佳儿', '1482', '2', '0', 'full/9a971252b4209cf5310aaf9ec98be029dff5a837.jpg', '/list/313005-43614.html');
INSERT INTO `sp_category` VALUES ('824', '雀巢', '818', '2', '0', 'full/b29b83152e85aed8795a2a3a9282978a239a4a23.jpg', '/list/313005-42301.html');
INSERT INTO `sp_category` VALUES ('825', '美赞臣', '818', '2', '0', 'full/295c6fcc4aec4e4199b52d27d86acbf24aaaeca9.jpg', '/list/313005-51312.html');
INSERT INTO `sp_category` VALUES ('826', '惠氏', '818', '2', '0', 'full/b3b123c17bde2d11125f59e43620d173eb9a2527.jpg', '/list/313005-19645.html');
INSERT INTO `sp_category` VALUES ('827', '爱他美', '818', '2', '0', 'full/43d94ab759c9feec413a635ce39b083dd31c5c06.jpg', '/list/313005-21541.html');
INSERT INTO `sp_category` VALUES ('828', '诺优能', '818', '2', '0', 'full/825e6b67ef2767826b0ecbafe3a9f36f90dd3d0f.jpg', '/list/313005-47753.html');
INSERT INTO `sp_category` VALUES ('829', '纽曼思', '818', '2', '0', 'full/b929c679c0dddc15eaa9b4f88645b399a3f137d3.jpg', '/list/313013-43310.html');
INSERT INTO `sp_category` VALUES ('830', '养生堂', '818', '2', '0', 'full/b3f8966370187c4eca427a9d9b21eb82b051199a.jpg', '/list/313013-11870.html');
INSERT INTO `sp_category` VALUES ('831', '英吉利', '818', '2', '0', 'full/163eeb69aabcc7a87b7d4b0a7518a4f676154a37.jpg', '/list/313013-49764.html');
INSERT INTO `sp_category` VALUES ('832', '亨氏', '818', '2', '0', 'full/0788f16d060833a2fbcba0a4658e540c0cc70839.jpg', '/list/313013-40461.html');
INSERT INTO `sp_category` VALUES ('833', '方广', '818', '2', '0', 'full/e545bf354517c7355991f94b12516057ab1131b3.jpg', '/list/313013-11210.html');
INSERT INTO `sp_category` VALUES ('834', '嘉宝', '818', '2', '0', 'full/11b736daa7c75516c8e541f6f8857ec7c6051bc8.jpg', '/list/313014-42219.html');
INSERT INTO `sp_category` VALUES ('835', '花王', '818', '2', '0', 'full/389cbb4c6c4795ecd32b095e0ed9126ad88955db.jpg', '/list/313107-216549.html');
INSERT INTO `sp_category` VALUES ('836', '尤妮佳', '818', '2', '0', 'full/c51755c46d389d03b5e335269f302670ba21e640.jpg', '/list/313107-118250.html');
INSERT INTO `sp_category` VALUES ('837', '好奇', '818', '2', '0', 'full/e561f67da51302479af188ec3d08a1d49826db55.jpg', '/list/313107-45518.html');
INSERT INTO `sp_category` VALUES ('838', '帮宝适', '818', '2', '0', 'full/07008e09c9ec8798ebffa0265e48f3990ee1cbd4.jpg', '/list/313107-43276.html');
INSERT INTO `sp_category` VALUES ('839', '安儿乐', '818', '2', '0', 'full/311206f8fa0afa6a9413d7d0de512d25d79ea1e2.jpg', '/list/313107-11260.html');
INSERT INTO `sp_category` VALUES ('840', '乐可爱', '818', '2', '0', 'full/388ccc2329c4882fcac4a168229acc0c1d5d77f5.jpg', '/list/313107-117738.html');
INSERT INTO `sp_category` VALUES ('841', '雀氏', '818', '2', '0', 'full/72d9c26339819f39a99c5cc1ce9dba9ad480ee6d.jpg', '/list/313107-11271.html');
INSERT INTO `sp_category` VALUES ('842', '妈咪宝贝', '818', '2', '0', 'full/0744ce9a2848b0bb4527a756f797fc75c0594701.jpg', '/list/313107-45517.html');
INSERT INTO `sp_category` VALUES ('843', '五羊', '818', '2', '0', 'full/fdfaa5e19a92cdfd5841b8064954587b8740a090.jpg', '/list/313107-13332.html');
INSERT INTO `sp_category` VALUES ('844', 'NUK', '818', '2', '0', 'full/addc1730ff4b2955fa3861aa44a6567be0ead3fc.jpg', '/list/313037-10368.html');
INSERT INTO `sp_category` VALUES ('845', '贝亲', '818', '2', '0', 'full/21687c34026768c2a58efe57832ca54874dd1178.jpg', '/list/313038-42169.html');
INSERT INTO `sp_category` VALUES ('846', '强生', '818', '2', '0', 'full/9b5c093d179692bd4fcdcf4507827f4a9cb170e8.jpg', '/list/313090-10220.html');
INSERT INTO `sp_category` VALUES ('847', '男装', '0', '0', '0', '', '');
INSERT INTO `sp_category` VALUES ('849', '精选', '847', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('850', '木玩世家', '818', '2', '0', 'full/689868495b1fd7dae4ef94dfe4c2e643a16e812c.jpg', '/list/313118-10878.html');
INSERT INTO `sp_category` VALUES ('851', '奥迪双钻', '818', '2', '0', 'full/8c680abc31feefbeec1df517e66c264425b61ff2.jpg', '/list/313118-42156.html');
INSERT INTO `sp_category` VALUES ('852', '勾勾手', '818', '2', '0', 'full/bbfa027fc776370544a21ee8c9aeda70238abbda.jpg', '/list/313118-45829.html');
INSERT INTO `sp_category` VALUES ('853', '好孩子', '818', '2', '0', 'full/1cc417a6f0e2a557533182700c1ae46310a5fe9c.jpg', '/list/315118-826884.html');
INSERT INTO `sp_category` VALUES ('854', '爱贝丽', '818', '2', '0', 'full/86cd00acde4bdb0cc35bfbeb412cf8315b8436a2.jpg', '/list/315118-21932.html');
INSERT INTO `sp_category` VALUES ('855', '宝得适', '818', '2', '0', 'full/0b22e40cb6230290d3166c30db46c17858735974.jpg', '/list/500314-12649.html');
INSERT INTO `sp_category` VALUES ('856', '婧麒', '818', '2', '0', 'full/5c62964ed9c5c3d25b0819a411654f9f1f1615c8.jpg', '/list/315565-857463.html');
INSERT INTO `sp_category` VALUES ('857', '十月妈咪', '818', '2', '0', 'full/ded70aaf226331481948661bcac6a8eb76edf3c0.jpg', '/list/315565-16409.html');
INSERT INTO `sp_category` VALUES ('858', '添香', '818', '2', '0', 'full/37f23b818c3e035c1df9ce621cef4979b6044c82.jpg', '/list/315565-43303.html');
INSERT INTO `sp_category` VALUES ('859', '羽绒服', '1482', '2', '0', 'full/4075205fac095a93e65b63182227aa6979af9dfa.jpg', '//m.suning.com/search/羽绒服男/?adTypeCode=1023&adId=羽绒服男');
INSERT INTO `sp_category` VALUES ('860', '夹克', '1482', '2', '0', 'full/1212f818aa26bc4fb0cc114121985f9f6b861008.jpg', '//m.suning.com/search/夹克男/?adTypeCode=1023&adId=夹克男');
INSERT INTO `sp_category` VALUES ('861', '衬衫', '849', '2', '0', 'full/8c39fd72e20672eb7683ccdaeb2d6e6c7df9f4ca.jpg', '//m.suning.com/search/%E8%A1%AC%E8%A1%AB%E7%94%B7/?adTypeCode=1023&adId=%E8%A1%AC%E8%A1%AB%E7%94%B7');
INSERT INTO `sp_category` VALUES ('862', '针织衫', '849', '2', '0', 'full/5f2d4d93b8c6f06310d80aeacf165b5207e5b970.jpg', '//m.suning.com/search/针织衫男/?adTypeCode=1023&adId=针织衫男');
INSERT INTO `sp_category` VALUES ('863', '外套', '847', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('864', '毛呢大衣', '849', '2', '0', 'full/ddad9bb7ab6fce0e9517dba731e942e12418a57a.jpg', '//m.suning.com/search/大衣男/?adTypeCode=1023&adId=大衣男');
INSERT INTO `sp_category` VALUES ('865', '卫衣', '849', '2', '0', 'full/24f2881f915703f66b4e4137161631f3b2f6bf5f.jpg', '//m.suning.com/search/卫衣男/?adTypeCode=1023&adId=卫衣男');
INSERT INTO `sp_category` VALUES ('866', '皮衣', '849', '2', '0', 'full/bacb9fd9812d3ca3a30a8d0149d6b616e8f62b1e.jpg', '//m.suning.com/search/皮衣男/?adTypeCode=1023&adId=皮衣男');
INSERT INTO `sp_category` VALUES ('867', '休闲裤', '849', '2', '0', 'full/589c2f8b0618d5695159d95c1d0011c1041cba8c.jpg', '//m.suning.com/search/休闲裤男/?adTypeCode=1023&adId=休闲裤男');
INSERT INTO `sp_category` VALUES ('868', '牛仔裤', '849', '2', '0', 'full/d9ba821bd45fe32b69043d4375ee752043f717b2.jpg', '//m.suning.com/search/牛仔裤男/?adTypeCode=1023&adId=牛仔裤男');
INSERT INTO `sp_category` VALUES ('869', '风衣', '849', '2', '0', 'full/18aa2106e00559f4cd9975b74b6298c838f4a583.jpg', '//m.suning.com/search/男士风衣/?adTypeCode=1023&adId=男士风衣');
INSERT INTO `sp_category` VALUES ('870', '男士西服', '849', '2', '0', 'full/8f94936a15a19cd9daf6685328f3badd31784bc7.jpg', '//m.suning.com/search/西服男/?adTypeCode=1023&adId=西服男');
INSERT INTO `sp_category` VALUES ('871', '男士内搭', '847', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('872', '男士裤装', '847', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('873', '品牌墙', '847', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('874', '夹克', '863', '2', '0', 'full/1212f818aa26bc4fb0cc114121985f9f6b861008.jpg', '//m.suning.com/search/夹克男/?adTypeCode=1023&adId=夹克男');
INSERT INTO `sp_category` VALUES ('875', '风衣', '863', '2', '0', 'full/18aa2106e00559f4cd9975b74b6298c838f4a583.jpg', '//m.suning.com/search/男士风衣/?adTypeCode=1023&adId=男士风衣');
INSERT INTO `sp_category` VALUES ('876', '大衣', '863', '2', '0', 'full/ddad9bb7ab6fce0e9517dba731e942e12418a57a.jpg', '//m.suning.com/search/大衣男/?adTypeCode=1023&adId=大衣男');
INSERT INTO `sp_category` VALUES ('877', '皮衣', '863', '2', '0', 'full/bacb9fd9812d3ca3a30a8d0149d6b616e8f62b1e.jpg', '//m.suning.com/search/皮衣男/?adTypeCode=1023&adId=皮衣男');
INSERT INTO `sp_category` VALUES ('878', '西服套装', '863', '2', '0', 'full/8f94936a15a19cd9daf6685328f3badd31784bc7.jpg', '//m.suning.com/search/西服男/?adTypeCode=1023&adId=西服男');
INSERT INTO `sp_category` VALUES ('879', '针织衫', '1482', '2', '0', 'full/5f2d4d93b8c6f06310d80aeacf165b5207e5b970.jpg', '//m.suning.com/search/针织衫男/?adTypeCode=1023&adId=针织衫男');
INSERT INTO `sp_category` VALUES ('880', '卫衣', '871', '2', '0', 'full/24f2881f915703f66b4e4137161631f3b2f6bf5f.jpg', '//m.suning.com/search/卫衣男/?adTypeCode=1023&adId=卫衣男');
INSERT INTO `sp_category` VALUES ('881', '衬衫', '871', '2', '0', 'full/8c39fd72e20672eb7683ccdaeb2d6e6c7df9f4ca.jpg', '//m.suning.com/search/%E8%A1%AC%E8%A1%AB%E7%94%B7/?adTypeCode=1023&adId=%E8%A1%AC%E8%A1%AB%E7%94%B7');
INSERT INTO `sp_category` VALUES ('882', 'T恤', '871', '2', '0', 'full/141cf173be5efc139da1eb5f18cbd9d862ed0081.jpg', '//m.suning.com/search/T恤男/?adTypeCode=1023&adId=T恤男');
INSERT INTO `sp_category` VALUES ('883', '牛仔裤', '1482', '2', '0', 'full/d9ba821bd45fe32b69043d4375ee752043f717b2.jpg', '//m.suning.com/search/牛仔裤男/?adTypeCode=1023&adId=牛仔裤男');
INSERT INTO `sp_category` VALUES ('884', '休闲裤', '872', '2', '0', 'full/589c2f8b0618d5695159d95c1d0011c1041cba8c.jpg', '//m.suning.com/search/休闲裤男/?adTypeCode=1023&adId=休闲裤男');
INSERT INTO `sp_category` VALUES ('885', '西裤', '872', '2', '0', 'full/3671f70633c5ea82a8c2434302624d3553d49bd1.jpg', '//m.suning.com/search/西裤男/?adTypeCode=1023&adId=西裤男');
INSERT INTO `sp_category` VALUES ('886', '七匹狼', '1482', '2', '0', 'full/05ef066df5acee2caac730061e4d10f42bc26bcf.jpg', '//m.suning.com/search/七匹狼/?adTypeCode=1023&adId=七匹狼');
INSERT INTO `sp_category` VALUES ('887', '千纸鹤', '873', '2', '0', 'full/b8033acb2e7a61ef673caca80daf43cfc72ed868.jpg', '//m.suning.com/search/千纸鹤/?adTypeCode=1023&adId=千纸鹤');
INSERT INTO `sp_category` VALUES ('888', '利郎', '873', '2', '0', 'full/1a102a470ed2c1463d5e54246ca02f049a199916.jpg', '//m.suning.com/search/利郎/?adTypeCode=1023&adId=利郎');
INSERT INTO `sp_category` VALUES ('889', '雅戈尔', '873', '2', '0', 'full/d5e7421912b3865efbf68c8f041f5a14cbde81b3.jpg', '//m.suning.com/search/雅戈尔/?adTypeCode=1023&adId=雅戈尔');
INSERT INTO `sp_category` VALUES ('890', '红豆男装', '873', '2', '0', 'full/b0d854796e6ac9df72398ffe6d5f7e0c19e6725d.jpg', '//m.suning.com/search/红豆男装/?adTypeCode=1023&adId=红豆男装');
INSERT INTO `sp_category` VALUES ('891', '才子', '873', '2', '0', 'full/92925629cd634fd0f8159a39062be87d7605a38e.jpg', '//m.suning.com/search/%E6%89%8D%E5%AD%90/?adTypeCode=1023&adId=%E6%89%8D%E5%AD%90');
INSERT INTO `sp_category` VALUES ('892', '男鞋', '0', '0', '0', '', '');
INSERT INTO `sp_category` VALUES ('893', '柒牌', '873', '2', '0', 'full/2898907286954f8ddfb71281d3182b49f29bf869.jpg', '//m.suning.com/search/柒牌/?adTypeCode=1023&adId=柒牌');
INSERT INTO `sp_category` VALUES ('894', '罗蒙', '873', '2', '0', 'full/a5d3741b371fca1b564cabc248db440bab70eb76.jpg', '//m.suning.com/search/罗蒙/?adTypeCode=1023&adId=罗蒙');
INSERT INTO `sp_category` VALUES ('895', '美特斯邦威', '873', '2', '0', 'full/a356c206080ab81b30d0aaa634f964d2169c6b3d.jpg', '//m.suning.com/search/美特斯邦威/?adTypeCode=1023&adId=美特斯邦威');
INSERT INTO `sp_category` VALUES ('897', '时尚男鞋', '892', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('898', '马克华菲', '873', '2', '0', 'full/ffe16db2c84cf42e2de154decc5231fa86a1f188.jpg', '//m.suning.com/search/马克华菲/?adTypeCode=1023&adId=马克华菲');
INSERT INTO `sp_category` VALUES ('899', '木林森', '873', '2', '0', 'full/57d8bc1b65391b4dcb7c4190fbd6133f3afeb488.jpg', '//m.suning.com/search/木林森/?adTypeCode=1023&adId=木林森');
INSERT INTO `sp_category` VALUES ('900', '骆驼', '873', '2', '0', 'full/fd7549f1e77aae771204acc77e7b8f66cb58d199.jpg', '//m.suning.com/search/骆驼/?adTypeCode=1023&adId=骆驼');
INSERT INTO `sp_category` VALUES ('901', '品牌墙', '892', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('902', '男士休闲鞋', '1482', '2', '0', 'full/53cbbaee35c128241282ef7d01db3bfdd173ef33.jpg', '//m.suning.com/search/%E4%BC%91%E9%97%B2%E9%9E%8B%E7%94%B7/?adTypeCode=1023&adId=%E4%BC%91%E9%97%B2%E9%9E%8B%E7%94%B7');
INSERT INTO `sp_category` VALUES ('903', '商务鞋', '1482', '2', '0', 'full/fb23f111ae112defcbc34ac75ef35830e52a787d.jpg', '//m.suning.com/search/商务鞋/?adTypeCode=1023&adId=商务鞋');
INSERT INTO `sp_category` VALUES ('904', '女装', '0', '0', '0', '', '');
INSERT INTO `sp_category` VALUES ('905', '男靴', '897', '2', '0', 'full/280cc08d621e5ae6599ddee50630afe4b0cc6a83.jpg', '//m.suning.com/search/男靴/?adTypeCode=1023&adId=男靴');
INSERT INTO `sp_category` VALUES ('906', '精选', '904', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('907', '工装鞋', '897', '2', '0', 'full/d83fd87699b100724dd9909f2415b9996f38b591.jpg', '//m.suning.com/search/工装鞋/?adTypeCode=1023&adId=工装鞋');
INSERT INTO `sp_category` VALUES ('908', '男帆布鞋', '897', '2', '0', 'full/79ec853f4f6c17a7c7dab3e2627728b818114fa3.jpg', '//m.suning.com/search/%E5%B8%86%E5%B8%83%E9%9E%8B%E7%94%B7/?adTypeCode=1023&adId=%E5%B8%86%E5%B8%83%E9%9E%8B%E7%94%B7');
INSERT INTO `sp_category` VALUES ('909', '布洛克鞋', '897', '2', '0', 'full/dc6bc569befff0f9de28bab647bd60ec88aaa79e.jpg', '//m.suning.com/search/%E5%B8%83%E6%B4%9B%E5%85%8B%E9%9E%8B%E7%94%B7/?adTypeCode=1023&adId=%E5%B8%83%E6%B4%9B%E5%85%8B%E9%9E%8B%E7%94%B7');
INSERT INTO `sp_category` VALUES ('910', '懒人鞋', '897', '2', '0', 'full/c13e99e75d0eed9b7021f2d0425b4409a6d06472.jpg', '//m.suning.com/search/%E6%87%92%E4%BA%BA%E9%9E%8B%E7%94%B7/?adTypeCode=1023&adId=%E6%87%92%E4%BA%BA%E9%9E%8B%E7%94%B7');
INSERT INTO `sp_category` VALUES ('911', '圆头皮鞋', '897', '2', '0', 'full/2791f317a2541627abe729228f180803a69239ed.jpg', '//m.suning.com/search/%E5%9C%86%E5%A4%B4%E7%9A%AE%E9%9E%8B%E7%94%B7/?adTypeCode=1023&adId=%E5%9C%86%E5%A4%B4%E7%9A%AE%E9%9E%8B%E7%94%B7');
INSERT INTO `sp_category` VALUES ('912', '潮流女装', '904', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('913', '尖头皮鞋', '897', '2', '0', 'full/a77598175859972401eedd9e2d25b3431db0bd0f.jpg', '//m.suning.com/search/%E5%B0%96%E5%A4%B4%E7%9A%AE%E9%9E%8B%E7%94%B7/?adTypeCode=1023&adId=%E5%B0%96%E5%A4%B4%E7%9A%AE%E9%9E%8B%E7%94%B7');
INSERT INTO `sp_category` VALUES ('914', '森达', '1482', '2', '0', 'full/29f485dcd6bbf7821c909cef70252b770ca0778d.jpg', 'https://m.suning.com/search/森达/?adTypeCode=1023&adId=森达');
INSERT INTO `sp_category` VALUES ('915', '奥康', '901', '2', '0', 'full/7200a383ce43562e87229165e75d02cb4746f4cd.jpg', '//m.suning.com/search/奥康/?adTypeCode=1023&adId=奥康');
INSERT INTO `sp_category` VALUES ('916', '强人', '901', '2', '0', 'full/cdb6019d72338c72218ac3a5e1a439374a7faaa4.jpg', '//m.suning.com/search/强人/?adTypeCode=1023&adId=强人');
INSERT INTO `sp_category` VALUES ('917', '骆驼', '901', '2', '0', 'full/fd7549f1e77aae771204acc77e7b8f66cb58d199.jpg', '//m.suning.com/search/骆驼/?adTypeCode=1023&adId=骆驼');
INSERT INTO `sp_category` VALUES ('918', '木林森', '901', '2', '0', 'full/57d8bc1b65391b4dcb7c4190fbd6133f3afeb488.jpg', '//m.suning.com/search/木林森/?adTypeCode=1023&adId=木林森');
INSERT INTO `sp_category` VALUES ('919', '花花公子', '901', '2', '0', 'full/5d26457e65290f6f59e2e710700ba8149c472375.jpg', '//m.suning.com/search/花花公子/?adTypeCode=1023&adId=花花公子');
INSERT INTO `sp_category` VALUES ('920', '利郎', '901', '2', '0', 'full/1a102a470ed2c1463d5e54246ca02f049a199916.jpg', '//m.suning.com/search/利郎/?adTypeCode=1023&adId=利郎');
INSERT INTO `sp_category` VALUES ('921', '雅戈尔', '901', '2', '0', 'full/d5e7421912b3865efbf68c8f041f5a14cbde81b3.jpg', '//m.suning.com/search/雅戈尔/?adTypeCode=1023&adId=雅戈尔');
INSERT INTO `sp_category` VALUES ('922', '才子', '901', '2', '0', 'full/92925629cd634fd0f8159a39062be87d7605a38e.jpg', '//m.suning.com/search/才子男鞋/?adTypeCode=1023&adId=才子男鞋');
INSERT INTO `sp_category` VALUES ('923', '羽绒服', '848', '2', '0', 'full/797808fbd2af0618e6c529ff2a0d566ad0a45354.jpg', '/list/346882-0.html');
INSERT INTO `sp_category` VALUES ('924', '连衣裙', '1482', '2', '0', 'full/7584cf166a071b251c9827915e910af6b45be4e7.jpg', '//m.suning.com/search/连衣裙/?adTypeCode=1023&adId=连衣裙');
INSERT INTO `sp_category` VALUES ('925', '毛呢大衣', '906', '2', '0', 'full/abf2d7438657868095850064e3179ead587e86fb.jpg', '//m.suning.com/search/大衣女/?adTypeCode=1023&adId=大衣女');
INSERT INTO `sp_category` VALUES ('926', '卫衣', '912', '2', '0', 'full/ff4053cad62fb77359083d642ce53d3583b0da1e.jpg', '//m.suning.com/search/女士卫衣/?adTypeCode=1023&adId=女士卫衣');
INSERT INTO `sp_category` VALUES ('927', '品牌墙', '904', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('928', '棉服', '912', '2', '0', 'full/e2da8d14f735eea48763a6abc6f04f794b25f6fb.jpg', '//m.suning.com/search/%E6%A3%89%E6%9C%8D%E5%A5%B3/?adTypeCode=1023&adId=%E6%A3%89%E6%9C%8D%E5%A5%B3');
INSERT INTO `sp_category` VALUES ('929', '短外套', '912', '2', '0', 'full/a5a0ba5eb45b20a3865755a4fa71ad87924b7bdf.jpg', '//m.suning.com/search/短外套秋/?adTypeCode=1023&adId=短外套秋');
INSERT INTO `sp_category` VALUES ('930', '半身裙', '912', '2', '0', 'full/3dfeb40ec5e6741a174be07c9239e1477bfb34b8.jpg', '//m.suning.com/search/半身裙秋冬/?adTypeCode=1023&adId=半身裙秋冬');
INSERT INTO `sp_category` VALUES ('931', '牛仔外套', '912', '2', '0', 'full/4e9089a51631417646cf4c3987e9b757718e20d1.jpg', '//m.suning.com/search/牛仔外套女/?adTypeCode=1023&adId=牛仔外套女');
INSERT INTO `sp_category` VALUES ('932', '风衣', '912', '2', '0', 'full/f4ba9be1dc2c64699becaa299d2450a15c09639d.jpg', '//m.suning.com/search/风衣女/?adTypeCode=1023&adId=风衣女');
INSERT INTO `sp_category` VALUES ('933', '牛仔裤', '912', '2', '0', 'full/0d81ff4f121a4829f77b0adbcc1baac3d71e3ae4.jpg', '//m.suning.com/search/牛仔裤女/?adTypeCode=1023&adId=牛仔裤女');
INSERT INTO `sp_category` VALUES ('934', '皮草', '912', '2', '0', 'full/8b9ce75a952e128e04d08fd22b7bdd94e308dfcb.jpg', '//m.suning.com/search/%E7%9A%AE%E8%8D%89%E5%A5%B3/?adTypeCode=1023&adId=%E7%9A%AE%E8%8D%89%E5%A5%B3');
INSERT INTO `sp_category` VALUES ('935', '皮衣', '912', '2', '0', 'full/706de70a8e62a4dd7c7f119878026cae430b36a0.jpg', '//m.suning.com/search/皮衣女/?adTypeCode=1023&adId=皮衣女');
INSERT INTO `sp_category` VALUES ('936', '衬衫', '912', '2', '0', 'full/9b8c8b2d882e5ce47574d7611788d440025b0a63.jpg', '//m.suning.com/search/衬衫女/?adTypeCode=1023&adId=衬衫女');
INSERT INTO `sp_category` VALUES ('937', '马甲', '912', '2', '0', 'full/cb45f0202678c335e72a94952ead29cf1265935f.jpg', '//m.suning.com/search/马甲女/?adTypeCode=1023&adId=马甲女');
INSERT INTO `sp_category` VALUES ('938', '女鞋', '0', '0', '0', '', '');
INSERT INTO `sp_category` VALUES ('939', '打底裤', '912', '2', '0', 'full/f720ea3f1a36ed7f66aa395138d5a6bea2367a7c.jpg', '/list/289517-0.html');
INSERT INTO `sp_category` VALUES ('940', '婚纱礼服', '912', '2', '0', 'full/521dd216b359ad1833851f43917704cbffd29dd0.jpg', '//m.suning.com/search/婚纱礼服/?adTypeCode=1023&adId=婚纱礼服');
INSERT INTO `sp_category` VALUES ('941', '西服', '912', '2', '0', 'full/c84174b1235416aae59af1ee805594f2a31abe3f.jpg', '//m.suning.com/search/西服女/?adTypeCode=1023&adId=西服女');
INSERT INTO `sp_category` VALUES ('942', '裂帛', '1482', '2', '0', 'full/410520ca7c4589c4e20d4182dc7e738b7cb93d65.jpg', '//m.suning.com/search/%E8%A3%82%E5%B8%9B/?adTypeCode=1023&adId=%E8%A3%82%E5%B8%9B');
INSERT INTO `sp_category` VALUES ('943', '茵曼', '927', '2', '0', 'full/e4a420f6ddbfc3219f93d14895a680a70e8dd207.jpg', '//m.suning.com/search/茵曼/?adTypeCode=1023&adId=茵曼');
INSERT INTO `sp_category` VALUES ('944', '纤莉秀', '927', '2', '0', 'full/c634f871937d913f678e8b1b840b9e755aaa7a38.jpg', '//m.suning.com/search/%E7%BA%A4%E8%8E%89%E7%A7%80%E7%A7%8B/?adTypeCode=1023&adId=%E7%BA%A4%E8%8E%89%E7%A7%80%E7%A7%8B');
INSERT INTO `sp_category` VALUES ('945', '韩都衣舍', '927', '2', '0', 'full/66d8305c81210a28c6b2193b7f46ce8d66c9db5b.jpg', '//m.suning.com/search/%E9%9F%A9%E9%83%BD%E8%A1%A3%E8%88%8D/?adTypeCode=1023&adId=%E9%9F%A9%E9%83%BD%E8%A1%A3%E8%88%8D');
INSERT INTO `sp_category` VALUES ('947', '烟花烫', '927', '2', '0', 'full/b8461024a4f19a91bc5959d0ce08902983ea670f.jpg', '//m.suning.com/search/%E7%83%9F%E8%8A%B1%E7%83%AB/?adTypeCode=1023&adId=%E7%83%9F%E8%8A%B1%E7%83%AB');
INSERT INTO `sp_category` VALUES ('948', '熙世界', '927', '2', '0', 'full/5d230194c83d1d5ff53cf15ae5dd91ba449243e0.jpg', '//m.suning.com/search/熙世界/?adTypeCode=1023&adId=熙世界');
INSERT INTO `sp_category` VALUES ('949', '佐露丝', '927', '2', '0', 'full/7edfa348fb1cb95bfd82d7aa03ee011bb4b40f21.jpg', '//m.suning.com/search/佐露丝/?adTypeCode=1023&adId=佐露丝');
INSERT INTO `sp_category` VALUES ('950', '时尚女鞋', '938', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('951', '初语', '927', '2', '0', 'full/95ed43f638a06139b8f01e79497ed8b0724b8a61.jpg', '//m.suning.com/search/初语/?adTypeCode=1023&adId=初语');
INSERT INTO `sp_category` VALUES ('952', '品牌墙', '938', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('953', '高跟鞋', '1482', '2', '0', 'full/27ed67c973093b29f12f255463d4eb6c5f10109a.jpg', '//m.suning.com/search/%E9%AB%98%E8%B7%9F%E9%9E%8B/?adTypeCode=1023&adId=%E9%AB%98%E8%B7%9F%E9%9E%8B');
INSERT INTO `sp_category` VALUES ('954', '汽车生活', '0', '0', '0', '', '');
INSERT INTO `sp_category` VALUES ('956', '汽车整车', '954', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('957', '单鞋', '1482', '2', '0', 'full/2b7344c81244755396f41cd19fde0111add4da73.jpg', '//m.suning.com/search/单鞋女/?adTypeCode=1023&adId=单鞋女');
INSERT INTO `sp_category` VALUES ('958', '养护配件', '954', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('959', '马丁靴', '950', '2', '0', 'full/f46068eda7d1e701311239a793b1acd7f0e02f63.jpg', '//m.suning.com/search/%E9%A9%AC%E4%B8%81%E9%9D%B4%E5%A5%B3/?adTypeCode=1023&adId=%E9%A9%AC%E4%B8%81%E9%9D%B4%E5%A5%B3');
INSERT INTO `sp_category` VALUES ('960', '雪地靴', '950', '2', '0', 'full/0acb4b9db3f08d5c8f93ee1c0e053f108fefa473.jpg', '//m.suning.com/search/雪地靴/?adTypeCode=1023&adId=雪地靴');
INSERT INTO `sp_category` VALUES ('961', '帆布鞋', '950', '2', '0', 'full/8be040151728b62a420689115d75da97db6e4d1f.jpg', '//m.suning.com/search/%E5%B8%86%E5%B8%83%E9%9E%8B%E5%A5%B3/?adTypeCode=1023&adId=%E5%B8%86%E5%B8%83%E9%9E%8B%E5%A5%B3');
INSERT INTO `sp_category` VALUES ('962', '短靴', '950', '2', '0', 'full/2354806762f25093443bc86aac872339f304dda4.jpg', '//m.suning.com/search/短靴女/?adTypeCode=1023&adId=短靴女');
INSERT INTO `sp_category` VALUES ('963', '休闲鞋', '950', '2', '0', 'full/70823754a20647abead29b0707b0be404a79a31e.jpg', '//m.suning.com/search/休闲鞋女/?adTypeCode=1023&adId=休闲鞋女');
INSERT INTO `sp_category` VALUES ('964', '拖鞋', '950', '2', '0', 'full/ada90f68e8d3dc4a43f64d899cdb346888a8478c.jpg', '//m.suning.com/search/%E6%A3%89%E6%8B%96%E5%A5%B3/?adTypeCode=1023&adId=%E6%A3%89%E6%8B%96%E5%A5%B3');
INSERT INTO `sp_category` VALUES ('965', '长靴', '950', '2', '0', 'full/d337e325ac85715b52491f879be8b677b87cb093.jpg', '//m.suning.com/search/%E9%95%BF%E9%9D%B4/?adTypeCode=1023&adId=%E9%95%BF%E9%9D%B4');
INSERT INTO `sp_category` VALUES ('966', '百丽', '1482', '2', '0', 'full/5ba49572d13ec9269c6c9b2e372d2af183973a8b.jpg', 'https://m.suning.com/search/百丽/?adTypeCode=1023&adId=百丽');
INSERT INTO `sp_category` VALUES ('967', '他她', '952', '2', '0', 'full/5dd4a77f2357b2e6e92d888ee4191a5455448d1b.jpg', 'https://m.suning.com/search/他她/?adTypeCode=1023&adId=他她');
INSERT INTO `sp_category` VALUES ('968', '天美意', '952', '2', '0', 'full/f6198e2ae74dadf54c32f1cdd9d339b54bce1f15.jpg', 'https://m.suning.com/search/天美意/?adTypeCode=1023&adId=天美意');
INSERT INTO `sp_category` VALUES ('969', '红蜻蜓', '952', '2', '0', 'full/ad4e5a8febb420b208769b229a4d5db06b85021f.jpg', '//m.suning.com/search/红蜻蜓女鞋/?adTypeCode=1023&adId=红蜻蜓女鞋');
INSERT INTO `sp_category` VALUES ('970', '汽车', '1482', '2', '0', 'full/892fab8290f4f3c4d3d5cc8dd9e7320bad722ea6.jpg', '/list/344370-0.html');
INSERT INTO `sp_category` VALUES ('971', '摩托车', '1482', '2', '0', 'full/6029499b6553eb88bb320c1011f821abac77a4b4.jpg', '/list/344257-0.html');
INSERT INTO `sp_category` VALUES ('972', '平安车管家', '956', '2', '0', 'full/9de72570659becc6314ce487bd77bd7b23f129a8.jpg', '//shop.m.suning.com/70167639.html');
INSERT INTO `sp_category` VALUES ('973', '机油', '1482', '2', '0', 'full/1502770271955c8b28b825f939ed0c727e1c7c91.jpg', '/list/344326-0.html');
INSERT INTO `sp_category` VALUES ('974', '燃油添加剂', '958', '2', '0', 'full/4618e2a5ab98acb15dfcf2becb731afc92b1c82e.jpg', '/list/344327-0.html');
INSERT INTO `sp_category` VALUES ('975', '清洁美容', '954', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('976', '加油卡', '958', '2', '0', 'full/0df0b6827f0f42c24a09cd3826d5e16d391b8ad2.jpg', '/list/500016-0.html');
INSERT INTO `sp_category` VALUES ('977', '汽车电子', '954', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('978', '车载吸尘器', '958', '2', '0', 'full/921cb0884dda901aed8d4f18f8092549f89db878.jpg', '/list/344270-0.html');
INSERT INTO `sp_category` VALUES ('979', '电瓶', '958', '2', '0', 'full/37a0b4c33720bee85d297812b7ddaafab9697125.jpg', '/list/344346-0.html');
INSERT INTO `sp_category` VALUES ('980', '雨刷', '958', '2', '0', 'full/23ff966509f8a5352a40813d707c7cc4b7535d10.jpg', '/list/344337-0.html');
INSERT INTO `sp_category` VALUES ('981', '滤清器', '958', '2', '0', 'full/6d8e673499288585eb11d2d439782e1c4e77c277.jpg', '/list/344339-0.html');
INSERT INTO `sp_category` VALUES ('982', '刹车片', '958', '2', '0', 'full/551189cc5e1ed34e08391ec91aaec5b9e90fc633.jpg', '/list/344341-0.html');
INSERT INTO `sp_category` VALUES ('983', '轮胎', '958', '2', '0', 'full/7113982805f54b3ea1dd3202e22649b844dd488f.jpg', '/list/344343-0.html');
INSERT INTO `sp_category` VALUES ('984', '汽车装饰', '954', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('985', '火花塞', '958', '2', '0', 'full/deb35984fb48956da0460233b176262207003105.jpg', '/list/344340-0.html');
INSERT INTO `sp_category` VALUES ('986', '胎压监测', '958', '2', '0', 'full/1abbdf4e9533ed2dce85db52fba0503261be40bd.jpg', '/list/344273-0.html');
INSERT INTO `sp_category` VALUES ('987', '手机支架', '958', '2', '0', 'full/4dfc9a710be3ef5e38c93d5db3e7566910351597.jpg', '/list/344316-0.html');
INSERT INTO `sp_category` VALUES ('988', '洗车机', '1482', '2', '0', 'full/ae4cc21a373379cd4219eb5c976809ae6b86df22.jpg', '/list/344331-0.html');
INSERT INTO `sp_category` VALUES ('989', '玻璃水', '975', '2', '0', 'full/76e63c250bd679833ba4afd5293f600402b5e896.jpg', '/list/344334-0.html');
INSERT INTO `sp_category` VALUES ('990', '漆面修复', '975', '2', '0', 'full/183caef3968ee5649f2332f4f21b56dc7e166329.jpg', '/list/344333-0.html');
INSERT INTO `sp_category` VALUES ('991', '车蜡', '975', '2', '0', 'full/fcb45f81246a7b178b882e7dc6d3a166bb4706c8.jpg', '/list/344332-0.html');
INSERT INTO `sp_category` VALUES ('992', '内饰清洁', '975', '2', '0', 'full/749ac373cee7bfc05b9836ec431fd9335eff0de7.jpg', '/list/344335-0.html');
INSERT INTO `sp_category` VALUES ('993', '清洁工具', '975', '2', '0', 'full/0b18afc30f42220d6fc872f8a652de831b8d36e7.jpg', '/list/344336-0.html');
INSERT INTO `sp_category` VALUES ('994', '行车记录仪', '1482', '2', '0', 'full/ccf9922cb65a9f0f489145daa8ced2cde19d9df0.jpg', '/list/344259-0.html');
INSERT INTO `sp_category` VALUES ('995', '电子狗', '977', '2', '0', 'full/8328348fd256b6583c1f4e7588fd9fad34c77f53.jpg', '/list/344272-0.html');
INSERT INTO `sp_category` VALUES ('996', '车载冰箱', '977', '2', '0', 'full/5ea44a11dc9694c832fd201bdd2585290f1f6906.jpg', '/list/344271-0.html');
INSERT INTO `sp_category` VALUES ('997', '车载电源', '977', '2', '0', 'full/507a025286a33c9570b06544b68d2284b51f656b.jpg', '/list/344279-0.html');
INSERT INTO `sp_category` VALUES ('998', '车载空气净化器', '977', '2', '0', 'full/c20b19014a4f2dda83d2d70d4131d5ca508f0677.jpg', '/list/344262-0.html');
INSERT INTO `sp_category` VALUES ('999', '车衣', '1482', '2', '0', 'full/7e65d32910660e027269bbdba5070147f2e74d7c.jpg', '/list/344362-0.html');
INSERT INTO `sp_category` VALUES ('1000', '运动户外', '0', '0', '0', '', '');
INSERT INTO `sp_category` VALUES ('1001', '热门推荐', '1000', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1002', '挂饰/摆饰', '984', '2', '0', 'full/63b52cac198ca15bc90e9852b4794096af1b3787.jpg', '/list/344314-0.html');
INSERT INTO `sp_category` VALUES ('1003', '汽车脚垫', '984', '2', '0', 'full/e320206297fcab6eadae7840f95cebcb868091f0.jpg', '/list/344305-0.html');
INSERT INTO `sp_category` VALUES ('1004', '运动服饰', '1000', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1005', '抱枕/腰靠', '984', '2', '0', 'full/e290c420b374137d20424b963c6aae3d4f051063.jpg', '/list/344318-0.html');
INSERT INTO `sp_category` VALUES ('1006', '安全座椅', '984', '2', '0', 'full/85477a7a29d618db6e96307c7d4cc9a6d07cf290.jpg', '/list/501421-0.html');
INSERT INTO `sp_category` VALUES ('1007', '汽车坐垫', '984', '2', '0', 'full/f123ee4f9c0da29b04db0bbe725adb1cccab0c0c.jpg', '/list/344289-0.html');
INSERT INTO `sp_category` VALUES ('1008', '冲锋衣', '52', '2', '0', 'full/dec71b02fc79cd5c3cf2f596f5fc40f2ae90ba15.jpg', '//m.suning.com/search/冲锋衣/?adTypeCode=1023&adId=冲锋衣');
INSERT INTO `sp_category` VALUES ('1009', '跑步鞋', '1482', '2', '0', 'full/889067de6290cc8081bc811b6ba30a40bd4b37cf.jpg', '//m.suning.com/search/跑步鞋/?adTypeCode=1023&adId=跑步鞋');
INSERT INTO `sp_category` VALUES ('1010', '哑铃', '1001', '2', '0', 'full/6783ce1dd0b6c45a63fbbf2aea781affbd7c2da3.jpg', '//m.suning.com/search/哑铃/?adTypeCode=1023&adId=哑铃');
INSERT INTO `sp_category` VALUES ('1011', '自行车', '1001', '2', '0', 'full/5ef9050f95999fdeecaca9ebf1ddcd4b50552b62.jpg', '//m.suning.com/search/自行车/?adTypeCode=1023&adId=自行车');
INSERT INTO `sp_category` VALUES ('1012', '篮球鞋', '1001', '2', '0', 'full/9485bac0fb9bfa23a25bc29d3c9aae5adf521e0b.jpg', '//m.suning.com/search/篮球鞋/?adTypeCode=1023&adId=篮球鞋');
INSERT INTO `sp_category` VALUES ('1013', '健身器材', '1000', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1014', '钓竿', '1001', '2', '0', 'full/fe75257fe7ac3bab672e20f78df3ad8b5a1c857c.jpg', '//m.suning.com/search/钓竿/?adTypeCode=1023&adId=钓竿');
INSERT INTO `sp_category` VALUES ('1015', '羽毛球', '1001', '2', '0', 'full/816d386f4cbaeb010e9385c9b22ab5836ba5141b.jpg', '//m.suning.com/search/羽毛球/?adTypeCode=1023&adId=羽毛球');
INSERT INTO `sp_category` VALUES ('1016', '篮球', '1001', '2', '0', 'full/2282f07518131dea04adfbf76d7a08f4ce68f4ba.jpg', '//m.suning.com/search/篮球/?adTypeCode=1023&adId=篮球');
INSERT INTO `sp_category` VALUES ('1017', '跑步机', '1001', '2', '0', 'full/76ec5cdc081a1a11ff871ccd1480bf8fee096f43.jpg', '/list/420555-0.html');
INSERT INTO `sp_category` VALUES ('1018', '运动夹克', '1004', '2', '0', 'full/d66ae03082c01a518822ec773cc58dc916ecc2d6.jpg', '//m.suning.com/search/运动夹克/?adTypeCode=1023&adId=运动夹克');
INSERT INTO `sp_category` VALUES ('1019', '运动T恤', '1004', '2', '0', 'full/b131bff701ae3d00092a5a94ba6a558be7db49a7.jpg', '/list/420518-0.html');
INSERT INTO `sp_category` VALUES ('1020', '运动风衣', '1004', '2', '0', 'full/5122f83fda3db8b998300615785c08fb94bc7199.jpg', '//m.suning.com/search/运动风衣/?adTypeCode=1023&adId=运动风衣');
INSERT INTO `sp_category` VALUES ('1021', '运动卫衣', '1004', '2', '0', 'full/d1d8466dbfb2810ce6338c68d2cf43dea8b1ea61.jpg', '/list/420519-0.html');
INSERT INTO `sp_category` VALUES ('1022', '运动长裤', '1004', '2', '0', 'full/5e514b3f19b1d96bc194386fb10e5b5925d68669.jpg', '/list/420520-0.html');
INSERT INTO `sp_category` VALUES ('1023', '棉服', '1004', '2', '0', 'full/d745513508fb45c66757ecb9dfd7b332a7593343.jpg', '/list/420533-0.html');
INSERT INTO `sp_category` VALUES ('1024', '健身服', '1004', '2', '0', 'full/672154615b1b64c8896a85592a400843dd24c315.jpg', '/list/420534-0.html');
INSERT INTO `sp_category` VALUES ('1025', '运动套装', '1004', '2', '0', 'full/edea4825c12746d021d2a8afa8e031ede8d7f144.jpg', '//m.suning.com/search/运动服/?adTypeCode=1023&adId=运动服');
INSERT INTO `sp_category` VALUES ('1026', '跑步机', '1482', '2', '0', 'full/181842e46dedc45f5ea22e3259e7acec1480a0bb.jpg', '/list/420555-0.html');
INSERT INTO `sp_category` VALUES ('1027', '骑行装备', '1000', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1028', '仰卧板', '1013', '2', '0', 'full/a346a74c8c94375db1fe2fb03c32beb62889590e.jpg', '//m.suning.com/search/仰卧板/?adTypeCode=1023&adId=仰卧板');
INSERT INTO `sp_category` VALUES ('1029', '甩脂机', '1013', '2', '0', 'full/26eac01de0b96a12582fef0c2dc958b6dc720653.jpg', '//m.suning.com/search/甩脂机/?adTypeCode=1023&adId=甩脂机');
INSERT INTO `sp_category` VALUES ('1030', '健腹轮', '1013', '2', '0', 'full/d877e5515ae70637f6d6555420839042a2ec837a.jpg', '//m.suning.com/search/健腹轮/?adTypeCode=1023&adId=健腹轮');
INSERT INTO `sp_category` VALUES ('1031', '体育休闲', '1000', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1032', '健身车', '1013', '2', '0', 'full/6ea38dfab2901483f0ef8a4d3081ac288d156568.jpg', '//m.suning.com/search/健身车/?adTypeCode=1023&adId=健身车');
INSERT INTO `sp_category` VALUES ('1033', '哑铃', '1013', '2', '0', 'full/6783ce1dd0b6c45a63fbbf2aea781affbd7c2da3.jpg', '//m.suning.com/search/哑铃/?adTypeCode=1023&adId=哑铃');
INSERT INTO `sp_category` VALUES ('1034', '拉力器', '1013', '2', '0', 'full/59a1742b19bfe945ba9ce3db279017c80b180e95.jpg', '//m.suning.com/search/拉力器/?adTypeCode=1023&adId=拉力器');
INSERT INTO `sp_category` VALUES ('1035', '跳绳', '1013', '2', '0', 'full/6870e136baea61f0bb567ae6d215541872df8cdd.jpg', '/list/420564-0.html');
INSERT INTO `sp_category` VALUES ('1036', '计步器', '1013', '2', '0', 'full/a1c9c8a6e2ceaebdc5f6358f1e9b7fe2d9d6aacb.jpg', '/list/420567-0.html');
INSERT INTO `sp_category` VALUES ('1037', '握力器', '1013', '2', '0', 'full/39f41c7fd52783f999bcf299a9dac937353c17f3.jpg', '//m.suning.com/search/握力器/?adTypeCode=1023&adId=握力器');
INSERT INTO `sp_category` VALUES ('1038', '综合训练器', '1013', '2', '0', 'full/4424cbe504b866ccec2d707dd71a0bb270d8a9fd.jpg', '//m.suning.com/search/综合训练器/?adTypeCode=1023&adId=综合训练器');
INSERT INTO `sp_category` VALUES ('1039', '山地车', '1482', '2', '0', 'full/59ac98bd554cd27480e794d7db5c667d53c27194.jpg', '//m.suning.com/search/山地车/?adTypeCode=1023&adId=山地车');
INSERT INTO `sp_category` VALUES ('1040', '公路车', '1027', '2', '0', 'full/7c64d94815222a0f67927f0b3cab8e1d82eebc00.jpg', '//m.suning.com/search/公路车/?adTypeCode=1023&adId=公路车');
INSERT INTO `sp_category` VALUES ('1041', '电动车', '1027', '2', '0', 'full/0cb3edf84a1ea0d72a4cf6a440bf4af700084acf.jpg', '/list/420036-0.html');
INSERT INTO `sp_category` VALUES ('1042', '死飞', '1027', '2', '0', 'full/0f21a6c417e7228ca5d06c58cdca40380dfb2497.jpg', '//m.suning.com/search/死飞/?adTypeCode=1023&adId=死飞');
INSERT INTO `sp_category` VALUES ('1043', '折叠自行车', '1027', '2', '0', 'full/bd7f2c50f916c06432a4503108f479306fc6127c.jpg', '//m.suning.com/search/折叠自行车/?adTypeCode=1023&adId=折叠自行车');
INSERT INTO `sp_category` VALUES ('1044', '平衡车', '1027', '2', '0', 'full/5dd2817db08231e8ac2092cd2e79dc8cb3412046.jpg', '/list/420035-0.html');
INSERT INTO `sp_category` VALUES ('1045', '通勤自行车', '1027', '2', '0', 'full/4b04c383ce45343f81e8b2b41929758be1fa2b8f.jpg', '//m.suning.com/search/通勤自行车/?adTypeCode=1023&adId=通勤自行车');
INSERT INTO `sp_category` VALUES ('1046', '骑行服饰', '1027', '2', '0', 'full/e7ef9be7f66ce83b37fba301bebda44804c29d43.jpg', '//m.suning.com/search/骑行服/?adTypeCode=1023&adId=骑行服');
INSERT INTO `sp_category` VALUES ('1047', '户外鞋服', '1000', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1048', '单车装备', '1027', '2', '0', 'full/08c1a1111326d2afb1ffbe7fdad74186cc939fde.jpg', '//m.suning.com/search/单车装备/?adTypeCode=1023&adId=单车装备');
INSERT INTO `sp_category` VALUES ('1049', '游泳用品', '1482', '2', '0', 'full/74e166f66836436f944599cd0d27b28a21aa4035.jpg', '//m.suning.com/search/游泳/?adTypeCode=1023&adId=游泳');
INSERT INTO `sp_category` VALUES ('1050', '篮球', '1031', '2', '0', 'full/e124e8558e7ecf7db4b4638a9e3d62a329439147.jpg', '//m.suning.com/search/篮球/?adTypeCode=1023&adId=篮球');
INSERT INTO `sp_category` VALUES ('1051', '瑜伽', '1031', '2', '0', 'full/9b3ac3b594c100c3dbca4dd45790dd339bcabd0c.jpg', '//m.suning.com/search/瑜伽/?adTypeCode=1023&adId=瑜伽');
INSERT INTO `sp_category` VALUES ('1052', '乒乓球', '1031', '2', '0', 'full/964c136945e34d78baf502979ed5ef6808deef77.jpg', '/list/420065-0.html');
INSERT INTO `sp_category` VALUES ('1053', '排球', '1031', '2', '0', 'full/e762b28b4274a525912d9da0a397a082d6ba8019.jpg', '//m.suning.com/search/排球/?adTypeCode=1023&adId=排球');
INSERT INTO `sp_category` VALUES ('1054', '网球', '1031', '2', '0', 'full/8a025084b0b64a0ddf6e93363da1c3a1254b2410.jpg', '/list/420066-0.html');
INSERT INTO `sp_category` VALUES ('1055', '田径运动', '1031', '2', '0', 'full/461fabe9990d59fbb38c6032ff419e010bc36c09.jpg', '/list/420071-0.html');
INSERT INTO `sp_category` VALUES ('1056', '垂钓用品', '1000', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1057', '武术搏击', '1031', '2', '0', 'full/8901994c21580a2b52e385c95da7c98bb17b7a1c.jpg', '/list/420080-0.html');
INSERT INTO `sp_category` VALUES ('1058', '棋牌麻将', '1031', '2', '0', 'full/5b5962ba97aed861c3c6b0563a1f85cca777e0b8.jpg', '//m.suning.com/search/棋牌麻将/?adTypeCode=1023&adId=棋牌麻将');
INSERT INTO `sp_category` VALUES ('1059', '休闲鞋', '1482', '2', '0', 'full/ad854e95f5a721f3e731705bf8f3a45326a6f338.jpg', '//m.suning.com/search/休闲板鞋/?adTypeCode=1023&adId=休闲板鞋');
INSERT INTO `sp_category` VALUES ('1060', '登山鞋', '1047', '2', '0', 'full/51120b9cf306f2841ca49b7a50940357c05cd6d4.jpg', '//m.suning.com/search/登山鞋/?adTypeCode=1023&adId=登山鞋');
INSERT INTO `sp_category` VALUES ('1061', '运动鞋', '1000', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1062', '越野跑鞋', '1047', '2', '0', 'full/a4b87a6af1f3315714f84646d896b1a688569cdd.jpg', '//m.suning.com/search/越野跑鞋/?adTypeCode=1023&adId=越野跑鞋');
INSERT INTO `sp_category` VALUES ('1063', '速干衣/裤', '1047', '2', '0', 'full/7203c1cebba3f8c6ee76cd97c9de113744f4e90e.jpg', '//m.suning.com/search/速干衣/?adTypeCode=1023&adId=速干衣');
INSERT INTO `sp_category` VALUES ('1064', '抓绒衣/裤', '1047', '2', '0', 'full/34be4fe7a0f42a9fa402c9765fcc1119c1c1caf9.jpg', '//m.suning.com/search/抓绒衣/?adTypeCode=1023&adId=抓绒衣');
INSERT INTO `sp_category` VALUES ('1065', '冲锋衣/裤', '1047', '2', '0', 'full/dec71b02fc79cd5c3cf2f596f5fc40f2ae90ba15.jpg', '//m.suning.com/search/冲锋衣/?adTypeCode=1023&adId=冲锋衣');
INSERT INTO `sp_category` VALUES ('1066', '钓竿', '1482', '2', '0', 'full/f973fbe9a912e4b7847d2293cf2a77941029c8c7.jpg', '/list/420047-0.html');
INSERT INTO `sp_category` VALUES ('1067', '钓鱼工具', '1056', '2', '0', 'full/929221a5fb6c2693d93999f7d842747d3b688d5c.jpg', '/list/420058-0.html');
INSERT INTO `sp_category` VALUES ('1068', '钓伞', '1056', '2', '0', 'full/eba770f368bf446a224a7b267c904021f2022b1c.jpg', '//m.suning.com/search/钓伞/?adTypeCode=1023&adId=钓伞');
INSERT INTO `sp_category` VALUES ('1069', '渔具套装', '1056', '2', '0', 'full/33fd5da81e377f2eeda23e20f79c5cc03475e73e.jpg', '/list/420055-0.html');
INSERT INTO `sp_category` VALUES ('1070', '鱼饵', '1056', '2', '0', 'full/8e5e2418ef6f6fbc40a9badbf5141973a37c78dc.jpg', '/list/420048-0.html');
INSERT INTO `sp_category` VALUES ('1071', '鱼钩/钓钩', '1056', '2', '0', 'full/272dc5a5e2d2016896802b77abc7f42cb0e4c49e.jpg', '//m.suning.com/search/鱼钩/?adTypeCode=1023&adId=鱼钩');
INSERT INTO `sp_category` VALUES ('1072', '钓鱼服', '1056', '2', '0', 'full/4d5dff9621c7f2ef174314a5cacfe772999bedcf.jpg', '//m.suning.com/search/钓鱼服/?adTypeCode=1023&adId=钓鱼服');
INSERT INTO `sp_category` VALUES ('1073', '户外装备', '1000', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1074', '浮漂', '1056', '2', '0', 'full/efb6baeb34c8dc3b8e3f09e3e9a4b9ed49a5b41a.jpg', '/list/420051-0.html');
INSERT INTO `sp_category` VALUES ('1075', '鱼线', '1056', '2', '0', 'full/47dfa1da4062723631d8fd3c4f0bdadd077e8ce5.jpg', '//m.suning.com/search/鱼线/?adTypeCode=1023&adId=鱼线');
INSERT INTO `sp_category` VALUES ('1076', '休闲板鞋', '1061', '2', '0', 'full/66f15332c45cb1a7e72c6f7802595c5a6792b2f5.jpg', '//m.suning.com/search/休闲板鞋/?adTypeCode=1023&adId=休闲板鞋');
INSERT INTO `sp_category` VALUES ('1077', '足球鞋', '1061', '2', '0', 'full/ff0a04bfbd85d791d25a3382966475ebad65e15e.jpg', '//m.suning.com/search/足球鞋/?adTypeCode=1023&adId=足球鞋');
INSERT INTO `sp_category` VALUES ('1078', '训练鞋', '1061', '2', '0', 'full/5ad3835bec32a072e5e3c9459938f6d27a516b72.jpg', '//m.suning.com/search/训练鞋/?adTypeCode=1023&adId=训练鞋');
INSERT INTO `sp_category` VALUES ('1079', '网球鞋', '1061', '2', '0', 'full/232b3ed9f86c2fd2284440aadd316018ed257f30.jpg', '//m.suning.com/search/网球鞋/?adTypeCode=1023&adId=网球鞋');
INSERT INTO `sp_category` VALUES ('1080', '羽毛球鞋', '1061', '2', '0', 'full/5c61f6f428ea86b34e65bb4c2c19a54ce1518365.jpg', '//m.suning.com/search/羽毛球鞋/?adTypeCode=1023&adId=羽毛球鞋');
INSERT INTO `sp_category` VALUES ('1081', '运动包/配件', '1000', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1082', '帐篷', '1482', '2', '0', 'full/b9fdd0fdb3a7db5a88cd874c4187d55229784342.jpg', '//m.suning.com/search/帐篷/?adTypeCode=1023&adId=帐篷');
INSERT INTO `sp_category` VALUES ('1083', '望远镜', '1073', '2', '0', 'full/a3e553a4c3bf56085cb9c338616e6c865b183fd3.jpg', '/list/420019-0.html');
INSERT INTO `sp_category` VALUES ('1084', '品牌墙', '1000', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1085', '防潮垫', '1073', '2', '0', 'full/e43769b72f3df450f7f5dcd4686f918168a46c96.jpg', '//m.suning.com/search/防潮垫/?adTypeCode=1023&adId=防潮垫');
INSERT INTO `sp_category` VALUES ('1086', '睡袋', '1073', '2', '0', 'full/696eccc654709c5dbbd682e15110f24eb41394fe.jpg', '//m.suning.com/search/睡袋/?adTypeCode=1023&adId=睡袋');
INSERT INTO `sp_category` VALUES ('1087', '多用刀具', '1073', '2', '0', 'full/bd7b4e6ce89288e47a0305433ff1fa0ed305672c.jpg', '/list/420022-0.html');
INSERT INTO `sp_category` VALUES ('1088', '户外照明/仪表', '1073', '2', '0', 'full/d4550d61e3a1a0f9784fb46be16c7cc44a4d059e.jpg', '/list/420014-0.html');
INSERT INTO `sp_category` VALUES ('1089', '户外水具', '1073', '2', '0', 'full/28ef326b195579b2a87c646a2804108cd0b89f79.jpg', '/list/420026-0.html');
INSERT INTO `sp_category` VALUES ('1090', '野餐烧烤', '1073', '2', '0', 'full/95c9ae52fc8a9cac7b83925677dd74e8c454fa79.jpg', '/list/420021-0.html');
INSERT INTO `sp_category` VALUES ('1091', '军迷用品', '1073', '2', '0', 'full/f234d6cc69f4ff8bb6069d01c32f7dc672403f72.jpg', '//m.suning.com/search/军迷用品/?adTypeCode=1023&adId=军迷用品');
INSERT INTO `sp_category` VALUES ('1092', '单肩背包', '1482', '2', '0', 'full/1cf7f9db834d45ea6b1d3a5144f26690aa00e811.jpg', '/list/420547-0.html');
INSERT INTO `sp_category` VALUES ('1093', '双肩背包', '1081', '2', '0', 'full/f86a6e33eae00d02269ba3779b4a79f2719cbb4e.jpg', '/list/420548-0.html');
INSERT INTO `sp_category` VALUES ('1094', '腰包/卡包', '1081', '2', '0', 'full/ad47ed2890eb3ea2358d6725eed777da8586d6a0.jpg', '/list/420550-0.html');
INSERT INTO `sp_category` VALUES ('1095', '鼓包/旅行包', '1081', '2', '0', 'full/9cf9d957557f740f860bf644a1b59efac4bed6ad.jpg', '//m.suning.com/search/鼓包旅行包/?adTypeCode=1023&adId=鼓包旅行包');
INSERT INTO `sp_category` VALUES ('1096', '运动袜', '1081', '2', '0', 'full/2d41554831628aa0232cf427d70a033809bebb0e.jpg', '/list/420538-0.html');
INSERT INTO `sp_category` VALUES ('1097', '运动帽', '1081', '2', '0', 'full/dee9651a87bbd0ae3255e7cd35829cb6043331f9.jpg', '//m.suning.com/search/运动帽/?adTypeCode=1023&adId=运动帽');
INSERT INTO `sp_category` VALUES ('1098', '耐克', '1482', '2', '0', 'full/c85ed098d2909ce221ac866975c2f2362713b948.jpg', '//m.suning.com/search/耐克/?adTypeCode=1023&adId=耐克');
INSERT INTO `sp_category` VALUES ('1099', '阿迪达斯', '1084', '2', '0', 'full/e76f8438cb97ff587313f41a05a7e49e99fe4cc9.jpg', '//m.suning.com/search/阿迪达斯/?adTypeCode=1023&adId=阿迪达斯');
INSERT INTO `sp_category` VALUES ('1100', '美妆洗护', '0', '0', '0', '', '');
INSERT INTO `sp_category` VALUES ('1101', '新百伦', '1084', '2', '0', 'full/64d1f05ec678f0663185168ac26cbab0f1374aae.jpg', '//m.suning.com/search/新百伦/?adTypeCode=1023&adId=新百伦');
INSERT INTO `sp_category` VALUES ('1102', '彪马', '1084', '2', '0', 'full/2a40d7edf8574e5906607748fb8fb07ddb6f20e3.jpg', '//m.suning.com/search/彪马/?adTypeCode=1023&adId=彪马');
INSERT INTO `sp_category` VALUES ('1103', '面部护理', '1100', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1104', '安踏', '1084', '2', '0', 'full/b8b1af8e33363186396f9226a736447ea83a72d0.jpg', '//m.suning.com/search/安踏/?adTypeCode=1023&adId=安踏');
INSERT INTO `sp_category` VALUES ('1105', '李宁', '1084', '2', '0', 'full/c00f164295c247382a8b1b9ab3a35451ec153d27.jpg', '//m.suning.com/search/李宁/?adTypeCode=1023&adId=李宁');
INSERT INTO `sp_category` VALUES ('1106', '鸿星尔克', '1084', '2', '0', 'full/b1382d64b4dee5681329d43f98492ffbabc6c9f7.jpg', '//m.suning.com/search/鸿星尔克/?adTypeCode=1023&adId=鸿星尔克');
INSERT INTO `sp_category` VALUES ('1107', '特步', '1084', '2', '0', 'full/24bd48cdbdd5d6fd23c474378eef6023ff2cda76.jpg', '//m.suning.com/search/特步/?adTypeCode=1023&adId=特步');
INSERT INTO `sp_category` VALUES ('1108', '乔丹', '1084', '2', '0', 'full/d7d878b26f886cff751d83e2f3309463cabe7483.jpg', '//m.suning.com/search/乔丹/?adTypeCode=1023&adId=乔丹');
INSERT INTO `sp_category` VALUES ('1109', '美发护发', '1100', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1110', '护肤套装', '109', '2', '0', 'full/37e2413fad20445374180542fce4d06d0cb38545.jpg', '/list/330021-0.html');
INSERT INTO `sp_category` VALUES ('1111', '身体护理', '1100', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1112', '面膜', '1482', '2', '0', 'full/3b801fda58d17c42afc4407f9e54eee9d7b061d8.jpg', '/list/362506-0.html');
INSERT INTO `sp_category` VALUES ('1113', '乳液', '1103', '2', '0', 'full/b14b472e9db94505b97ed89a42c795b6a1e012f9.jpg', '/list/330016-0.html');
INSERT INTO `sp_category` VALUES ('1114', '面霜', '1103', '2', '0', 'full/cc0f16954496782494817b9bde73ff4235ac2786.jpg', '/list/330018-0.html');
INSERT INTO `sp_category` VALUES ('1115', '防晒隔离', '1103', '2', '0', 'full/e25c89ded62e4fe99ec80a509dca81d1dc5d0975.jpg', '/list/330019-0.html');
INSERT INTO `sp_category` VALUES ('1116', '卸妆', '1103', '2', '0', 'full/e0058325da578ae69a88810c3bc45681676983c2.jpg', '/list/330010-0.html');
INSERT INTO `sp_category` VALUES ('1117', '唇部护理', '1103', '2', '0', 'full/a3138038d0d96018bb0f0a42052370cb0da39dc2.jpg', '/list/330008-0.html');
INSERT INTO `sp_category` VALUES ('1118', '爽肤水', '1103', '2', '0', 'full/862063ded00c4586df6fade021d23bb09ba28555.jpg', '/list/349505-0.html');
INSERT INTO `sp_category` VALUES ('1119', '精华', '1103', '2', '0', 'full/e023d99895ebcff2336ec6ec63b5da41f0f56758.jpg', '/list/330017-0.html');
INSERT INTO `sp_category` VALUES ('1120', '洗发水', '1482', '2', '0', 'full/d1a3eb2753159eb836ac629fea43b075034ff5b9.jpg', '/list/316550-0.html');
INSERT INTO `sp_category` VALUES ('1121', '护发素', '1109', '2', '0', 'full/03ed5b8e582bb9e3b5d0de2627f9dcb73ecc8f97.jpg', '/list/316551-0.html');
INSERT INTO `sp_category` VALUES ('1122', '洗护套装', '1109', '2', '0', 'full/62806b292a13f24a05ac6cee7460be3ce0ed76a8.jpg', '/list/316553-0.html');
INSERT INTO `sp_category` VALUES ('1123', '染烫造型', '1109', '2', '0', 'full/981e79b13cf0c5b176bb92e31ebb5cdc87f537c4.jpg', '/list/316547-0.html');
INSERT INTO `sp_category` VALUES ('1124', '营养水', '1109', '2', '0', 'full/b52322aa135b8089be8b65c35fac35700012f056.jpg', '/list/336040-0.html');
INSERT INTO `sp_category` VALUES ('1125', '美发工具', '1109', '2', '0', 'full/03eba86a12b85ce380ab53940c2095b8819b250a.jpg', '/list/315720-0.html');
INSERT INTO `sp_category` VALUES ('1126', '沐浴露', '1482', '2', '0', 'full/24d045b41610351ec9042116142b7bf9013e4b7f.jpg', '/list/316028-0.html');
INSERT INTO `sp_category` VALUES ('1127', '颈霜', '1111', '2', '0', 'full/57e05e7de23043df7144baa389b2277a6018587d.jpg', '/list/330521-0.html');
INSERT INTO `sp_category` VALUES ('1128', '手霜', '1111', '2', '0', 'full/84ea8258c963e419aea923b1a9f9d903f01f966e.jpg', '/list/316035-0.html');
INSERT INTO `sp_category` VALUES ('1129', '护足霜', '1111', '2', '0', 'full/812cbcb8876beb49f13df7b95e53a4a0a0e738e3.jpg', '/list/316041-0.html');
INSERT INTO `sp_category` VALUES ('1130', '丰胸美乳', '1111', '2', '0', 'full/0ff26043f3a4364200b1e3686d1a54237374cade.jpg', '/list/316026-0.html');
INSERT INTO `sp_category` VALUES ('1131', '按摩膏', '1111', '2', '0', 'full/a37fbd391ccf7d0d7ec04c59830a0066a525dfd8.jpg', '/list/316027-0.html');
INSERT INTO `sp_category` VALUES ('1132', '口腔护理', '1100', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1133', '男士护理', '1100', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1134', '润体霜', '1111', '2', '0', 'full/15aa95f739f243c05827c0efb8a4a9167bcce968.jpg', '/list/316021-0.html');
INSERT INTO `sp_category` VALUES ('1135', '女性护理', '1100', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1136', '润体乳', '1111', '2', '0', 'full/915f6072a671ee9953b56c251c1de04683d669b9.jpg', '/list/316020-0.html');
INSERT INTO `sp_category` VALUES ('1137', '脱毛', '1111', '2', '0', 'full/2c44ddb76bbddda97df55b252df2d875e0279264.jpg', '/list/316023-0.html');
INSERT INTO `sp_category` VALUES ('1138', '香水彩妆', '1100', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1139', '牙膏', '1482', '2', '0', 'full/508820022495b5f633589a68444b23bccd820d94.jpg', '/list/316563-0.html');
INSERT INTO `sp_category` VALUES ('1140', '牙刷', '1132', '2', '0', 'full/139d4a55be911e5bdcb66e1e5d67e5f72eb9b651.jpg', '/list/336044-0.html');
INSERT INTO `sp_category` VALUES ('1141', '漱口水', '1132', '2', '0', 'full/77963f6fe174f9cefa3428d6e8c0d50f855d40d5.jpg', '/list/316566-0.html');
INSERT INTO `sp_category` VALUES ('1142', '牙线', '1132', '2', '0', 'full/8ceee4bd77068676427c83a7be455aa7926b1857.jpg', '/list/336043-0.html');
INSERT INTO `sp_category` VALUES ('1143', '口腔套装', '1132', '2', '0', 'full/37b3d511627482067ec453db3542d0a082bc7f99.jpg', '/list/315198-0.html');
INSERT INTO `sp_category` VALUES ('1144', '剃须护理', '1482', '2', '0', 'full/1af6424e6d6425eddab70c7cef32d11d76e19f9e.jpg', '/list/316507-0.html');
INSERT INTO `sp_category` VALUES ('1145', '男士香水', '1133', '2', '0', 'full/0b436713d65bccf2b9e57e1d680f9aa216e07e3a.jpg', '/list/362505-24838.html');
INSERT INTO `sp_category` VALUES ('1146', '男士套装', '1133', '2', '0', 'full/3c05de2f9da3ad6482a514b1834510b273d1568c.jpg', '/list/330004-9173.html');
INSERT INTO `sp_category` VALUES ('1147', '卫生巾', '1482', '2', '0', 'full/012fcef844193448cf4c795a0ae0d5e8d1a0c2f5.jpg', '/list/362508-0.html');
INSERT INTO `sp_category` VALUES ('1148', '护垫', '1135', '2', '0', 'full/56eb10c175d9af83f3c623cbe1115ab7332bdcd1.jpg', '/list/316008-0.html');
INSERT INTO `sp_category` VALUES ('1149', '私密护理', '1135', '2', '0', 'full/2d1bf8a7b132a702d6ab3412bbb82effd9e164a9.jpg', '/list/316004-0.html');
INSERT INTO `sp_category` VALUES ('1150', '香水香氛', '1482', '2', '0', 'full/85d3abd5a76feea5dff7cdd8cce36921ceaf0757.jpg', '/list/315147-0.html');
INSERT INTO `sp_category` VALUES ('1151', '品牌墙', '1100', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1152', '美妆套装', '1138', '2', '0', 'full/5497416d7df96d97d5386175c567b295d4272a3d.jpg', '/list/315688-0.html');
INSERT INTO `sp_category` VALUES ('1153', '面部卸妆', '1138', '2', '0', 'full/1fadebdbb63a4cf8f644d2c25d02a97bfdbb29bd.jpg', '/list/329504-0.html');
INSERT INTO `sp_category` VALUES ('1154', '粉饼', '1138', '2', '0', 'full/e8e917aed6d036d18c307507a45ab1e5b8b06436.jpg', '/list/315692-0.html');
INSERT INTO `sp_category` VALUES ('1155', '粉底遮瑕', '1138', '2', '0', 'full/f8b33114a95ef8f43fd407a00c28f070502d1877.jpg', '/list/336021-0.html');
INSERT INTO `sp_category` VALUES ('1156', '眉笔', '1138', '2', '0', 'full/cea6f6044c525521551198edcaa01ff404ab6e38.jpg', '/list/315696-0.html');
INSERT INTO `sp_category` VALUES ('1157', '内衣配饰', '0', '0', '0', '', '');
INSERT INTO `sp_category` VALUES ('1158', '睫毛膏', '1138', '2', '0', 'full/f91d7f283dc436ac5c36afd7cf456d2ae04cfb3d.jpg', '/list/315698-0.html');
INSERT INTO `sp_category` VALUES ('1159', '眼线', '1138', '2', '0', 'full/80370239b2d33222199fae41cded044ae7ddd675.jpg', '/list/315701-0.html');
INSERT INTO `sp_category` VALUES ('1161', '眼影', '1138', '2', '0', 'full/94f7ee20004845e636eb00425fa64e576ee695a4.jpg', '/list/315702-0.html');
INSERT INTO `sp_category` VALUES ('1162', '文胸', '1157', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1163', '沙宣', '1482', '2', '0', 'full/be4730cd59ab8ccee9722a0ea5b10d3f2d23ca04.jpg', '/list/316550-51186.html');
INSERT INTO `sp_category` VALUES ('1164', '苏菲', '1151', '2', '0', 'full/61ce5dc8ae128b2ccb4d60ffc08dda0159cf8fff.jpg', '/list/362508-131444.html');
INSERT INTO `sp_category` VALUES ('1165', '多芬', '1151', '2', '0', 'full/03f89239ac8d67180b4a60ea95eb6ca2fc4a2ae9.jpg', '/list/316546-42160.html');
INSERT INTO `sp_category` VALUES ('1166', '施华蔻', '1151', '2', '0', 'full/8ed1cdfc76ac30895cd2fa3017d4d6d5ccdb8d3f.jpg', '/list/316546-18437.html');
INSERT INTO `sp_category` VALUES ('1167', '云南白药', '1151', '2', '0', 'full/ed7b8bbdaaefe9f0ca1a94d4c32d35b8f04df02e.jpg', '/list/316563-51404.html');
INSERT INTO `sp_category` VALUES ('1168', '可莱丝', '1151', '2', '0', 'full/c9b20b34e0f6f771c5dc41a2e47c57b7d34f68bb.jpg', '/list/330005-56212.html');
INSERT INTO `sp_category` VALUES ('1169', '睡衣', '1157', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1170', '无钢圈文胸', '1482', '2', '0', 'full/00341149a1759ed540c571459752d5a85c803833.jpg', '//m.suning.com/search/无钢圈文胸/?adTypeCode=1023&adId=无钢圈文胸');
INSERT INTO `sp_category` VALUES ('1171', '聚拢文胸', '1162', '2', '0', 'full/833540973e124ed58ee30c23b46ba3e60f1b9617.jpg', '//m.suning.com/search/聚拢文胸/?adTypeCode=1023&adId=聚拢文胸');
INSERT INTO `sp_category` VALUES ('1172', '调整文胸', '1162', '2', '0', 'full/f741b02d7af40939d8a70526853ea1c39d80b414.jpg', '//m.suning.com/search/调整文胸/?adTypeCode=1023&adId=调整文胸');
INSERT INTO `sp_category` VALUES ('1173', '按摩文胸', '1162', '2', '0', 'full/d1743f8ef5b8bf874d39c98cb44487199cf7663f.jpg', '//m.suning.com/search/按摩文胸/?adTypeCode=1023&adId=按摩文胸');
INSERT INTO `sp_category` VALUES ('1174', '内裤', '1157', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1175', '隐形文胸', '1162', '2', '0', 'full/237f403b93d1e61950fabd8febab24f61c2e9809.jpg', '//m.suning.com/search/隐形文胸/?adTypeCode=1023&adId=隐形文胸');
INSERT INTO `sp_category` VALUES ('1176', '抹胸', '1162', '2', '0', 'full/77e4d901350695f08799e509ce05c1cc768cad06.jpg', '//m.suning.com/search/抹胸/?adTypeCode=1023&adId=抹胸');
INSERT INTO `sp_category` VALUES ('1177', '塑身衣', '1162', '2', '0', 'full/9803719f86a084af6badbe65a9b29d4e471b720d.jpg', '//m.suning.com/search/塑身衣/?adTypeCode=1023&adId=塑身衣');
INSERT INTO `sp_category` VALUES ('1178', '情趣内衣', '1162', '2', '0', 'full/3e8ac3af1477627192412d4ea8cf489a4d8c51c9.jpg', '/list/233010-0.html');
INSERT INTO `sp_category` VALUES ('1179', '法兰绒睡衣', '1482', '2', '0', 'full/e19ce5e9bd19b4679074bc5b2f9e169817bb2124.jpg', '//m.suning.com/search/法兰绒睡衣/?adTypeCode=1023&adId=法兰绒睡衣');
INSERT INTO `sp_category` VALUES ('1180', '男士睡衣', '1169', '2', '0', 'full/667c9adb178e9d15442ceb323910538957d07c86.jpg', '//m.suning.com/search/睡衣男/?adTypeCode=1023&adId=睡衣男');
INSERT INTO `sp_category` VALUES ('1181', '女士睡衣', '1169', '2', '0', 'full/2234550cef713f1534377d0ec68cb73e98607f03.jpg', '//m.suning.com/search/睡衣女/?adTypeCode=1023&adId=睡衣女');
INSERT INTO `sp_category` VALUES ('1182', '情侣睡衣', '1169', '2', '0', 'full/69797f85bcffef99a6baf654c9110401770fa860.jpg', '//m.suning.com/search/情侣睡衣/?adTypeCode=1023&adId=情侣睡衣');
INSERT INTO `sp_category` VALUES ('1183', '睡袍', '1169', '2', '0', 'full/f15694dbdb6b18fba78fc0bf53a99cf2087de80b.jpg', '//m.suning.com/search/睡袍/?adTypeCode=1023&adId=睡袍');
INSERT INTO `sp_category` VALUES ('1184', '真丝睡衣', '1169', '2', '0', 'full/ecf93b0f5c2dd14cbe71477300823a598c42f923.jpg', '//m.suning.com/search/真丝睡衣/?adTypeCode=1023&adId=真丝睡衣');
INSERT INTO `sp_category` VALUES ('1185', '内裤', '1482', '2', '0', 'full/9622233284bf3409f6af1f847130ea4afdebce9f.jpg', '//m.suning.com/search/内裤/?adTypeCode=1023&adId=内裤');
INSERT INTO `sp_category` VALUES ('1186', '男士内裤', '1174', '2', '0', 'full/7746c2afd89432fb7207b852c0299133ec433185.jpg', '//m.suning.com/search/内裤男/?adTypeCode=1023&adId=内裤男');
INSERT INTO `sp_category` VALUES ('1187', '袜子', '1157', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1188', '女士内裤', '1174', '2', '0', 'full/f9b5b417ed107c9a8b98bcf6652c422574dd31c7.jpg', '//m.suning.com/search/内裤女/?adTypeCode=1023&adId=内裤女');
INSERT INTO `sp_category` VALUES ('1189', '纯棉内裤', '1174', '2', '0', 'full/d399ee6a064e5c8f2776674e742c2524a0fb55fb.jpg', '//m.suning.com/search/%E7%BA%AF%E6%A3%89%E5%86%85%E8%A3%A4/?adTypeCode=1023&adId=%E7%BA%AF%E6%A3%89%E5%86%85%E8%A3%A4');
INSERT INTO `sp_category` VALUES ('1190', '平角内裤', '1174', '2', '0', 'full/3c7d7c0fae8d4e217d40061de01bb43edf83422c.jpg', '//m.suning.com/search/%E5%B9%B3%E8%A7%92%E5%86%85%E8%A3%A4/?adTypeCode=1023&adId=%E5%B9%B3%E8%A7%92%E5%86%85%E8%A3%A4');
INSERT INTO `sp_category` VALUES ('1191', '无痕内裤', '1174', '2', '0', 'full/d904a3a18abb0f5fc38f7a776a9bd0ee440c28db.jpg', '//m.suning.com/search/无痕内裤/?adTypeCode=1023&adId=无痕内裤');
INSERT INTO `sp_category` VALUES ('1192', '保暖内衣', '1157', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1193', '丁字裤', '1174', '2', '0', 'full/81ebf0c580b2c9d7ab6cb7890c4a59f1624606ce.jpg', '//m.suning.com/search/%E4%B8%81%E5%AD%97%E5%86%85%E8%A3%A4/?adTypeCode=1023&adId=%E4%B8%81%E5%AD%97%E5%86%85%E8%A3%A4');
INSERT INTO `sp_category` VALUES ('1194', '三角内裤', '1174', '2', '0', 'full/0ccb3fc9133da71b4a52e25c2f6d0b72d6ad38c8.jpg', '//m.suning.com/search/三角内裤/?adTypeCode=1023&adId=三角内裤');
INSERT INTO `sp_category` VALUES ('1195', '收腹内裤', '1174', '2', '0', 'full/cfaf4178412c33f8dfce98458224a5e7b8b51d66.jpg', '//m.suning.com/search/收腹内裤女/?adTypeCode=1023&adId=收腹内裤女');
INSERT INTO `sp_category` VALUES ('1196', '丝袜', '1482', '2', '0', 'full/353285f18fbf60d4953b86b05db724ed30cf497f.jpg', '//m.suning.com/search/%E4%B8%9D%E8%A2%9C/?adTypeCode=1023&adId=%E4%B8%9D%E8%A2%9C');
INSERT INTO `sp_category` VALUES ('1197', '男袜', '1187', '2', '0', 'full/2be3d0f8bb141396d05ab4737fc331ed2e71b961.jpg', '//m.suning.com/search/男袜/?adTypeCode=1023&adId=男袜');
INSERT INTO `sp_category` VALUES ('1198', '女袜', '1187', '2', '0', 'full/cbf04b0ea94a28ecc8e9deeae7f07e3cfb9c7308.jpg', '//m.suning.com/search/女袜/?adTypeCode=1023&adId=女袜');
INSERT INTO `sp_category` VALUES ('1199', '船袜', '1187', '2', '0', 'full/c985d24beb5defb9c97119d159c3b9243e6d4fb4.jpg', '//m.suning.com/search/船袜/?adTypeCode=1023&adId=船袜');
INSERT INTO `sp_category` VALUES ('1200', '连裤袜', '1187', '2', '0', 'full/dc18e7e3095f2b30fd2a8b1b8d4ce0a339a0256d.jpg', '//m.suning.com/search/连裤袜/?adTypeCode=1023&adId=连裤袜');
INSERT INTO `sp_category` VALUES ('1201', '棉袜', '1187', '2', '0', 'full/55f80addfa47bf2a77faba5c29d38dfc3e73745d.jpg', '//m.suning.com/search/棉袜/?adTypeCode=1023&adId=棉袜');
INSERT INTO `sp_category` VALUES ('1202', '配饰', '1157', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1203', '保暖内衣', '1482', '2', '0', 'full/e50d323557338369bbab068aca04479b3f7eef14.jpg', '//m.suning.com/search/保暖内衣/?adTypeCode=1023&adId=保暖内衣');
INSERT INTO `sp_category` VALUES ('1204', '基础内衣', '1192', '2', '0', 'full/0623571b8318f8d1c409b56379787311d2e7b78a.jpg', '//m.suning.com/search/%E5%9F%BA%E7%A1%80%E5%86%85%E8%A1%A3/?adTypeCode=1023&adId=%E5%9F%BA%E7%A1%80%E5%86%85%E8%A1%A3');
INSERT INTO `sp_category` VALUES ('1205', '男士保暖', '1192', '2', '0', 'full/03af45e6d77d45d820b97cc10d8065e3dfd64edf.jpg', '//m.suning.com/search/保暖内衣男/?adTypeCode=1023&adId=保暖内衣男');
INSERT INTO `sp_category` VALUES ('1206', '女士保暖', '1192', '2', '0', 'full/b3be16b44cf7d06973e8ac2fa1837e98a488848a.jpg', '//m.suning.com/search/保暖内衣女/?adTypeCode=1023&adId=保暖内衣女');
INSERT INTO `sp_category` VALUES ('1207', '秋衣秋裤', '1192', '2', '0', 'full/9cf7a4a82a84da2604f451ef4121681616a36a8a.jpg', '//m.suning.com/search/秋衣秋裤/?adTypeCode=1023&adId=秋衣秋裤');
INSERT INTO `sp_category` VALUES ('1208', '品牌墙', '1157', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1209', '加绒保暖', '1192', '2', '0', 'full/f3ecc59f3d96e07985416e7ca73a6724f7c9ef12.jpg', '//m.suning.com/search/%E5%8A%A0%E7%BB%92%E4%BF%9D%E6%9A%96%E5%86%85%E8%A1%A3/?adTypeCode=1023&adId=%E5%8A%A0%E7%BB%92%E4%BF%9D%E6%9A%96%E5%86%85%E8%A1%A3');
INSERT INTO `sp_category` VALUES ('1210', '帽子', '1482', '2', '0', 'full/09a3813e82c558bba9e30cd0b8f9ae815e1cf154.jpg', '//m.suning.com/search/帽子秋冬/?adTypeCode=1023&adId=帽子秋冬');
INSERT INTO `sp_category` VALUES ('1211', '围巾', '1202', '2', '0', 'full/3531ef3bafa2ee1c186014f82bcdbd890cb4e9f0.jpg', '//m.suning.com/search/围巾/?adTypeCode=1023&adId=围巾');
INSERT INTO `sp_category` VALUES ('1212', '腰带', '1202', '2', '0', 'full/fb455c2329b4f726c272bfed9ff00d44ab7f3f21.jpg', '//m.suning.com/search/腰带/?adTypeCode=1023&adId=腰带');
INSERT INTO `sp_category` VALUES ('1213', '领带/领结', '1202', '2', '0', 'full/0405eaf3a72d21b81fb3fe53be5be6e6714b2a30.jpg', '//m.suning.com/search/领带/?adTypeCode=1023&adId=领带');
INSERT INTO `sp_category` VALUES ('1214', '手套', '1202', '2', '0', 'full/4c48b8d0a28f974a9216cbdc74148e3165a0abaf.jpg', '//m.suning.com/search/手套秋冬/?adTypeCode=1023&adId=手套秋冬');
INSERT INTO `sp_category` VALUES ('1215', '眼镜', '1202', '2', '0', 'full/0c4ef16cef52e6f207885a5d881dfcad19516e88.jpg', '//m.suning.com/search/眼镜/?adTypeCode=1023&adId=眼镜');
INSERT INTO `sp_category` VALUES ('1216', '古今', '1482', '2', '0', 'full/c56f5bc3a6fded724e7706705e45c8e1db228ee1.jpg', '//m.suning.com/search/古今/?adTypeCode=1023&adId=古今');
INSERT INTO `sp_category` VALUES ('1217', '南极人', '1208', '2', '0', 'full/02430aa6b71539e29c1ec65ce07749bb02a3ac8b.jpg', '//m.suning.com/search/南极人/?adTypeCode=1023&adId=南极人');
INSERT INTO `sp_category` VALUES ('1218', '童装玩具', '0', '0', '0', '', '');
INSERT INTO `sp_category` VALUES ('1219', 'PLAY', '1208', '2', '0', 'full/93b8ccc71cd809edcf8972c586601ef0aecc5946.jpg', '//m.suning.com/search/花花公子内衣/?adTypeCode=1023&adId=花花公子内衣');
INSERT INTO `sp_category` VALUES ('1220', '恒源祥', '1208', '2', '0', 'full/96f04af5d50d8e0915756bffe6953275650d7fed.jpg', '//m.suning.com/search/恒源祥内衣/?adTypeCode=1023&adId=恒源祥内衣');
INSERT INTO `sp_category` VALUES ('1221', '北极绒', '1208', '2', '0', 'full/f882661f8ea26017d9ef081092153f28f0ecd6f5.jpg', '//m.suning.com/search/北极绒内衣/?adTypeCode=1023&adId=北极绒内衣');
INSERT INTO `sp_category` VALUES ('1222', '俞兆林', '1208', '2', '0', 'full/19de4351be38ccda7f170e64320a1f86e781e997.jpg', '//m.suning.com/search/俞兆林/?adTypeCode=1023&adId=俞兆林');
INSERT INTO `sp_category` VALUES ('1224', '甜妹子', '1208', '2', '0', 'full/07c4d1d46771005af906985901c1bd680ad7ec0d.jpg', '//m.suning.com/search/甜妹子/?adTypeCode=1023&adId=甜妹子');
INSERT INTO `sp_category` VALUES ('1225', '婴幼玩具', '1218', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1226', '艾塞亚', '1208', '2', '0', 'full/3bb517d12be40853edc6976585cadeef6e0b8e3e.jpg', '//m.suning.com/search/艾塞亚/?adTypeCode=1023&adId=艾塞亚');
INSERT INTO `sp_category` VALUES ('1227', '都市丽人', '1208', '2', '0', 'full/5c01ab99beb173f6c5d57ecd81cfa33f7cd37e77.jpg', '//m.suning.com/search/都市丽人/?adTypeCode=1023&adId=都市丽人');
INSERT INTO `sp_category` VALUES ('1228', '户外玩具', '1218', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1229', '摇铃/床铃', '1482', '2', '0', 'full/9725047b016bc52c94f038c6adbc1fd767a271f2.jpg', '/list/313130-0.html');
INSERT INTO `sp_category` VALUES ('1230', '布书/挂图', '1482', '2', '0', 'full/2d62e3b9f5532202c5a16262c7ab14fd9c19c946.jpg', '/list/313131-0.html');
INSERT INTO `sp_category` VALUES ('1231', 'DIY玩具', '1218', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1232', '积木', '1225', '2', '0', 'full/5ba2c25ec57d83ff24231a2c4424d181159bda8c.jpg', '/list/317043-0.html');
INSERT INTO `sp_category` VALUES ('1233', '爬行垫', '1225', '2', '0', 'full/a4b69e1e5283587fc1fe36f3a9dc73cd7ad02851.jpg', '/list/313133-0.html');
INSERT INTO `sp_category` VALUES ('1234', '游泳池', '1225', '2', '0', 'full/4865cddb9152f068348bf4c407e06e7be07cd813.jpg', '/list/313134-0.html');
INSERT INTO `sp_category` VALUES ('1235', '健身架', '1225', '2', '0', 'full/513299e19e7881002bb4b47428c811d09dc3eca6.jpg', '/list/359004-0.html');
INSERT INTO `sp_category` VALUES ('1236', '迷宫/拼图', '1225', '2', '0', 'full/a8ac24e82c52ebbdac15292ccf98f7c863385c15.jpg', '/list/317044-0.html');
INSERT INTO `sp_category` VALUES ('1237', '磁力棒/磁贴', '1225', '2', '0', 'full/b84b4553bb2f418c36a3505914dda8a651bd0d03.jpg', '/list/317045-0.html');
INSERT INTO `sp_category` VALUES ('1238', '儿童旅行箱', '1225', '2', '0', 'full/9f05f003443628633980e927b3feb6e23b04466d.jpg', '/list/317061-0.html');
INSERT INTO `sp_category` VALUES ('1239', '运动户外玩具', '1482', '2', '0', 'full/fe4cb4f8c7aa5d85318cb8bb96861331a363b2ab.jpg', '/list/315670-0.html');
INSERT INTO `sp_category` VALUES ('1240', '绳类/球类', '1228', '2', '0', 'full/7de5f797209fb0fbaf7a8d3892aafb10e6724baf.jpg', '/list/315677-0.html');
INSERT INTO `sp_category` VALUES ('1241', '轮滑/摇马', '1228', '2', '0', 'full/5c47e2be4feb7b581f1b2d23079dfe34444d9c3d.jpg', '/list/315678-0.html');
INSERT INTO `sp_category` VALUES ('1242', '泡泡机', '1228', '2', '0', 'full/c92f188e55f78ea9d530fdb0c6b7e8421f6507d6.jpg', '/list/317019-0.html');
INSERT INTO `sp_category` VALUES ('1243', '戏水玩沙', '1228', '2', '0', 'full/b2e390895a11db7391588cfbfe3eb7544d63d206.jpg', '/list/317022-0.html');
INSERT INTO `sp_category` VALUES ('1244', '游戏屋/海洋球', '1228', '2', '0', 'full/ce2dce2f9e215085bff60da88591535d1d08a9d8.jpg', '/list/317025-0.html');
INSERT INTO `sp_category` VALUES ('1245', '靠垫抱枕', '1482', '2', '0', 'full/c5c12c588c99eb809655b16e0f88007e69b062a2.jpg', '/list/313142-0.html');
INSERT INTO `sp_category` VALUES ('1246', '遥控模型玩具', '1218', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1247', '布艺玩具', '1231', '2', '0', 'full/4480ed3f5207bb907c71fee9fdf4991ba551348e.jpg', '/list/317027-0.html');
INSERT INTO `sp_category` VALUES ('1248', '桌面游戏', '1231', '2', '0', 'full/30e177c7f6627839cc60e8d441797075809688a9.jpg', '/list/317070-0.html');
INSERT INTO `sp_category` VALUES ('1249', '手工彩泥', '1231', '2', '0', 'full/dee3e8675da6b7c28b7dba63e51f17b0270b16ba.jpg', '/list/313145-0.html');
INSERT INTO `sp_category` VALUES ('1250', '童装', '1218', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1251', '画笔画架', '1231', '2', '0', 'full/fb5fe221120c8d7d2dc5f6e036fe4afc33580838.jpg', '/list/317036-0.html');
INSERT INTO `sp_category` VALUES ('1252', '过家家玩具', '1231', '2', '0', 'full/756204dddeef34630511ecb2a22e5320809c7bbe.jpg', '/list/317037-0.html');
INSERT INTO `sp_category` VALUES ('1253', '轨道车', '1482', '2', '0', 'full/026e14c74b0960fa742bb00ff8c3c5a2306d3459.jpg', '/list/317031-0.html');
INSERT INTO `sp_category` VALUES ('1254', '电动玩具', '1246', '2', '0', 'full/51b46e388cf8929c23a772dc5737327a790049d8.jpg', '/list/317032-0.html');
INSERT INTO `sp_category` VALUES ('1255', '仿真模型玩具', '1246', '2', '0', 'full/8f78389f93da6cb6e124443446912a5e26a96ab4.jpg', '/list/317048-0.html');
INSERT INTO `sp_category` VALUES ('1256', '拼装模型玩具', '1246', '2', '0', 'full/79a0b5e24e27ee07287cd5d2f021930236fd19c5.jpg', '/list/317049-0.html');
INSERT INTO `sp_category` VALUES ('1257', '变形类玩具', '1246', '2', '0', 'full/e83b77d1edac84a9ce3278be2559ab11ed48bde2.jpg', '/list/317053-0.html');
INSERT INTO `sp_category` VALUES ('1258', '兵器/军事模型', '1246', '2', '0', 'full/c1850f27baa21bf9c00917bd777687523a276600.jpg', '/list/317054-0.html');
INSERT INTO `sp_category` VALUES ('1259', '童鞋', '1218', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1260', '棉服/羽绒服', '1482', '2', '0', 'full/494908f3d6417dc0d0225258c22fc2161c99f18d.jpg', '/list/315061-0.html');
INSERT INTO `sp_category` VALUES ('1261', '卫衣', '1250', '2', '0', 'full/0931c246da6788fff1158bdc642dfd1a65bcffb9.jpg', '/list/315066-0.html');
INSERT INTO `sp_category` VALUES ('1262', '毛衣/针织衫', '1250', '2', '0', 'full/2e9cc2a85f51edd86be4d1d94afc488f95b7591d.jpg', '/list/315062-0.html');
INSERT INTO `sp_category` VALUES ('1263', '婴儿爬服', '1250', '2', '0', 'full/9d53878f8008f70bbba09d5ff644c25a4ea979e6.jpg', '/list/362006-24246.html');
INSERT INTO `sp_category` VALUES ('1264', 'T恤/衬衫', '1250', '2', '0', 'full/eee6afe8f734bb62e1dea379d4a619904191715c.jpg', '/list/315065-0.html');
INSERT INTO `sp_category` VALUES ('1265', '裤子', '1250', '2', '0', 'full/04b0a2dc487b145a54881cce44413860b1f41d90.jpg', '/list/315063-0.html');
INSERT INTO `sp_category` VALUES ('1266', '外套', '1250', '2', '0', 'full/6b0df53069113e1cad7e1b31e3476b2825b814b9.jpg', '/list/315067-0.html');
INSERT INTO `sp_category` VALUES ('1267', '婴童内衣', '1250', '2', '0', 'full/e3b798e9afe567d1ca0e8593c33fb0117087ba84.jpg', '/list/315064-0.html');
INSERT INTO `sp_category` VALUES ('1268', '儿童配饰', '1250', '2', '0', 'full/ddcf9dd489ca65fe58cfb140157760f69c4d0f3c.jpg', '/list/341078-0.html');
INSERT INTO `sp_category` VALUES ('1269', '婴儿礼盒', '1250', '2', '0', 'full/e836f6a15af55ef41ebec9d1f02757a88e024f64.jpg', '/list/362007-0.html');
INSERT INTO `sp_category` VALUES ('1270', '裙子', '1250', '2', '0', 'full/cdb120e8e7564365fe006b71bd34e81d0dd803f2.jpg', '/list/362012-0.html');
INSERT INTO `sp_category` VALUES ('1271', '亲子装', '1250', '2', '0', 'full/0e9817152bfec9ecad5e5dcc859312d868f67747.jpg', '/list/315108-0.html');
INSERT INTO `sp_category` VALUES ('1272', '学步鞋', '1482', '2', '0', 'full/cd12fe014d1e0ad66c3c4aad8532e7fab2613caf.jpg', '/list/341071-0.html');
INSERT INTO `sp_category` VALUES ('1273', '宝宝寝居', '1218', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1274', '运动鞋', '1259', '2', '0', 'full/e06b38fd4af8c2669a889f552de475b7b2256fb7.jpg', '/list/315082-0.html');
INSERT INTO `sp_category` VALUES ('1275', '靴子/雪地靴', '1259', '2', '0', 'full/5fc86418b04bc157735da7adf04e02366940a3a7.jpg', '/list/315087-0.html');
INSERT INTO `sp_category` VALUES ('1276', '皮鞋/公主鞋', '1259', '2', '0', 'full/b05fb6c6a71fc84949e00d81dee2a7985955a78c.jpg', '/list/315085-0.html');
INSERT INTO `sp_category` VALUES ('1277', '帆布鞋', '1259', '2', '0', 'full/34b29edb6b150c63114fb75cdebf8fec51f12459.jpg', '/list/500330-0.html');
INSERT INTO `sp_category` VALUES ('1278', '棉鞋', '1259', '2', '0', 'full/c662b626ffb36dfd85a56a9b68385522b96f99b5.jpg', '/list/315084-0.html');
INSERT INTO `sp_category` VALUES ('1279', '拖鞋', '1259', '2', '0', 'full/bd2b4556016cd659732d83131659c0228c57f20e.jpg', '/list/315086-0.html');
INSERT INTO `sp_category` VALUES ('1280', '雨鞋', '1259', '2', '0', 'full/38a74dbfb77ea1fbfbd80c90c76295b1cae310d4.jpg', '/list/341072-0.html');
INSERT INTO `sp_category` VALUES ('1281', '凉鞋', '1259', '2', '0', 'full/3c5abecfd420e6f79e6c8cdac64f2a6c8cd4fd8f.jpg', '/list/315083-0.html');
INSERT INTO `sp_category` VALUES ('1282', '品牌墙', '1218', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1283', '睡袋/抱被', '1482', '2', '0', 'full/ca726c890a2da6838328fe27562dd5366e8e14c5.jpg', '/list/500341-0.html');
INSERT INTO `sp_category` VALUES ('1284', '隔尿垫', '1273', '2', '0', 'full/a96be611d329078b07db3b74ca8222f4d93472e5.jpg', '/list/500334-0.html');
INSERT INTO `sp_category` VALUES ('1285', '婴儿枕', '1273', '2', '0', 'full/f6b281d7f1b05939064576adf6a512ebfc46e9b4.jpg', '/list/500343-0.html');
INSERT INTO `sp_category` VALUES ('1286', '被褥/毛毯', '1273', '2', '0', 'full/ea2c6109b32d1f70ba5f72b1b7d05e103e06fe17.jpg', '/list/500342-0.html');
INSERT INTO `sp_category` VALUES ('1287', '浴巾/毛巾', '1273', '2', '0', 'full/b963df78cbe0e490d8ca822439950788f518b2f3.jpg', '/list/500340-0.html');
INSERT INTO `sp_category` VALUES ('1288', '床品套装', '1273', '2', '0', 'full/c0118901e334776d3aa795f5be9fa0069f59db3c.jpg', '/list/500339-0.html');
INSERT INTO `sp_category` VALUES ('1289', '布尿裤', '1273', '2', '0', 'full/18a4c00e176fe1dc6d902960095aadd342e2a25d.jpg', '/list/500335-0.html');
INSERT INTO `sp_category` VALUES ('1290', '床垫', '1273', '2', '0', 'full/e6ad215f1b80981aeefa62c4ab1569903556076c.jpg', '/list/500337-0.html');
INSERT INTO `sp_category` VALUES ('1291', '凉席/蚊帐', '1273', '2', '0', 'full/46b83768bd4aeb94005830cd6dc3ceaf622965e5.jpg', '/list/500336-0.html');
INSERT INTO `sp_category` VALUES ('1292', '抱抱熊', '1482', '2', '0', 'full/0a4393abd4c70c163cc59c85199dc869e2840f1c.jpg', '/list/315657-44419.html');
INSERT INTO `sp_category` VALUES ('1293', '十月妈咪', '1282', '2', '0', 'full/55262411b60f1736dc63a1672ad3144f22992855.jpg', '/list/315566-16409.html');
INSERT INTO `sp_category` VALUES ('1294', '英氏', '1282', '2', '0', 'full/6e1b2474991a9f8b23420136b0293d417f746852.jpg', '/list/362006-17504.html');
INSERT INTO `sp_category` VALUES ('1295', '珠宝首饰', '0', '0', '0', '', '');
INSERT INTO `sp_category` VALUES ('1296', '七波辉', '1282', '2', '0', 'full/2aa5d99b3ed991144f67e8986e47bdb5e0adfbc3.jpg', '/list/315053-46037.html');
INSERT INTO `sp_category` VALUES ('1297', '史努比', '1282', '2', '0', 'full/b8972f09c51927f60cdec639ed7ce30347e2fe13.jpg', '/list/315056-10122.html');
INSERT INTO `sp_category` VALUES ('1299', 'UOVO', '1282', '2', '0', 'full/8d2a3be78e7719026de3106b524844e5365dd6d6.jpg', '/list/315056-118373.html');
INSERT INTO `sp_category` VALUES ('1300', '良良', '1282', '2', '0', 'full/25339f1975a2179c267819c38a75c725c2fd06bb.jpg', '/list/500332-48079.html');
INSERT INTO `sp_category` VALUES ('1301', '黄金珠宝', '1295', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1302', '费雪', '1282', '2', '0', 'full/949a5131aa3ba75aa61bb6f14134db6b4d17839b.jpg', '/list/313119-12008.html');
INSERT INTO `sp_category` VALUES ('1303', '乐高', '1282', '2', '0', 'full/e8c5468d87129d0a9fac8307f87a65393d3a7b97.jpg', '/list/313128-45582.html');
INSERT INTO `sp_category` VALUES ('1304', '澳贝', '1282', '2', '0', 'full/875ce9f9debe9775886c6109f8e28ee90b16349f.jpg', '/list/313119-42323.html');
INSERT INTO `sp_category` VALUES ('1305', '迪士尼', '1282', '2', '0', 'full/e7c8b64572b4abde2ec611fa1fb2c31b6202af84.jpg', '/list/313119-10116.html');
INSERT INTO `sp_category` VALUES ('1306', '仙邦宝贝', '1282', '2', '0', 'full/b0e616c85c747aedcebbcd2d16bc784fbed646d8.jpg', '/list/313126-235827.html');
INSERT INTO `sp_category` VALUES ('1307', '芭比', '1282', '2', '0', 'full/915d7d9a51dae75558bb7a4691b82438625b3fca.jpg', '/list/313122-10818.html');
INSERT INTO `sp_category` VALUES ('1308', '捣蛋鬼', '1282', '2', '0', 'full/c66ee35274666e8b4da5351e7215381f85dbad5c.jpg', '/list/313125-119865.html');
INSERT INTO `sp_category` VALUES ('1309', '风火轮', '1282', '2', '0', 'full/959ef5f9db88eee0bc1fb2424fd5cc38e85d8f96.jpg', '/list/313118-12660.html');
INSERT INTO `sp_category` VALUES ('1310', '铂金', '1482', '2', '0', 'full/9b26e181bd4f57139ccd7b407c0a55200fb7edde.jpg', '//m.suning.com/search/铂金/?adTypeCode=1023&adId=铂金');
INSERT INTO `sp_category` VALUES ('1311', '首饰配饰', '1295', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1312', '银饰', '1301', '2', '0', 'full/af8cee103e13d54fd45388b8cd7a7afbc07dff0c.jpg', '//m.suning.com/search/银饰/?adTypeCode=1023&adId=银饰');
INSERT INTO `sp_category` VALUES ('1313', '水晶玛瑙', '1301', '2', '0', 'full/0ee631e8482574bb4176247437669b13973a467d.jpg', '//m.suning.com/search/水晶玛瑙/?adTypeCode=1023&adId=水晶玛瑙');
INSERT INTO `sp_category` VALUES ('1314', '投资金', '1301', '2', '0', 'full/256dacb60f1e6abf08e27e52ebc986f8f5288b08.jpg', '//m.suning.com/search/投资金/?adTypeCode=1023&adId=投资金');
INSERT INTO `sp_category` VALUES ('1315', '邮币', '1295', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1316', '钻石', '1301', '2', '0', 'full/009ae1dcc6304dfd9ac8ac2faa1ccfebccad055c.jpg', '//m.suning.com/search/钻石/?adTypeCode=1023&adId=钻石');
INSERT INTO `sp_category` VALUES ('1317', '木饰', '1301', '2', '0', 'full/68ab7fc7417926a975f9dd6496f2c7b5e3e77290.jpg', '//m.suning.com/search/木饰/?adTypeCode=1023&adId=木饰');
INSERT INTO `sp_category` VALUES ('1318', '珍珠', '1301', '2', '0', 'full/83d589ea20c682f2c925731d7fa43e707b9ba250.jpg', '//m.suning.com/search/珍珠/?adTypeCode=1023&adId=珍珠');
INSERT INTO `sp_category` VALUES ('1319', '彩宝', '1301', '2', '0', 'full/8731ddc28434364208ac6ed43b5ccb6efeecd883.jpg', '//m.suning.com/search/彩宝/?adTypeCode=1023&adId=彩宝');
INSERT INTO `sp_category` VALUES ('1320', '琥珀', '1301', '2', '0', 'full/0d37962fe521d7eb22e832ad9d452d88787d7632.jpg', '//m.suning.com/search/琥珀/?adTypeCode=1023&adId=琥珀');
INSERT INTO `sp_category` VALUES ('1321', '投资银', '1301', '2', '0', 'full/0a7e65eec543f69a3837c99f3c418eee5f8265cb.jpg', '//m.suning.com/search/投资银/?adTypeCode=1023&adId=投资银');
INSERT INTO `sp_category` VALUES ('1322', '翡翠玉石', '1301', '2', '0', 'full/64e0841f539e792b9a5c6cf363ab9bd4eb7ec82a.jpg', '//m.suning.com/search/翡翠/?adTypeCode=1023&adId=翡翠');
INSERT INTO `sp_category` VALUES ('1323', '戒指', '1482', '2', '0', 'full/4860bc252190c4976bb022b3f7849b4b49cff282.jpg', '//m.suning.com/search/戒指/?adTypeCode=1023&adId=戒指');
INSERT INTO `sp_category` VALUES ('1324', '手链', '1311', '2', '0', 'full/3a4a77417f42c49999245ba5b2cd3c8742679df8.jpg', '//m.suning.com/search/手链/?adTypeCode=1023&adId=手链');
INSERT INTO `sp_category` VALUES ('1325', '手镯', '1311', '2', '0', 'full/4d62cf77e03b313ceaa25a9dc9bedca92cf6db10.jpg', '//m.suning.com/search/手镯/?adTypeCode=1023&adId=手镯');
INSERT INTO `sp_category` VALUES ('1326', '吊坠/项链', '1311', '2', '0', 'full/cdd1fe6a6d2fe28cd56dec2b1d990d572dc0d64a.jpg', '//m.suning.com/search/项链/?adTypeCode=1023&adId=项链');
INSERT INTO `sp_category` VALUES ('1327', '品牌墙', '1295', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1328', '耳饰', '1311', '2', '0', 'full/d024df5c124a65a8765c9430cd26a2acb8b0d0b1.jpg', '//m.suning.com/search/耳饰/?adTypeCode=1023&adId=耳饰');
INSERT INTO `sp_category` VALUES ('1329', '发饰', '1311', '2', '0', 'full/90312a57616e69827b335e0833a5cbc68b24a270.jpg', '//m.suning.com/search/发饰/?adTypeCode=1023&adId=发饰');
INSERT INTO `sp_category` VALUES ('1330', '纪念币', '1482', '2', '0', 'full/968b3e5193e8b814dd887ad0e99cae227b5f9aa9.jpg', '//m.suning.com/search/纪念币/?adTypeCode=1023&adId=纪念币');
INSERT INTO `sp_category` VALUES ('1331', '邮票', '1315', '2', '0', 'full/02695c4709b42df8048c7da393bcfa4dc2e418c7.jpg', '//m.suning.com/search/邮票/?adTypeCode=1023&adId=邮票');
INSERT INTO `sp_category` VALUES ('1332', '古玩杂项', '1315', '2', '0', 'full/cb976e9fd7ad3e8c1c3beadd1e6f08b5a4674c50.jpg', '//m.suning.com/search/%E5%8F%A4%E7%8E%A9/?adTypeCode=1023&adId=%E5%8F%A4%E7%8E%A9');
INSERT INTO `sp_category` VALUES ('1333', '钱币', '1315', '2', '0', 'full/47610d719d176d2594134a779722a70071550e44.jpg', '//m.suning.com/search/%E9%92%B1%E5%B8%81/?adTypeCode=1023&adId=%E9%92%B1%E5%B8%81');
INSERT INTO `sp_category` VALUES ('1334', '金银币', '1315', '2', '0', 'full/ecba6f29ecef4b50161f09804a96ddef6cdee831.jpg', '//m.suning.com/search/%E9%87%91%E9%93%B6%E5%B8%81/?adTypeCode=1023&adId=%E9%87%91%E9%93%B6%E5%B8%81');
INSERT INTO `sp_category` VALUES ('1335', '智能设备', '0', '0', '0', '', '');
INSERT INTO `sp_category` VALUES ('1336', '周大福', '1482', '2', '0', 'full/1e5463826050a5b028f918abf52b67bb1992c6ce.jpg', '//m.suning.com/search/周大福/?adTypeCode=1023&adId=周大福');
INSERT INTO `sp_category` VALUES ('1338', '钻石快线', '1327', '2', '0', 'full/1abc05dd52d6758e387e6dd305765d78abe76c2e.jpg', '//m.suning.com/search/钻石快线/?adTypeCode=1023&adId=钻石快线');
INSERT INTO `sp_category` VALUES ('1339', '六福珠宝', '1327', '2', '0', 'full/8c13478409633c7fd636f467dc3333e4a0288ba8.jpg', '//m.suning.com/search/六福珠宝/?adTypeCode=1023&adId=六福珠宝');
INSERT INTO `sp_category` VALUES ('1340', '菜百首饰', '1327', '2', '0', 'full/3c8af9a4c7b6f84b341370bb4195690ee492bbae.jpg', '//m.suning.com/search/菜百/?adTypeCode=1023&adId=菜百');
INSERT INTO `sp_category` VALUES ('1341', '金利福', '1327', '2', '0', 'full/cda0eb2e42b08fb88b71af6ff6c80e12a0632aca.jpg', '//m.suning.com/search/金利福/?adTypeCode=1023&adId=金利福');
INSERT INTO `sp_category` VALUES ('1342', '中国黄金', '1327', '2', '0', 'full/5ea56d91c26274526353326e3d422ec09e1e3f26.jpg', '//m.suning.com/search/中国黄金/?adTypeCode=1023&adId=中国黄金');
INSERT INTO `sp_category` VALUES ('1343', '智能酷玩', '1335', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1344', '印象眸', '1327', '2', '0', 'full/f93cd4023c892d467c3ff62021177b6fc2b024e1.jpg', '//m.suning.com/search/印象眸/?adTypeCode=1023&adId=印象眸');
INSERT INTO `sp_category` VALUES ('1345', '千寻海风', '1327', '2', '0', 'full/94d5b8ea80d6108e424c0206323b8d6592c4279f.jpg', '//m.suning.com/search/千寻海风/?adTypeCode=1023&adId=千寻海风');
INSERT INTO `sp_category` VALUES ('1346', '施华洛世奇', '1327', '2', '0', 'full/b60b25c5bcedc6229900e159bbef2e8f08891616.jpg', '//m.suning.com/search/施华洛世奇/?adTypeCode=1023&adId=施华洛世奇');
INSERT INTO `sp_category` VALUES ('1347', '老冯记', '1327', '2', '0', 'full/d2e2a8f197fbcef73409459aec868f0db32fb8df.jpg', '//m.suning.com/search/%E8%80%81%E5%86%AF%E8%AE%B0/?adTypeCode=1023&adId=%E8%80%81%E5%86%AF%E8%AE%B0');
INSERT INTO `sp_category` VALUES ('1348', '佐卡伊', '1327', '2', '0', 'full/3868029ad69d50df4c9c9a3727154ca308ec675b.jpg', '//m.suning.com/search/%E4%BD%90%E5%8D%A1%E4%BC%8A/?adTypeCode=1023&adId=%E4%BD%90%E5%8D%A1%E4%BC%8A');
INSERT INTO `sp_category` VALUES ('1349', '金一', '1327', '2', '0', 'full/4aa23226f8c4b3477c646587b0ed8d0ad4d562da.jpg', '//m.suning.com/search/%E9%87%91%E4%B8%80/?adTypeCode=1023&adId=%E9%87%91%E4%B8%80');
INSERT INTO `sp_category` VALUES ('1350', '潮流数码', '1335', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1351', '无人机', '1482', '2', '0', 'full/cadadea264403e4400870ee93d51b28add8cb1fe.jpg', '/list/500316-0.html');
INSERT INTO `sp_category` VALUES ('1352', '智能家居', '1335', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1353', '平衡车', '1482', '2', '0', 'full/11a510cb4915035f43ca35b87ab863461dd61c89.jpg', '/list/420086-0.html');
INSERT INTO `sp_category` VALUES ('1354', '智能手环', '1343', '2', '0', 'full/9e720ac9681cfafcefe2c4479a963d058c40607f.jpg', '/list/410505-0.html');
INSERT INTO `sp_category` VALUES ('1355', 'VR眼镜', '1343', '2', '0', 'full/5eeb07cfdbcd49a66a5b2ceeb677fc1753738a71.jpg', '/list/500685-0.html');
INSERT INTO `sp_category` VALUES ('1356', '智能手表', '1343', '2', '0', 'full/906d55946aa1f33e91b48a9935f41deba7fadff0.jpg', '/list/410504-0.html');
INSERT INTO `sp_category` VALUES ('1357', '电子教育', '1335', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1358', '耳机耳麦', '1482', '2', '0', 'full/cec82af42e24d626d82017f1698a3497038e9ebf.jpg', '/list/232003-0.html');
INSERT INTO `sp_category` VALUES ('1359', '播放器', '1350', '2', '0', 'full/c15a4d7aa72136aef861f1b4f41cab1a3377a463.jpg', '/list/20092-0.html');
INSERT INTO `sp_category` VALUES ('1360', '蓝牙耳机', '1350', '2', '0', 'full/00f42017770a5a05289b4f4cea0b0e85629d2051.jpg', '/list/308503-0.html');
INSERT INTO `sp_category` VALUES ('1361', '蓝牙音箱', '1350', '2', '0', 'full/c902293ba800ac51c72189043f0d198b6a55a400.jpg', '/list/125008-0.html');
INSERT INTO `sp_category` VALUES ('1362', '收录机', '1350', '2', '0', 'full/1643979a1c1b72246b652336910979cc847acde9.jpg', '/list/20096-0.html');
INSERT INTO `sp_category` VALUES ('1363', '录音笔', '1350', '2', '0', 'full/96094fdd41ee259f2ae0707662d1fee2c04ebcdd.jpg', '/list/20095-0.html');
INSERT INTO `sp_category` VALUES ('1364', '智能门锁', '1482', '2', '0', 'full/d663ef4c58dd8a4ca2bb645080ff3fa277d706b3.jpg', '/list/501295-0.html');
INSERT INTO `sp_category` VALUES ('1365', '智能摄像头', '1352', '2', '0', 'full/e84d6a55ab6f8025c745cb0fd65c08cf6cb04181.jpg', '/list/501293-0.html');
INSERT INTO `sp_category` VALUES ('1366', '智能健康', '1352', '2', '0', 'full/1972abb93b65adfe62749691bb59ba7b479e7e9d.jpg', '/list/410506-0.html');
INSERT INTO `sp_category` VALUES ('1367', '品牌墙', '1335', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1368', '电子词典', '1482', '2', '0', 'full/03764df8a101b363e60aa33e03e0bc78fe325c81.jpg', '/list/20106-0.html');
INSERT INTO `sp_category` VALUES ('1369', '钟表眼镜', '0', '0', '0', '', '');
INSERT INTO `sp_category` VALUES ('1370', '智能机器人', '1357', '2', '0', 'full/2e0e9e55d783914aa27a132530a6da654f39482e.jpg', '/list/501294-0.html');
INSERT INTO `sp_category` VALUES ('1371', '电纸书', '1357', '2', '0', 'full/a6378d058bd70d3ed0b9183f091b8e2ebea785d0.jpg', '/list/20107-0.html');
INSERT INTO `sp_category` VALUES ('1373', '点读机', '1357', '2', '0', 'full/2c7b06aa7feda5e9f50f7d098600c3aabbf161dc.jpg', '/list/336005-0.html');
INSERT INTO `sp_category` VALUES ('1374', '点读笔', '1357', '2', '0', 'full/e8c47a5571e3925d7ae1bc7464ce75629b861af6.jpg', '/list/20104-0.html');
INSERT INTO `sp_category` VALUES ('1375', '精品钟表', '1369', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1376', '复读机', '1357', '2', '0', 'full/3de148e7f40e4dd0044ef7a023dec50c2463441d.jpg', '/list/25502-0.html');
INSERT INTO `sp_category` VALUES ('1377', '小蚁', '1367', '2', '0', 'full/0720080c8f71e606f8a7b26e2a7f905480cfdb07.jpg', '/list/410503-732678.html');
INSERT INTO `sp_category` VALUES ('1378', '360', '1367', '2', '0', 'full/2ea56f9b180ce9b7a436bf93d42ae9c35d3ba926.jpg', 'https://shop.m.suning.com/30000761.html');
INSERT INTO `sp_category` VALUES ('1379', 'AKG', '1367', '2', '0', 'full/fe9d7fdaa353f8151e37115f216c61b81434d5bc.jpg', '/list/20090-10264.html');
INSERT INTO `sp_category` VALUES ('1380', 'Beats', '1367', '2', '0', 'full/28a5998e5f66d72be857dd7ba94835ad338dcb25.jpg', '/list/20090-43031.html');
INSERT INTO `sp_category` VALUES ('1381', 'JBL', '1367', '2', '0', 'full/399ecd22527b51c38dce3e3a1a945a7e7cdc9621.jpg', '/list/20090-10421.html');
INSERT INTO `sp_category` VALUES ('1382', '男士手表', '1482', '2', '0', 'full/b0ae6ed1d4427e4f46e83d19db6993a9e025b334.jpg', '//m.suning.com/search/%E7%94%B7%E8%A1%A8/?adTypeCode=1023&adId=%E7%94%B7%E8%A1%A8');
INSERT INTO `sp_category` VALUES ('1383', '眼镜', '1369', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1384', '女士手表', '1482', '2', '0', 'full/f231bf43e0e3ea3a8febeb6725facafe6d192e23.jpg', '//m.suning.com/search/%E5%A5%B3%E8%A1%A8/?adTypeCode=1023&adId=%E5%A5%B3%E8%A1%A8');
INSERT INTO `sp_category` VALUES ('1385', '情侣手表', '1375', '2', '0', 'full/623c6b1ffd6202b3ba5ad093bbf5fe7194e318d3.jpg', '//m.suning.com/search/%E6%83%85%E4%BE%A3%E8%A1%A8/?adTypeCode=1023&adId=%E6%83%85%E4%BE%A3%E8%A1%A8');
INSERT INTO `sp_category` VALUES ('1386', '瑞士手表', '1375', '2', '0', 'full/7c4a30cba106e40f4d0f44c0bc007af123a31106.jpg', '//m.suning.com/search/瑞士手表/?adTypeCode=1023&adId=瑞士手表');
INSERT INTO `sp_category` VALUES ('1387', '机械表', '1375', '2', '0', 'full/63cada601467d07c2894002cd8779af024f53d20.jpg', '//m.suning.com/search/机械表/?adTypeCode=1023&adId=机械表');
INSERT INTO `sp_category` VALUES ('1388', '石英手表', '1375', '2', '0', 'full/1ab6fd827964e767e3dce36936d1b7f46d6a480c.jpg', '//m.suning.com/search/石英表/?adTypeCode=1023&adId=石英表');
INSERT INTO `sp_category` VALUES ('1389', '电子表', '1375', '2', '0', 'full/eefd901df5dcec0ca260b94ec6e289ad131141e6.jpg', '//m.suning.com/search/电子表/?adTypeCode=1023&adId=电子表');
INSERT INTO `sp_category` VALUES ('1390', '闹钟', '1375', '2', '0', 'full/7403324e1507120462a045c9e0da3ff9583a7391.jpg', '//m.suning.com/search/闹钟/?adTypeCode=1023&adId=闹钟');
INSERT INTO `sp_category` VALUES ('1391', '挂钟', '1375', '2', '0', 'full/f641dd401c45a81bc1e3581c00e6bbee7cdcff4f.jpg', '//m.suning.com/search/挂钟/?adTypeCode=1023&adId=挂钟');
INSERT INTO `sp_category` VALUES ('1392', '太阳镜', '1482', '2', '0', 'full/27a836bd858ea816afc42a47b1a86a3f992fde24.jpg', '//m.suning.com/search/太阳镜/?adTypeCode=1023&adId=太阳镜');
INSERT INTO `sp_category` VALUES ('1393', '近视镜', '1383', '2', '0', 'full/6f64c075477e9d272cf29719a9692a74e8349117.jpg', '//m.suning.com/search/近视镜/?adTypeCode=1023&adId=近视镜');
INSERT INTO `sp_category` VALUES ('1394', '老花镜', '1383', '2', '0', 'full/9745371c95668e73a25d731629cc36510cf7ee74.jpg', '//m.suning.com/search/老花镜/?adTypeCode=1023&adId=老花镜');
INSERT INTO `sp_category` VALUES ('1395', '暴龙', '1383', '2', '0', 'full/d55c04cb3df832fed7d76232331afd8d2374e49d.jpg', '//m.suning.com/search/暴龙/?adTypeCode=1023&adId=暴龙');
INSERT INTO `sp_category` VALUES ('1396', '威古氏', '1383', '2', '0', 'full/7c8ed5cd1040d2a2ca00042f64dd1e8c45e016ed.jpg', '//m.suning.com/search/威古氏/?adTypeCode=1023&adId=威古氏');
INSERT INTO `sp_category` VALUES ('1397', '品牌墙', '1369', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1398', '帕森', '1383', '2', '0', 'full/0e7fc3b3776e5c90a936a08bf4d86264d26c5e50.jpg', '//m.suning.com/search/帕森/?adTypeCode=1023&adId=帕森');
INSERT INTO `sp_category` VALUES ('1399', 'MSMK', '1383', '2', '0', 'full/a3bbec24e71b359ef67a537b8416b75281c27bfd.jpg', '//m.suning.com/search/MSMK/?adTypeCode=1023&adId=MSMK');
INSERT INTO `sp_category` VALUES ('1400', '音米', '1383', '2', '0', 'full/e1b69896a1ddc4a15f5bd6f4af671921b46c374f.jpg', '//m.suning.com/search/%E9%9F%B3%E7%B1%B3/?adTypeCode=1023&adId=%E9%9F%B3%E7%B1%B3');
INSERT INTO `sp_category` VALUES ('1401', '帕莎', '1383', '2', '0', 'full/2929179087ee5c8180936c00d1a49af92f76135b.jpg', '//m.suning.com/search/帕莎/?adTypeCode=1023&adId=帕莎');
INSERT INTO `sp_category` VALUES ('1402', '皮具箱包', '0', '0', '0', '', '');
INSERT INTO `sp_category` VALUES ('1403', '阿玛尼', '1482', '2', '0', 'full/28a4ac98f34417f259eaf2ddbf15de6e12c3cdfb.jpg', '//m.suning.com/search/阿玛尼手表/?adTypeCode=1023&adId=阿玛尼手表');
INSERT INTO `sp_category` VALUES ('1404', '天梭', '1397', '2', '0', 'full/81102326d445b33b078b496ef01b87f94394e8d9.jpg', '//m.suning.com/search/天梭/?adTypeCode=1023&adId=天梭');
INSERT INTO `sp_category` VALUES ('1406', '浪琴', '1397', '2', '0', 'full/5b45dd6918f6a19d9e74b0ac061511b115eaecd7.jpg', '//m.suning.com/search/浪琴/?adTypeCode=1023&adId=浪琴');
INSERT INTO `sp_category` VALUES ('1407', '卡西欧', '1397', '2', '0', 'full/8e5a0c90aea0b9d907a6df7e85427f7078b16fe4.jpg', '//m.suning.com/search/卡西欧表/?adTypeCode=1023&adId=卡西欧表');
INSERT INTO `sp_category` VALUES ('1408', '罗西尼', '1397', '2', '0', 'full/4d806f9a3969a3ecf74728ee986db82c9dc2acb9.jpg', '//m.suning.com/search/罗西尼/?adTypeCode=1023&adId=罗西尼');
INSERT INTO `sp_category` VALUES ('1409', '宾格', '1397', '2', '0', 'full/8d1079eaf47cdfa95995f194dd825f50e2039ce2.jpg', '//m.suning.com/search/宾格/?adTypeCode=1023&adId=宾格');
INSERT INTO `sp_category` VALUES ('1410', '功能箱包', '1402', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1411', '天王', '1397', '2', '0', 'full/3f03def4e62c42a526210f51460a596c2cb073b2.jpg', '//m.suning.com/search/天王/?adTypeCode=1023&adId=天王');
INSERT INTO `sp_category` VALUES ('1412', 'DW', '1397', '2', '0', 'full/19567c7e78dfb883570de3e25be3f5c3ebc3726f.jpg', '//m.suning.com/search/DW/?adTypeCode=1023&adId=DW');
INSERT INTO `sp_category` VALUES ('1413', '飞亚达', '1397', '2', '0', 'full/8322ed30bc6c52f0b4148fd90595702de931fe4d.jpg', '//m.suning.com/search/飞亚达/?adTypeCode=1023&adId=飞亚达');
INSERT INTO `sp_category` VALUES ('1414', 'CK', '1397', '2', '0', 'full/a8a3967610c035c6347cc9fa66ba3eaa8b449431.jpg', '//m.suning.com/search/CK手表/?adTypeCode=1023&adId=CK手表');
INSERT INTO `sp_category` VALUES ('1415', '艾戈勒', '1397', '2', '0', 'full/b2c05f247c5f407a98578306dc705f7db85a2888.jpg', '//m.suning.com/search/艾戈勒/?adTypeCode=1023&adId=艾戈勒');
INSERT INTO `sp_category` VALUES ('1416', '美度', '1397', '2', '0', 'full/9d5f8c73bf6c37891250a47e1cbace976d02ddd9.jpg', '//m.suning.com/search/美度/?adTypeCode=1023&adId=美度');
INSERT INTO `sp_category` VALUES ('1417', '拉杆箱', '1482', '2', '0', 'full/d053795d84ecb2b2cb9b3daa5e9db21e35a8dff2.jpg', '//m.suning.com/search/拉杆箱/?adTypeCode=1023&adId=拉杆箱');
INSERT INTO `sp_category` VALUES ('1418', '书包', '1482', '2', '0', 'full/cb969d6562ed64ac462d12080d192ad40c1d30bb.jpg', '//m.suning.com/search/书包/?adTypeCode=1023&adId=书包');
INSERT INTO `sp_category` VALUES ('1419', '时尚女包', '1402', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1420', '男包皮具', '1402', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1421', '背包', '1410', '2', '0', 'full/c74b058ee805269eda1aa6a8415f24fbe9925e6b.jpg', '//m.suning.com/search/双肩背包/?adTypeCode=1023&adId=双肩背包');
INSERT INTO `sp_category` VALUES ('1422', '旅行包', '1410', '2', '0', 'full/f2d1b9ec9d890b913e6b33eccfa286f8f3aada6f.jpg', '//m.suning.com/search/旅行包/?adTypeCode=1023&adId=旅行包');
INSERT INTO `sp_category` VALUES ('1423', '胸包', '1410', '2', '0', 'full/e4e96315bbe49613ccd7c2d02c228ef79c69aaec.jpg', '//m.suning.com/search/胸包/?adTypeCode=1023&adId=胸包');
INSERT INTO `sp_category` VALUES ('1424', '登山包', '1410', '2', '0', 'full/5db0f6923b93f743d7bff70b8f17d8bf22d668fa.jpg', '//m.suning.com/search/登山包/?adTypeCode=1023&adId=登山包');
INSERT INTO `sp_category` VALUES ('1425', '腰包', '1410', '2', '0', 'full/0daf350ccea7581c17c9893613b8a8b1c061ef04.jpg', '//m.suning.com/search/腰包/?adTypeCode=1023&adId=腰包');
INSERT INTO `sp_category` VALUES ('1426', '箱包配件', '1410', '2', '0', 'full/f67251089b8cfeb2ae0561615bf124dace0b3f45.jpg', '/list/344285-0.html');
INSERT INTO `sp_category` VALUES ('1427', '单肩包', '1482', '2', '0', 'full/9378ba86e87e088bef73a55ab6dc1e072be9b9fc.jpg', '//m.suning.com/search/女士单肩包/?adTypeCode=1023&adId=女士单肩包');
INSERT INTO `sp_category` VALUES ('1428', '品牌墙', '1402', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1429', '双肩包', '1419', '2', '0', 'full/cd4a6f996d398171205034fd611f41573fd2d378.jpg', '//m.suning.com/search/女士双肩包/?adTypeCode=1023&adId=女士双肩包');
INSERT INTO `sp_category` VALUES ('1430', '斜挎包', '1419', '2', '0', 'full/001a5df171785c1b3faefc3274bbec673c2bae53.jpg', '//m.suning.com/search/女士斜挎包/?adTypeCode=1023&adId=女士斜挎包');
INSERT INTO `sp_category` VALUES ('1431', '钱包', '1419', '2', '0', 'full/80f66f5c4f2fe81f4b80f0e3c14c52c3c0d752da.jpg', '//m.suning.com/search/钱包女/?adTypeCode=1023&adId=钱包女');
INSERT INTO `sp_category` VALUES ('1432', '手提包', '1419', '2', '0', 'full/c2dd141d0952068752b32f92f5a479c232318ab5.jpg', '//m.suning.com/search/女士手提包/?adTypeCode=1023&adId=女士手提包');
INSERT INTO `sp_category` VALUES ('1433', '手拿包', '1419', '2', '0', 'full/807535d5326de6092f28de413000a2cd6be6bc2a.jpg', '//m.suning.com/search/手拿包女/?adTypeCode=1023&adId=手拿包女');
INSERT INTO `sp_category` VALUES ('1434', '钱包', '1482', '2', '0', 'full/c5689e3ed81280d61dd74bc013db198bd445135d.jpg', '//m.suning.com/search/钱包男/?adTypeCode=1023&adId=钱包男');
INSERT INTO `sp_category` VALUES ('1435', '单肩包', '1420', '2', '0', 'full/0a92e7f01adc25db46ea20ce063cbd7ce51a7385.jpg', '//m.suning.com/search/男士单肩包/?adTypeCode=1023&adId=男士单肩包');
INSERT INTO `sp_category` VALUES ('1436', '斜挎包', '1420', '2', '0', 'full/8295cd16eaab592c7f6e8d527d69d98c4a230756.jpg', '//m.suning.com/search/男士斜挎包/?adTypeCode=1023&adId=男士斜挎包');
INSERT INTO `sp_category` VALUES ('1437', '男士手提包', '1420', '2', '0', 'full/265fc5470466fdeba9a162685ac9f17ede910206.jpg', '//m.suning.com/search/手提包男/?adTypeCode=1023&adId=手提包男');
INSERT INTO `sp_category` VALUES ('1438', '皮具套装', '1420', '2', '0', 'full/cdb6e8293ee400afa422475de204ef543dfad976.jpg', '/list/344294-0.html');
INSERT INTO `sp_category` VALUES ('1439', '男士手拿包', '1420', '2', '0', 'full/cbffda1a5348519c2f61cb347fc3557d459c1024.jpg', '//m.suning.com/search/手拿包男/?adTypeCode=1023&adId=手拿包男');
INSERT INTO `sp_category` VALUES ('1440', '斐格', '1482', '2', '0', 'full/3c2187195a83283808007a087c33e981dabec30b.jpg', '//m.suning.com/search/斐格/?adTypeCode=1023&adId=斐格');
INSERT INTO `sp_category` VALUES ('1441', '邮币乐器', '0', '0', '0', '', '');
INSERT INTO `sp_category` VALUES ('1443', '七匹狼', '1428', '2', '0', 'full/dfaaa82885a49c05a634926d6762cb25b5ead8ba.jpg', '//m.suning.com/search/七匹狼包/?adTypeCode=1023&adId=七匹狼包');
INSERT INTO `sp_category` VALUES ('1444', '礼品', '1441', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1445', '梦特娇', '1428', '2', '0', 'full/dff492d41eb0a832eb5b2db4e5731c1d55bc3db1.jpg', '//m.suning.com/search/梦特娇/?adTypeCode=1023&adId=梦特娇');
INSERT INTO `sp_category` VALUES ('1446', '美洲野牛', '1428', '2', '0', 'full/494e9c02483bb4934dda01285124714dccdc7956.jpg', '//m.suning.com/search/美洲野牛/?adTypeCode=1023&adId=美洲野牛');
INSERT INTO `sp_category` VALUES ('1447', '啄木鸟', '1428', '2', '0', 'full/f10156996e51c0e6c72ed4f02b86a7b1a0c20d96.jpg', '//m.suning.com/search/啄木鸟/?adTypeCode=1023&adId=啄木鸟');
INSERT INTO `sp_category` VALUES ('1448', '帕迪欧', '1428', '2', '0', 'full/02f7904cbb21b8e29f0c2ffafa458bf05426dc7e.jpg', '//m.suning.com/search/帕迪欧/?adTypeCode=1023&adId=帕迪欧');
INSERT INTO `sp_category` VALUES ('1449', '非常保罗', '1428', '2', '0', 'full/3237e6457956c445481a6cee1da961d6e24b8b09.jpg', '//m.suning.com/search/非常保罗/?adTypeCode=1023&adId=非常保罗');
INSERT INTO `sp_category` VALUES ('1450', '爱华仕', '1428', '2', '0', 'full/346a13d2a457108cea91f133a9307cecd6e7ee05.jpg', '//m.suning.com/search/爱华仕/?adTypeCode=1023&adId=爱华仕');
INSERT INTO `sp_category` VALUES ('1451', 'COACH', '1428', '2', '0', 'full/d669796643a973dddd2d24bfb69610a5ee980d10.jpg', '//m.suning.com/search/COACH/?adTypeCode=1023&adId=COACH');
INSERT INTO `sp_category` VALUES ('1452', '特斯黛', '1428', '2', '0', 'full/a9f2368716d43819ba022debb780d2a94495a192.jpg', '//m.suning.com/search/特斯黛/?adTypeCode=1023&adId=特斯黛');
INSERT INTO `sp_category` VALUES ('1453', 'doodoo', '1428', '2', '0', 'full/bc8dfc3ca2a7778442e2c38f92fba1f661487c15.jpg', '//m.suning.com/search/doodoo/?adTypeCode=1023&adId=doodoo');
INSERT INTO `sp_category` VALUES ('1454', 'MK', '1428', '2', '0', 'full/2355bb158ce39eb6d64656b816352e50a45147ab.jpg', '//m.suning.com/search/MK/?adTypeCode=1023&adId=MK');
INSERT INTO `sp_category` VALUES ('1455', '邮币', '1441', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1456', '创意礼品', '1482', '2', '0', 'full/726296c696d8f26b6f4f19831abf8348c8a9e1c1.jpg', '//m.suning.com/search/创意礼品/?adTypeCode=1023&adId=创意礼品');
INSERT INTO `sp_category` VALUES ('1457', '打火机', '1482', '2', '0', 'full/27a301c31bfd186814119333c3f718c5bc1281f2.jpg', '//m.suning.com/search/打火机/?adTypeCode=1023&adId=打火机');
INSERT INTO `sp_category` VALUES ('1458', '电子烟', '1444', '2', '0', 'full/f56b90aec0620eb1e1c6bc6ab99f2592223ec175.jpg', '//m.suning.com/search/电子烟/?adTypeCode=1023&adId=电子烟');
INSERT INTO `sp_category` VALUES ('1459', '工艺摆件', '1444', '2', '0', 'full/0181d14c847c8098e242ff5e945f19c5c4eacbb5.jpg', '//m.suning.com/search/工艺摆件/?adTypeCode=1023&adId=工艺摆件');
INSERT INTO `sp_category` VALUES ('1460', '婚庆节庆', '1444', '2', '0', 'full/0c9254b0adfaa4d892ea45e9f4776d4b4178d46a.jpg', '//m.suning.com/search/婚庆节庆/?adTypeCode=1023&adId=婚庆节庆');
INSERT INTO `sp_category` VALUES ('1461', '礼物', '1444', '2', '0', 'full/8b673239c2fed67f0806f7ad3d1b9c35649514ab.jpg', '//m.suning.com/search/礼物/?adTypeCode=1023&adId=礼物');
INSERT INTO `sp_category` VALUES ('1462', '瑞士军刀', '1444', '2', '0', 'full/9c3c21fffa255b1d52693a9774ac670160dc37f2.jpg', '//m.suning.com/search/瑞士军刀刀/?adTypeCode=1023&adId=瑞士军刀刀');
INSERT INTO `sp_category` VALUES ('1463', '收藏品', '1444', '2', '0', 'full/ce8d52e71716b17b10c1b1aeace08429e84ca0a5.jpg', '//m.suning.com/search/收藏品/?adTypeCode=1023&adId=收藏品');
INSERT INTO `sp_category` VALUES ('1464', '乐器', '1441', '1', '0', '', '');
INSERT INTO `sp_category` VALUES ('1465', '影视周边', '1444', '2', '0', 'full/247f65fa33cf6d1dbe7f618430a328cdacaf4d34.jpg', '//m.suning.com/search/苏宁影城/?adTypeCode=1023&adId=苏宁影城');
INSERT INTO `sp_category` VALUES ('1466', '邮票', '1455', '2', '0', 'full/02695c4709b42df8048c7da393bcfa4dc2e418c7.jpg', '//m.suning.com/search/邮票/?adTypeCode=1023&adId=邮票');
INSERT INTO `sp_category` VALUES ('1467', '古玩杂项', '1455', '2', '0', 'full/cb976e9fd7ad3e8c1c3beadd1e6f08b5a4674c50.jpg', '//m.suning.com/search/%E5%8F%A4%E7%8E%A9/?adTypeCode=1023&adId=%E5%8F%A4%E7%8E%A9');
INSERT INTO `sp_category` VALUES ('1468', '钱币', '1455', '2', '0', 'full/47610d719d176d2594134a779722a70071550e44.jpg', '//m.suning.com/search/%E9%92%B1%E5%B8%81/?adTypeCode=1023&adId=%E9%92%B1%E5%B8%81');
INSERT INTO `sp_category` VALUES ('1469', '金银币', '1455', '2', '0', 'full/ecba6f29ecef4b50161f09804a96ddef6cdee831.jpg', '//m.suning.com/search/%E9%87%91%E9%93%B6%E5%B8%81/?adTypeCode=1023&adId=%E9%87%91%E9%93%B6%E5%B8%81');
INSERT INTO `sp_category` VALUES ('1470', '电钢琴', '1482', '2', '0', 'full/9853745e27d4c369b0b2ccdb7c82206c40fa0ef2.jpg', '//m.suning.com/search/电钢琴/?adTypeCode=1023&adId=电钢琴');
INSERT INTO `sp_category` VALUES ('1471', '电子鼓', '1464', '2', '0', 'full/4faf3a405ed19a22776ae136bf056a21742929c7.jpg', '//m.suning.com/search/电子鼓/?adTypeCode=1023&adId=电子鼓');
INSERT INTO `sp_category` VALUES ('1472', '二胡', '1464', '2', '0', 'full/811f12bc2fc6f154d7f762fd2ff3b10fe5a09cc2.jpg', '//m.suning.com/search/二胡/?adTypeCode=1023&adId=二胡');
INSERT INTO `sp_category` VALUES ('1473', '钢琴', '1464', '2', '0', 'full/8a5cd2fc4af15e82a3de276357b2fe670f68b9e0.jpg', '//m.suning.com/search/钢琴/?adTypeCode=1023&adId=钢琴');
INSERT INTO `sp_category` VALUES ('1474', '古琴', '1464', '2', '0', 'full/9e2a3887f8a80d7acd0710862a37f1151a0254e7.jpg', '//m.suning.com/search/古琴/?adTypeCode=1023&adId=古琴');
INSERT INTO `sp_category` VALUES ('1475', '古筝', '1464', '2', '0', 'full/ce51352c554400a7ea32a3f9f6acdbc2b0fdb7dc.jpg', '//m.suning.com/search/古筝/?adTypeCode=1023&adId=古筝');
INSERT INTO `sp_category` VALUES ('1476', '吉他', '1464', '2', '0', 'full/b4e89aadbed99f0aaacc344ac97229856160e314.jpg', '//m.suning.com/search/吉他/?adTypeCode=1023&adId=吉他');
INSERT INTO `sp_category` VALUES ('1477', '口琴', '1464', '2', '0', 'full/092a57cf37ec64e62619d9f8b7df69e5f25cac1d.jpg', '//m.suning.com/search/口琴/?adTypeCode=1023&adId=口琴');
INSERT INTO `sp_category` VALUES ('1478', '小提琴', '1464', '2', '0', 'full/f66495cfd1549dabf9468ae5bfebc4af4a28c35b.jpg', '//m.suning.com/search/小提琴/?adTypeCode=1023&adId=小提琴');
INSERT INTO `sp_category` VALUES ('1479', '乐器配件', '1464', '2', '0', 'full/bd5ac9dc0ebc8920aa64297ad373d7e607c0f037.jpg', '//m.suning.com/search/乐器配件/?adTypeCode=1023&adId=乐器配件');
INSERT INTO `sp_category` VALUES ('1480', '其他', '0', '0', '0', null, null);
INSERT INTO `sp_category` VALUES ('1482', '热门关键词', '1480', '1', '0', null, null);
INSERT INTO `sp_category` VALUES ('1483', 'asdfasfd', '0', '0', '1', null, null);

-- ----------------------------
-- Table structure for sp_consignee
-- ----------------------------
DROP TABLE IF EXISTS `sp_consignee`;
CREATE TABLE `sp_consignee` (
  `cgn_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `user_id` int(11) NOT NULL COMMENT '会员id',
  `cgn_name` varchar(32) NOT NULL COMMENT '收货人名称',
  `cgn_address` varchar(200) NOT NULL DEFAULT '' COMMENT '收货人地址',
  `cgn_tel` varchar(20) NOT NULL DEFAULT '' COMMENT '收货人电话',
  `cgn_code` char(6) NOT NULL DEFAULT '' COMMENT '邮编',
  `delete_time` int(11) DEFAULT NULL COMMENT '删除时间',
  PRIMARY KEY (`cgn_id`),
  KEY `user_id` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8 COMMENT='收货人表';

-- ----------------------------
-- Records of sp_consignee
-- ----------------------------
INSERT INTO `sp_consignee` VALUES ('1', '133', '王二柱', '北京市海淀区苏州街长远天地大厦305室', '13566771298', '306810', null);
INSERT INTO `sp_consignee` VALUES ('2', '133', '铁锤', '北京市海淀区西北旺用友大厦777室', '13126537865', '600981', null);
INSERT INTO `sp_consignee` VALUES ('3', '224', '鸭蛋', '北京市海淀区西三旗建材城西路中腾大厦15室', '18902564321', '600214', null);
INSERT INTO `sp_consignee` VALUES ('4', '224', '赵大海', '北京市海淀区中关村大街太平洋大厦801室', '15765329087', '600983', null);
INSERT INTO `sp_consignee` VALUES ('5', '226', '变形金刚', '北京市海淀区人大西门和平小区2#4门', '15028374375', '600912', null);
INSERT INTO `sp_consignee` VALUES ('6', '226', '葫芦娃', '北京市海淀区软件园软件大厦10室', '18679871209', '600011', null);
INSERT INTO `sp_consignee` VALUES ('12', '11', '111', '111', '111', '11', null);
INSERT INTO `sp_consignee` VALUES ('13', '11', 'asdasd', 'sdasd', '11111', '111111', null);

-- ----------------------------
-- Table structure for sp_express
-- ----------------------------
DROP TABLE IF EXISTS `sp_express`;
CREATE TABLE `sp_express` (
  `express_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `order_id` int(10) unsigned NOT NULL COMMENT '订单id',
  `express_com` varchar(32) DEFAULT NULL COMMENT '订单快递公司名称',
  `express_nu` varchar(32) DEFAULT NULL COMMENT '快递单编号',
  `create_time` int(10) unsigned NOT NULL COMMENT '记录生成时间',
  `update_time` int(10) unsigned NOT NULL COMMENT '记录修改时间',
  PRIMARY KEY (`express_id`),
  KEY `order_id` (`order_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='快递表';

-- ----------------------------
-- Records of sp_express
-- ----------------------------
INSERT INTO `sp_express` VALUES ('1', '54', 'huitongkuaidi', '70365716896101', '0', '0');
INSERT INTO `sp_express` VALUES ('2', '53', 'yuantong', 'sdfsfdw22ew32ed23wd2e2e', '1508985920', '1508985920');
INSERT INTO `sp_express` VALUES ('3', '48', 'yuantong', 'arfeesefsfsffw4ttefre', '1510025511', '1510025511');
INSERT INTO `sp_express` VALUES ('4', '46', 'yuantong', 'sadsdsd', '1510835549', '1510835549');

-- ----------------------------
-- Table structure for sp_goods
-- ----------------------------
DROP TABLE IF EXISTS `sp_goods`;
CREATE TABLE `sp_goods` (
  `goods_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `goods_name` varchar(255) NOT NULL COMMENT '商品名称',
  `goods_price` decimal(10,2) NOT NULL DEFAULT '0.00' COMMENT '商品价格',
  `goods_number` int(8) unsigned NOT NULL DEFAULT '0' COMMENT '商品数量',
  `goods_weight` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT '商品重量',
  `cat_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT '类型id',
  `goods_introduce` text COMMENT '商品详情介绍',
  `goods_big_logo` char(128) NOT NULL DEFAULT '' COMMENT '图片logo大图',
  `goods_small_logo` char(128) NOT NULL DEFAULT '' COMMENT '图片logo小图',
  `is_del` enum('0','1') NOT NULL DEFAULT '0' COMMENT '0:正常  1:删除',
  `add_time` int(11) NOT NULL COMMENT '添加商品时间',
  `upd_time` int(11) NOT NULL COMMENT '修改商品时间',
  `delete_time` int(11) DEFAULT NULL COMMENT '软删除标志字段',
  `cat_one_id` smallint(5) DEFAULT '0' COMMENT '一级分类id',
  `cat_two_id` smallint(5) DEFAULT '0' COMMENT '二级分类id',
  `cat_three_id` smallint(5) DEFAULT '0' COMMENT '三级分类id',
  `hot_mumber` int(11) unsigned DEFAULT '0' COMMENT '热卖数量',
  `is_promote` smallint(5) DEFAULT '0' COMMENT '是否促销',
  `goods_state` int(11) DEFAULT '0' COMMENT '商品状态 0: 未通过 1: 审核中 2: 已审核',
  PRIMARY KEY (`goods_id`),
  UNIQUE KEY `goods_name` (`goods_name`),
  KEY `goods_price` (`goods_price`),
  KEY `add_time` (`add_time`),
  KEY `goods_name_2` (`goods_name`)
) ENGINE=InnoDB AUTO_INCREMENT=928 DEFAULT CHARSET=utf8 COMMENT='商品表';

-- ----------------------------
-- Records of sp_goods
-- ----------------------------
INSERT INTO `sp_goods` VALUES ('1', '南极人女士三角内裤 中腰可爱无痕女士内裤 均码 k102P1027', '49.00', '100', '100', '1191', '<div class=\"lazyimg\"><div moduleid=\"R9000475_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/138920341921275653753268_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138920341921275653753268_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/320294018209000122936780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/320294018209000122936780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/704928021836697029300000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/704928021836697029300000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/674563845781283224909500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/674563845781283224909500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151134588018743970526002_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151134588018743970526002_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/831318046793946113206000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/831318046793946113206000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/916281915185884963655750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/916281915185884963655750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/472343017167947876723490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/472343017167947876723490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/942767809372154340834000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/942767809372154340834000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163812559664514099011170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163812559664514099011170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/697203950107440612220250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/697203950107440612220250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/697247714477543390785500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/697247714477543390785500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161411030914914658667827_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161411030914914658667827_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/669094843119273038295020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/669094843119273038295020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/362990339109906307146490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/362990339109906307146490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/200766730097564804937320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/200766730097564804937320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/357686216186091569615500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/357686216186091569615500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206539641915557176577986_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206539641915557176577986_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106568805613403252031066_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106568805613403252031066_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/562575204157804367889930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/562575204157804367889930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201136725963941859463860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201136725963941859463860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174343734111585091167516_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174343734111585091167516_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174437664961525990196410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174437664961525990196410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/852602712102381755560600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/852602712102381755560600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000475_4\" modulename=\"商品尺码表\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/191351338116998619431514_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191351338116998619431514_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000475_5\" modulename=\"模特效果\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/378452992490143925172200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/378452992490143925172200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514255862', '1514255862', null, '1157', '1174', '1191', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('2', '邦诺姿 情趣内衣无痕蕾丝提臀诱惑丁字裤中腰档纯棉女士内裤低腰三角裤', '11.00', '100', '100', '1193', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/689982530173400477121750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/689982530173400477121750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p>邦诺姿 情趣内衣无痕蕾丝提臀诱惑丁字裤中腰档纯棉内裤女低腰三角裤</p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/549576726132196462330130_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"25kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/549576726132196462330130_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/104343487925972960976710_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"15kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/104343487925972960976710_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/677188189104696859564200_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"25kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/677188189104696859564200_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/165268111319512662259174_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"19kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/165268111319512662259174_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/183861682115321737636075_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"16kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/183861682115321737636075_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/209636224883257434873210_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"22kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/209636224883257434873210_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/613490401485519279904600_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"21kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/613490401485519279904600_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/973421549384124627194600_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"20kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/973421549384124627194600_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/103415878141517397689040_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"18kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/103415878141517397689040_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/874812982127994638116750_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"23kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/874812982127994638116750_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/299521442384832985226700_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"31kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/299521442384832985226700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/970478405999096697242500_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"20kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/970478405999096697242500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/381378146241206027873200_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"33kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/381378146241206027873200_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/815691648173584685513900_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"15kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/815691648173584685513900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/715947388156906411646530_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"28kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/715947388156906411646530_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514255865', '1514255865', null, '1157', '1174', '1193', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('3', '【4条装】无痕女士内裤 秋冰丝面料中腰性感纯棉档大码收腹三角裤', '39.00', '100', '100', '1195', '<div></div>', '', '', '0', '1514255872', '1514255872', null, '1157', '1174', '1195', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('4', '南极人【10双装】夏季男士丝袜超薄中筒袜男袜子薄款透气纯色商务袜P3038', '25.00', '100', '100', '1196', '<div class=\"lazyimg\"><div moduleid=\"R9001233_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/220554883151527898467690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/220554883151527898467690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/703454375142635257474010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/703454375142635257474010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/741179270136092137066940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/741179270136092137066940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/471302339104851119143100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/471302339104851119143100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/405007880245674608657000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/405007880245674608657000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197249537833172444439330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197249537833172444439330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210539634615075087689478_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210539634615075087689478_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001233_4\" modulename=\"商品尺码表\"><p>1</p></div><div moduleid=\"R9001233_5\" modulename=\"模特效果\"><p>1</p></div></div>', '', '', '0', '1514255876', '1514255876', null, '1480', '1482', '1196', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('5', '南极人 袜子男士 男女士船袜 精梳棉竹纤维棉袜 情侣袜 运动 休闲 商务男袜短袜吸湿排汗透气男袜女袜子P3015K31', '29.00', '100', '100', '1197', '<div class=\"lazyimg\"><div>\n<p><span><strong><span>  如需了解具体成分请联系客服咨询，商品以实物为准</span></strong></span></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/144391318112221528421732_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144391318112221528421732_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/926379906193716650075230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/926379906193716650075230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/609920095927142381856000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/609920095927142381856000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138970591410051613249858_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138970591410051613249858_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/173997991716994227556748_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/173997991716994227556748_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194506346246409106964940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194506346246409106964940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/835801205190047935027900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/835801205190047935027900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156976381316304347065690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156976381316304347065690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119973052319108199011705_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119973052319108199011705_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/309092698178635031275570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/309092698178635031275570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/830767103995768205383700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/830767103995768205383700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/627842013350642281102100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/627842013350642281102100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/313610607133945989126580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/313610607133945989126580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/860111581648725031870800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/860111581648725031870800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102257310525611615473360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102257310525611615473360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/329813238197061593430300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/329813238197061593430300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/730820219139747538140180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/730820219139747538140180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182827904012246926564991_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182827904012246926564991_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/711880362551568465306000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/711880362551568465306000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/130229933959676785594770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/130229933959676785594770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/329740607175115333478420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/329740607175115333478420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/607609702128202942449380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/607609702128202942449380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n</div>\n<div>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/326997009152860027325930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/326997009152860027325930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n</div>\n<div>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/258716766148558069888800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/258716766148558069888800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n</div></div>', '', '', '0', '1514255879', '1514255879', null, '1157', '1187', '1197', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('6', '南极人 【5双礼盒装】男士袜子中筒棉袜四季商务袜透气袜子男P3014', '29.00', '100', '100', '1199', '<div class=\"lazyimg\"><div>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/953335138165082375991300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/953335138165082375991300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/227961096344975456541100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/227961096344975456541100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/677483126173629949329350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/677483126173629949329350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148109580217533865507757_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148109580217533865507757_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174857875638598458068220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174857875638598458068220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/461764481026973372136000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/461764481026973372136000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/335066572109061974774880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/335066572109061974774880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201552654918331528602059_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201552654918331528602059_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179148531123750933149000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179148531123750933149000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100008941916663347388166_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100008941916663347388166_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162620507532584708489980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162620507532584708489980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/427453920201633859942470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/427453920201633859942470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n</div>\n<div>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/179148531123750933149000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179148531123750933149000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n</div>\n<div>\n<p><img data-src=\"//image.suning.cn/uimg/sop/richtext/125897017369821946972110.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/125897017369821946972110.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n</div></div>', '', '', '0', '1514255885', '1514255885', null, '1157', '1187', '1199', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('7', 'Palmer’s 帕玛氏 孕妇 4359-6 产前产后妊娠纹多效玫瑰精华油 150ml 美国直采', '74.00', '100', '100', '119', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/625570756624615899324800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/625570756624615899324800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R9003591_2\" modulename=\"商品信息\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/945462430196776307317450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/945462430196776307317450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113715634612151110473760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113715634612151110473760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/376187022608233105759100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/376187022608233105759100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003591_3\" modulename=\"商品特色\"><p><span>.</span></p></div><div moduleid=\"R9003591_4\" modulename=\"商品实拍\"><p><span>.</span></p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514255889', '1514255889', null, '1480', '1482', '119', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('8', 'PPTV-32C3 32英寸 1GB+8GB 4核 64位处理器 高清智能网络WIFI平板电视机', '0.00', '100', '100', '11', '<div class=\"lazyimg\"><p><a href=\"https://cuxiao.suning.com/hd20161212.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/132054885810478629024824_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/132054885810478629024824_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R0503002_2\" modulename=\"关联推荐\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"2\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/991262126612863980128600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/991262126612863980128600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/165098507.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/214438867817603625057333_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/214438867817603625057333_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/623609906.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/109621120150932275484100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/109621120150932275484100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/657032630.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/208542801415375051738555_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/208542801415375051738555_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/721224512.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136425987319765045349650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136425987319765045349650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table></div><div moduleid=\"customize_R0503002_3\" modulename=\"温馨提示\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172423167210152060317847_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172423167210152060317847_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0503002_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/174905730410228950738155_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/174905730410228950738155_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/327635121199044123791600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/327635121199044123791600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/168119302943707504972600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/168119302943707504972600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182405283628644008772000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182405283628644008772000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/113863418972487033715300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/113863418972487033715300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136177583518135210650900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136177583518135210650900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152064617016939385729226_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152064617016939385729226_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146376442711760825717550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146376442711760825717550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/107047273820419814851380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/107047273820419814851380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/200261599911214285936452_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/200261599911214285936452_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/855847008204346095545310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/855847008204346095545310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/730996801621991773429500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/730996801621991773429500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/460427048259449913992500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/460427048259449913992500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/668191783147455659071930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/668191783147455659071930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/728060037145307562364800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/728060037145307562364800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">       </p></div><div moduleid=\"R0503002_6\" modulename=\"安装说明\"><p><a href=\"https://sale.suning.com/shfw/cdaz/index.html#suning\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/167782249410038252943695_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/167782249410038252943695_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div></div>', '', '', '0', '1514255892', '1514255892', null, '1', '3', '11', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('9', '浪莎保暖裤 加绒加厚 外穿打底裤高腰踩脚裤 女秋冬大码中厚连裤袜', '19.00', '100', '100', '1200', '<div class=\"lazyimg\"><p> </p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/154882626910739506228433_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154882626910739506228433_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td colspan=\"2\"><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201703020001208792&amp;activitySecretKey=VGHtWp2zWdPwbQzWhIklpIDv\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187578694613397619971860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187578694613397619971860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201703020001208793&amp;activitySecretKey=i5JxhiKT2XQC0nhXCpvbr97b\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/781345889139100171635250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/781345889139100171635250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201703020001208794&amp;activitySecretKey=695xTLRFrRiA7BcbJTg6cRG3\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141641843410271180304315_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/141641843410271180304315_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"7\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/489528312388248015591000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/489528312388248015591000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://product.suning.com/0070129883/629964271.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131111056612016773996253_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131111056612016773996253_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070129883/606673945.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104800345320310594187041_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104800345320310594187041_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"http://product.suning.com/0070129883/648506992.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/812931140132367847973250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/812931140132367847973250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070129883/160116107.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/823622745221666007504000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/823622745221666007504000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://product.suning.com/0070129883/159639322.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153379123320707134502167_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153379123320707134502167_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"> <a href=\"http://product.suning.com/0070129883/159876584.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182562591010389658188725_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182562591010389658188725_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"> <a href=\"http://product.suning.com/0070129883/149267566.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213969885312155002374545_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213969885312155002374545_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070129883/623354247.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151632096310454017967223_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151632096310454017967223_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://product.suning.com/0070129883/647228722.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/350985277634200952238900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/350985277634200952238900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"http://product.suning.com/0070129883/160128696.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121513526790129296393200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121513526790129296393200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"http://product.suning.com/0070129883/159632830.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106714016856350618506800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106714016856350618506800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070129883/623813237.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189260085181169366592660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189260085181169366592660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070129883/141816619.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131061407640736466275740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/131061407640736466275740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070129883/151250266.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/142770834981321268254920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/142770834981321268254920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070129883/604083282.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179309088549551762475560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/179309088549551762475560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070129883/604298623.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/699016911128281603955110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/699016911128281603955110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/richtext/322938689132062992336310.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/322938689132062992336310.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"//image.suning.cn/uimg/sop/richtext/322938689132062992336310.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/322938689132062992336310.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"//image.suning.cn/uimg/sop/richtext/322938689132062992336310.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/322938689132062992336310.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"//image.suning.cn/uimg/sop/richtext/322938689132062992336310.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/322938689132062992336310.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"//image.suning.cn/uimg/sop/richtext/322938689132062992336310.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/322938689132062992336310.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"//image.suning.cn/uimg/sop/richtext/322938689132062992336310.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/322938689132062992336310.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"//image.suning.cn/uimg/sop/richtext/322938689132062992336310.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/322938689132062992336310.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices -->\n<p> </p><div moduleid=\"R9001233_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/909937028119874689755610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/909937028119874689755610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/462552309452390218427100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/462552309452390218427100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158253664657372978325550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158253664657372978325550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/680280665178358333367640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/680280665178358333367640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/130964553617578707142404_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/130964553617578707142404_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199493631889909315086550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199493631889909315086550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/587448320123337588234600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/587448320123337588234600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/606616103151531094582940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/606616103151531094582940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/242553498251563991583000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/242553498251563991583000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/577164995123892665014260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/577164995123892665014260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167740197383867160994610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167740197383867160994610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/922500821756511951999100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/922500821756511951999100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/914586979819518659359200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/914586979819518659359200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141578898312991847858241_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141578898312991847858241_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001233_4\" modulename=\"商品尺码表\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/107817894117108419288338_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107817894117108419288338_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001233_5\" modulename=\"模特效果\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/541598676749198016331300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/541598676749198016331300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/130425980914793741401748_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/130425980914793741401748_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/766487254604449538218700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/766487254604449538218700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514255895', '1514255895', null, '1157', '1187', '1200', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('10', '南极人黄金甲保暖内衣男士女士加绒加厚秋衣秋裤套装P6021', '69.00', '100', '100', '1203', '<div class=\"lazyimg\"><div moduleid=\"R9001237_3\" modulename=\"商品详情\"><p><span><strong>注意！！！由于生产批次不同，此款保暖内衣里层的绒颜色也会有所差异，介意者勿拍，此问题不作为日后退款原因！！！另大红已停产，大红发完将改成绛红色发货，介意者勿拍!!!</strong></span></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/177728073126769677248820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177728073126769677248820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205140188153039368835310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205140188153039368835310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/419236131101632119047950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/419236131101632119047950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114700074172090210877950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114700074172090210877950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132694662128968538018270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132694662128968538018270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202996844619615574775720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202996844619615574775720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/211766860713828489975213_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211766860713828489975213_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153061215325147670091460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153061215325147670091460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/744926105165229554426740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/744926105165229554426740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/785478080200801410323470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/785478080200801410323470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172179180215954398715210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172179180215954398715210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/130931486931211335451480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/130931486931211335451480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163651405373900172782910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163651405373900172782910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/502844796668470702998200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/502844796668470702998200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/632506855120830616546310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/632506855120830616546310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/666992215198271981314120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/666992215198271981314120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/811821672203801058953850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/811821672203801058953850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108454504714091899732984_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108454504714091899732984_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001237_4\" modulename=\"商品尺码表\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/132694662128968538018270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132694662128968538018270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001237_5\" modulename=\"模特效果\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/211766860713828489975213_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211766860713828489975213_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514255902', '1514255902', null, '1480', '1482', '1203', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('11', '【买2付1】南极人男士女士保暖内衣情侣薄款棉质基础棉毛衫秋衣秋裤套装P6007', '0.00', '100', '100', '1204', '<div class=\"lazyimg\"><div moduleid=\"R9001237_3\" modulename=\"商品详情\"><p><span>    把您喜欢的两件颜色和尺码同时加入</span></p>\n<p><span>    购物车结算，系统自动改价</span></p>\n<p><span>    不拍2件仓库只默认发一件！</span></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/205859709224392816223670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205859709224392816223670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/240339771182411428945010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/240339771182411428945010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/345864071849252183416900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/345864071849252183416900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208196022647086495390010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208196022647086495390010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/690523768197837709839600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/690523768197837709839600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/575886016125513573443500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/575886016125513573443500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185884003820086852612420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185884003820086852612420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/693054828653184845757000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/693054828653184845757000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197242591393155244425370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197242591393155244425370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131155598178956218982610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131155598178956218982610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/964306307138187664910910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/964306307138187664910910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139470314718737671339975_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139470314718737671339975_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/211385832936199568026060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211385832936199568026060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210034450216472888703609_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210034450216472888703609_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/813291561841450628341100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/813291561841450628341100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/507705193196873574532940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/507705193196873574532940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125672677420458614076017_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125672677420458614076017_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166568409392898570162110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166568409392898570162110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133390076870192949898000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133390076870192949898000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/220312582272109063351400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/220312582272109063351400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120404808176538182729840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120404808176538182729840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213968934511486060985769_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213968934511486060985769_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/252653596100326193397590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/252653596100326193397590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150328134195029000159900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150328134195029000159900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135852163051139480280400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135852163051139480280400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191775747027650264026140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191775747027650264026140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116739065611235109529700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116739065611235109529700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168848549412520062819640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168848549412520062819640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/214090818372197203982100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/214090818372197203982100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108775268458962779349080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108775268458962779349080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199260505910732681013750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199260505910732681013750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132243810272506765260810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132243810272506765260810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/952517058681951624290000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/952517058681951624290000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185265798510344197449104_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185265798510344197449104_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170503407012404610707203_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170503407012404610707203_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/495519465153548443484800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/495519465153548443484800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/381304675711685143990000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/381304675711685143990000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166611147618192066827192_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166611147618192066827192_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143906031819088697795161_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143906031819088697795161_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110217860216330033917583_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110217860216330033917583_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/895727570277931977254100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/895727570277931977254100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/499650922756268186492700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/499650922756268186492700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153648736320344482701462_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153648736320344482701462_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/952321218186592386656770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/952321218186592386656770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/463662104429779319983000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/463662104429779319983000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/312820127433794109047000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/312820127433794109047000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175379843320613719257701_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175379843320613719257701_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001237_4\" modulename=\"商品尺码表\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/133390076870192949898000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133390076870192949898000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001237_5\" modulename=\"模特效果\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/120404808176538182729840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120404808176538182729840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514255906', '1514255906', null, '1157', '1192', '1204', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('12', '南极人薄款保暖内衣【秋衣+秋裤】套装棉质内衣圆领打底基础棉毛套P6001', '49.00', '100', '100', '1207', '<div class=\"lazyimg\"><div moduleid=\"R9001235_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/802741114188663398954740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/802741114188663398954740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174906704239419715055550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174906704239419715055550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115555712428993709564140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115555712428993709564140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/633477660123911391951550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/633477660123911391951550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/905726045788783555982000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/905726045788783555982000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155568900020821157885500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155568900020821157885500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114170254289035782036760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114170254289035782036760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117634333216162256291022_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117634333216162256291022_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/808031738360249402766800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/808031738360249402766800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/629274141379545095402700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/629274141379545095402700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/937080678493363894526000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/937080678493363894526000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167029522710938771575674_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167029522710938771575674_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180735519220664794296249_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180735519220664794296249_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115159272185071719411130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115159272185071719411130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156939452517579766922907_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156939452517579766922907_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144897295720882829767524_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144897295720882829767524_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/870014381251160732384700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/870014381251160732384700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120595913911348288198720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120595913911348288198720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192481212818113897921309_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192481212818113897921309_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110604639712381890913157_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110604639712381890913157_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106492047720413294763779_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106492047720413294763779_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113868237336633045942090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113868237336633045942090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/639258751154770616879170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/639258751154770616879170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186049775612455382867418_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186049775612455382867418_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132748396119460644818164_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132748396119460644818164_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165300588595817411784600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165300588595817411784600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160158774218228409980930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160158774218228409980930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/625581458521259287831500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/625581458521259287831500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/520575690166557944518410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/520575690166557944518410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167840744414212190111760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167840744414212190111760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201146514511733595528545_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201146514511733595528545_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/338053378100584105978100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/338053378100584105978100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207151057512802178368000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207151057512802178368000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144090460018667640332000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144090460018667640332000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168223708416711378231087_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168223708416711378231087_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111226402411686452464312_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111226402411686452464312_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/183302896520589849941930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/183302896520589849941930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/385468987540707384892500.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/385468987540707384892500.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103890435015392393499517_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103890435015392393499517_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001235_4\" modulename=\"商品尺码表\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/108357171813227960604242_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108357171813227960604242_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001235_5\" modulename=\"模特效果\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/140502239923147994327250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140502239923147994327250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514255915', '1514255915', null, '1157', '1192', '1207', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('13', 'YANAGIYA 柳屋滋养发根精华液240ml 护发养发精预防掉发柳屋增发液 日本进口', '79.00', '100', '100', '120', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/686390480144016572042540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/686390480144016572042540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div moduleid=\"R9003260_2\" modulename=\"商品信息\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/852911084518219570797800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/852911084518219570797800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003260_3\" modulename=\"商品特色\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/160451085116417728847436_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160451085116417728847436_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/142114656524900732035060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142114656524900732035060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/826637948123189740221970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/826637948123189740221970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149855843337463837070430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149855843337463837070430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/861364520638656827459300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/861364520638656827459300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003260_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/274889661381352078828500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/274889661381352078828500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/211843801017286496044110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211843801017286496044110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514255922', '1514255922', null, '70', '113', '120', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('14', '依岚傲雪帽子男冬天加绒毛线帽加厚针织帽秋冬套头帽男包头帽棉帽冬季帽男4931', '19.00', '100', '100', '1210', '<div class=\"lazyimg\"><p></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/405100349207857572359650_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"103kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/405100349207857572359650_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/822202690280457494619800_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"92kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/822202690280457494619800_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/161256014719116061224311_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"99kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/161256014719116061224311_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/166598855410012410646300_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"114kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/166598855410012410646300_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/203932069515355272250650_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"99kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/203932069515355272250650_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/271180810311705542396500_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"81kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/271180810311705542396500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/144385080546072191412300_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"89kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/144385080546072191412300_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/847527711757584052365000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"96kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/847527711757584052365000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/209456298419113360465026_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"108kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/209456298419113360465026_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/722859392859981257746500_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"100kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/722859392859981257746500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/122058773959623479976910_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"105kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/122058773959623479976910_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/572513943142365696719320_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"123kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/572513943142365696719320_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/635623678277896466896000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"30kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/635623678277896466896000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514255925', '1514255925', null, '1480', '1482', '1210', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('15', '专柜同款 恒源祥100%纯羊毛围巾男女通用围脖 5503驼色', '129.00', '100', '100', '1211', '<div class=\"lazyimg\"><div moduleid=\"R6156001_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/596074641225036919297600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/596074641225036919297600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6156001_4\" modulename=\"商品尺码表\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/183274605210183838196117_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/183274605210183838196117_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6156001_5\" modulename=\"模特效果\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/146921146115320237999477_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146921146115320237999477_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101081235515130097747233_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101081235515130097747233_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/817362648845439348884000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/817362648845439348884000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/496936394142283199838270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/496936394142283199838270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191519555082153410925400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191519555082153410925400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180972295129245542393110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180972295129245542393110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208042447518842003239029_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208042447518842003239029_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134051289321053384646997_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134051289321053384646997_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169327095717809900267930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169327095717809900267930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/910760969199722851384980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/910760969199722851384980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/566197989853207623730000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/566197989853207623730000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/328989057521481506251500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/328989057521481506251500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190421718410673972655869_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190421718410673972655869_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159794766668292157753910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159794766668292157753910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/546926056128815055183230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/546926056128815055183230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182684694274575657054270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182684694274575657054270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161554571016543265319544_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161554571016543265319544_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/118954550414620161469830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/118954550414620161469830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/588790379321568283335000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/588790379321568283335000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/989721118418288547063000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/989721118418288547063000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/787102495179083911946500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/787102495179083911946500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192479304999540735798820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192479304999540735798820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/742987111121544244737600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/742987111121544244737600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/200475111430247500671610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/200475111430247500671610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117084185797154004543040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117084185797154004543040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188200361417764094085950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188200361417764094085950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/281406431637563398686400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/281406431637563398686400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/653379354178127445367080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/653379354178127445367080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/531938177162461402819460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/531938177162461402819460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125418117848548989654280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125418117848548989654280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/419254947168796259312670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/419254947168796259312670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186616128511350154637993_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186616128511350154637993_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/260497941771479962229900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/260497941771479962229900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/589122697207558071059380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/589122697207558071059380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174735068518831656986632_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174735068518831656986632_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202177366215976528541084_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202177366215976528541084_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/183546150419172273377136_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/183546150419172273377136_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139531104691344611389000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139531104691344611389000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106338568020992773205346_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106338568020992773205346_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/487817513361340773704000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/487817513361340773704000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131120493459399853760780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131120493459399853760780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163658755216138913723877_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163658755216138913723877_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/335717144173525533217170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/335717144173525533217170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/741024431164442663643660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/741024431164442663643660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170170312613090657138539_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170170312613090657138539_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156753971620658156999395_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156753971620658156999395_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109418466668839520938270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109418466668839520938270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/627199332171600704750770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/627199332171600704750770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/829993373133014384877480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/829993373133014384877480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186583614616392299225900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186583614616392299225900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137442149656412531655700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137442149656412531655700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207093274112386532883210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207093274112386532883210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192081234919898672898909_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192081234919898672898909_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198622624234948824184280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198622624234948824184280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/616821854186482823573350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/616821854186482823573350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/903419749136984696056700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/903419749136984696056700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177829349707733354320900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177829349707733354320900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175496612220340247507791_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175496612220340247507791_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157024051482310907013850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157024051482310907013850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/196071452347764980771220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/196071452347764980771220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/240950300469798961970000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/240950300469798961970000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/780878141928682998484500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/780878141928682998484500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122431389315363380719528_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122431389315363380719528_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197712009495282715613630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197712009495282715613630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117900060395199886489390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117900060395199886489390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/571040584647478765122200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/571040584647478765122200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/432004323145542491521900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/432004323145542491521900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/323853512872431097893000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/323853512872431097893000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132061533133079790042890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132061533133079790042890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149409372393371731963580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149409372393371731963580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/773373539185675166084020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/773373539185675166084020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186422822135103540170750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186422822135103540170750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6156001_6\" modulename=\"包装图示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/160311763670390268786560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160311763670390268786560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514255929', '1514255929', null, '1157', '1202', '1211', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('16', '七匹狼男士自动扣皮带WA20173j（黑色）', '59.00', '100', '100', '1212', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/108075279714597480358536_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/108075279714597480358536_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R4402001_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/162152439730657546991630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162152439730657546991630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/254098321354226666654900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/254098321354226666654900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/602396647463520006514500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/602396647463520006514500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/743486007340594760529900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/743486007340594760529900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/627149307177830880632950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/627149307177830880632950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159355513216910544774586_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159355513216910544774586_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137029921781382966090780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137029921781382966090780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/304103978103057893484730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/304103978103057893484730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168504582310359633936420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168504582310359633936420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/224028381989917266931900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/224028381989917266931900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165393372320272467437350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165393372320272467437350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198374643361832360356400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198374643361832360356400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/850878613124108072089250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/850878613124108072089250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115380628118881535167910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115380628118881535167910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190258373113335016905405_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190258373113335016905405_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/929806259367993455502500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/929806259367993455502500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143737750152357768893530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143737750152357768893530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157189255971417107179730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157189255971417107179730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180569422970306991128790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180569422970306991128790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/579520946608206475461100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/579520946608206475461100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/220916967444877553950000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/220916967444877553950000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/123813029819399400125418_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123813029819399400125418_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/420303294173163950639420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/420303294173163950639420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514255940', '1514255940', null, '1157', '1202', '1212', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('17', 'MNYDS/袋鼠 箭头型领带 男士商务正装 结婚新郎晚宴商务必备 韩版商务休闲', '39.00', '100', '100', '1213', '<div class=\"lazyimg\"><div moduleid=\"R6156002_2\" modulename=\"关联推荐\"><!-- tjb_top_mark_start --><div style=\"overflow:hidden;clear:both\"><!-- tjb_top_6140_mark_start --><div style=\"overflow:hidden\"><!-- tjb_mod_7193_mark_start --><table cellpadding=\"0\" cellspacing=\"0\" align=\"left\" style=\"width: 100%; height: auto;\">\n	<tbody>\n		<tr>\n			<td colspan=\"4\">\n				<a target=\"_blank\" href=\"http://shop.suning.com/70090130/index.html\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/109849941913886482271021_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/109849941913886482271021_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070090130/10015773674.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/211795942620897707699083_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/211795942620897707699083_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070090130/10015810947.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/980459295532688593982700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/980459295532688593982700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070090130/10014461871.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/340219082114567680872300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/340219082114567680872300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070090130/10014415735.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/201086740312229207405136_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/201086740312229207405136_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070090130/621454892.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/220265917618813389481800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/220265917618813389481800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070090130/624670967.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/545259395929819990839300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/545259395929819990839300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070090130/621455741.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/408002174181964103884280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/408002174181964103884280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070090130/621436027.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/315780237210433163729260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/315780237210433163729260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070090130/654393114.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/122251891611236844049552_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/122251891611236844049552_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070090130/601633507.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/144418159217778690084544_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/144418159217778690084544_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070090130/127697435.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/214686938319072036430890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/214686938319072036430890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070090130/856538918.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180118563062512430181990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180118563062512430181990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n	</tbody>\n</table><!-- tjb_mod_7193_mark_end --></div><!-- tjb_top_6140_mark_end --></div><!-- tjb_top_mark_end --></div><div moduleid=\"R6156002_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/740495941200887400445780.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/740495941200887400445780.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/173758734672031574590410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/173758734672031574590410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110765367373152035347600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110765367373152035347600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146379007113935289507562_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146379007113935289507562_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121914790611549455462968_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121914790611549455462968_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184870818321020293504893_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184870818321020293504893_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109738604222503543277660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109738604222503543277660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156299293691842687829080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156299293691842687829080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/599745449498464363750900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/599745449498464363750900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157108416819701233591860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157108416819701233591860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153077938049008031029690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153077938049008031029690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162720768817909873924302_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162720768817909873924302_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197186427810549817947500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197186427810549817947500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144220547183918048642530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144220547183918048642530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/126865062162946720046570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126865062162946720046570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133258597665258532314510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133258597665258532314510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/810684899124289728068760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/810684899124289728068760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153336931186096714345300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153336931186096714345300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115318965874512132423760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115318965874512132423760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204589085718126753321452_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204589085718126753321452_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/641906970173817274924000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/641906970173817274924000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514255943', '1514255943', null, '1157', '1202', '1213', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('18', '触屏手套男女手套秋冬款韩版针织时尚外出开车加厚分指保暖手套 女款玫红', '29.00', '100', '100', '1214', '<div class=\"lazyimg\"><p></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/154560332784971866371000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"80.20KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/154560332784971866371000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/138252867013681355707019_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"63.96KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/138252867013681355707019_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/234409312101400339112070_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"83.90KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/234409312101400339112070_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/121082393041828847524180_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"81.29KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/121082393041828847524180_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/341922175107070027675210_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"77.98KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/341922175107070027675210_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/138461843167839865058660_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"74.52KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/138461843167839865058660_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/707185023301385541536800_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"84.75KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/707185023301385541536800_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/980678455565961165321000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"84.08KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/980678455565961165321000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/736511552202364313364430_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"87.16KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/736511552202364313364430_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/302459800218904933822100_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"81.62KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/302459800218904933822100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/110250153735240071053290_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"70.95KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/110250153735240071053290_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/106768991611331928946131_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"184.07KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/106768991611331928946131_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/107220768090701171582410_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"48.21KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/107220768090701171582410_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/441970801992171111560600_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"166.63KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/441970801992171111560600_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/394347703102816637024400_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"79.49KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/394347703102816637024400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/395455514941123842965000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"53.12KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/395455514941123842965000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514255946', '1514255946', null, '1157', '1202', '1214', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('19', '【亏本清仓】龙眼 T5男女蛤蟆款防紫外线偏光太阳镜司机开车钓鱼墨镜百搭太阳眼镜', '0.00', '100', '100', '1215', '<div class=\"lazyimg\"><p><span><strong>本品有枪灰,黑灰,枪绿,如有颜色要求,请亲们下单时留言或联系客服备注,正常发枪灰或黑灰.谢谢</strong></span></p>\n<p><span> </span></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/486690978271904689651600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/486690978271904689651600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/597178053110485359911560.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/597178053110485359911560.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/496747650897637521370900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/496747650897637521370900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177170464158481344977570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177170464158481344977570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/109828157481067511354890.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/109828157481067511354890.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/579079051415184983442900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/579079051415184983442900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199474388092906590424220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199474388092906590424220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/756120450124968690184890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/756120450124968690184890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139900818719520059046784_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139900818719520059046784_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/188700972368228061966160.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/188700972368228061966160.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/906982142101314721097470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/906982142101314721097470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/451381505107820217527650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/451381505107820217527650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205786706915016970361110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205786706915016970361110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120535984093826219043510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120535984093826219043510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/327094941117044188821740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/327094941117044188821740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207046466112255018031000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207046466112255018031000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/642310714157963337421300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/642310714157963337421300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514255950', '1514255950', null, '1157', '1202', '1215', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('20', '古今文胸专柜正品薄款聚拢小胸调整型蕾丝性感女性胸罩内衣0D202 肤色 80C', '64.00', '100', '100', '1216', '<div class=\"lazyimg\"><p> </p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070121854/138878674.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/129727734542018825222500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129727734542018825222500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070121854/152295814.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/876914277112775514810060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/876914277112775514810060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070121854/139021318.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/196937902810569614654658_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/196937902810569614654658_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070121854/155307606.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176783504515099137820910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176783504515099137820910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070121854/151999586.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146213374120779497531189_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146213374120779497531189_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070121854/139582366.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/322213094704878527767600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/322213094704878527767600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070121854/139487004.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157258974834412288938720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157258974834412288938720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070121854/139917543.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147355853943566945327870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147355853943566945327870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070121854/172542088.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185370294933412928957880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185370294933412928957880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070121854/185287283.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/308074354379310112224800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/308074354379310112224800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070121854/172547942.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171225410658445722846620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171225410658445722846620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070121854/172545192.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/686795703689143515418100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/686795703689143515418100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices -->\n<p> </p><div moduleid=\"R9000474_3\" modulename=\"商品详情\"><p><span>1.为苛求圆润乳房的女子特别设计，圆润而舒适的文胸</span><br><span>2.为追求玲珑圆润乳房的你准备了这款特别的文胸，它经过千次真人试穿，百次修改后而发行销售。它的尺码设计从娇小的75A至丰满的80C。配插片的设计更为给您想要的圆润~</span><span>如没有合适的尺码，可以去店铺挑选适合自己喜欢的。</span></p>\n<p> <img data-src=\"//image.suning.cn/uimg/sop/commodity/146041528839589343566700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146041528839589343566700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157077713010016331433174_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157077713010016331433174_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198410307623875217151660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198410307623875217151660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/671009790203182104170740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/671009790203182104170740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121022982195890861267720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121022982195890861267720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117055094474994613328530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117055094474994613328530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/388619245117119437974850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/388619245117119437974850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140594491717787087626037_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140594491717787087626037_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000474_4\" modulename=\"商品尺码表\"><p> </p>\n<p>..</p></div><div moduleid=\"R9000474_5\" modulename=\"模特效果\"><p>.</p></div></div>', '', '', '0', '1514255953', '1514255953', null, '1480', '1482', '1216', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('21', '送背心 花花公子男士内裤平角裤透气中腰男内裤四角裤头内裤男 5370-4 XXL180', '109.00', '100', '100', '1219', '<div class=\"lazyimg\"><p><a href=\"http://product.suning.com/0070062355/104672481.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102398015215353708548560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102398015215353708548560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9000475_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201531381714794964872053_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201531381714794964872053_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185370611516328817231321_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185370611516328817231321_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145025876210826066924260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145025876210826066924260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/297685475179488171236600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/297685475179488171236600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153335036839338306567610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153335036839338306567610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167995924010359987694470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167995924010359987694470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/778493114698414684094000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/778493114698414684094000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000475_5\" modulename=\"模特效果\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/171102355564556101846160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171102355564556101846160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/388242859144126760985090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/388242859144126760985090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/372081159574167907115600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/372081159574167907115600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132109328234075627883880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132109328234075627883880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184079468517126339012149_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184079468517126339012149_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/643941393303816121181600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/643941393303816121181600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/746892691778464507518600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/746892691778464507518600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/211960538527490308282000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211960538527490308282000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195785418711616783987393_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195785418711616783987393_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/361462304958827811395100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/361462304958827811395100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/183081007516627761363533_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/183081007516627761363533_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/296784024504672578583000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/296784024504672578583000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149937831217445105001372_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149937831217445105001372_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121998121220676088953645_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121998121220676088953645_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192264415855053108658420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192264415855053108658420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/963301573332950374792600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/963301573332950374792600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188363174313827658491415_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188363174313827658491415_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/296600608211882464842150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/296600608211882464842150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/828481798637078516262000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/828481798637078516262000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/278826078112670094112660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/278826078112670094112660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/620947673156435849408800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/620947673156435849408800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197475647817193425353066_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197475647817193425353066_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195483964314977104143802_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195483964314977104143802_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143500533243993625105100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143500533243993625105100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/862491525599035765218300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/862491525599035765218300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199311929691288638545560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199311929691288638545560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p> </p></div><div moduleid=\"R9000475_4\" modulename=\"商品尺码表\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/138745601276311936060780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138745601276311936060780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/397421341729045684879500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/397421341729045684879500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><a href=\"http://playboy-js.suning.com/\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/252399832945587584214800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/252399832945587584214800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div>', '', '', '0', '1514255959', '1514255959', null, '1157', '1208', '1219', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('22', 'YSL伊夫·圣罗兰持久亮泽指甲油(6# 10ml)', '179.00', '100', '100', '121', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/686390480144016572042540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/686390480144016572042540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/142957582013555126053686_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142957582013555126053686_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/211843801017286496044110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211843801017286496044110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514255963', '1514255963', null, '70', '113', '121', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('23', '恒源祥全棉男女高领保暖内衣套装秋衣秋裤圆领基础内衣棉毛衫', '99.00', '100', '100', '1220', '<div class=\"lazyimg\"><div moduleid=\"R9001235_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/569891494119489940257720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情-拷贝_01\" src=\"//image.suning.cn/uimg/sop/commodity/569891494119489940257720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/352132873119085256743390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情-拷贝_02\" src=\"//image.suning.cn/uimg/sop/commodity/352132873119085256743390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/260063971887424978500000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情-拷贝_03\" src=\"//image.suning.cn/uimg/sop/commodity/260063971887424978500000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/887567158136763619720930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情-拷贝_04\" src=\"//image.suning.cn/uimg/sop/commodity/887567158136763619720930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/147904073715223799206156_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情-拷贝_05\" src=\"//image.suning.cn/uimg/sop/commodity/147904073715223799206156_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/962025956199842750685040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情-拷贝_06\" src=\"//image.suning.cn/uimg/sop/commodity/962025956199842750685040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/138187053070238723947510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情-拷贝_07\" src=\"//image.suning.cn/uimg/sop/commodity/138187053070238723947510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/881453504933658738680000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情-拷贝_08\" src=\"//image.suning.cn/uimg/sop/commodity/881453504933658738680000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/179580281543459124627350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情-拷贝_09\" src=\"//image.suning.cn/uimg/sop/commodity/179580281543459124627350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/142782012119418639316660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情-拷贝_11\" src=\"//image.suning.cn/uimg/sop/commodity/142782012119418639316660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/205148691717181583531815_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情-拷贝_12\" src=\"//image.suning.cn/uimg/sop/commodity/205148691717181583531815_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/162490223720024257346805_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情-拷贝_013\" src=\"//image.suning.cn/uimg/sop/commodity/162490223720024257346805_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/767771690701442183423200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情-拷贝_13\" src=\"//image.suning.cn/uimg/sop/commodity/767771690701442183423200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/187740411612535337464782_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情-拷贝_14\" src=\"//image.suning.cn/uimg/sop/commodity/187740411612535337464782_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/172774229714802777702725_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情-拷贝_15\" src=\"//image.suning.cn/uimg/sop/commodity/172774229714802777702725_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/878713963195659055146400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情-拷贝_16\" src=\"//image.suning.cn/uimg/sop/commodity/878713963195659055146400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/276188733188501725423120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情-拷贝_17\" src=\"//image.suning.cn/uimg/sop/commodity/276188733188501725423120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/406611722159912313988200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情-拷贝_18\" src=\"//image.suning.cn/uimg/sop/commodity/406611722159912313988200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/651181825113060297743810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情-拷贝_19\" src=\"//image.suning.cn/uimg/sop/commodity/651181825113060297743810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/101711419810173871598781_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情-拷贝_20\" src=\"//image.suning.cn/uimg/sop/commodity/101711419810173871598781_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/452752870208812433894820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情-拷贝_21\" src=\"//image.suning.cn/uimg/sop/commodity/452752870208812433894820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/196798767615456023484879_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情-拷贝_22\" src=\"//image.suning.cn/uimg/sop/commodity/196798767615456023484879_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/960057768673626013864500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情-拷贝_23\" src=\"//image.suning.cn/uimg/sop/commodity/960057768673626013864500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/171636066965218437878940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171636066965218437878940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/899595308813420982875000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/899595308813420982875000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206405149621418566417215_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206405149621418566417215_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/329082341360042294734900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/329082341360042294734900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/916189375119499542239380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/916189375119499542239380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/252485024192063139346740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/252485024192063139346740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/907640793146603697470580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/907640793146603697470580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134053206496760948226100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134053206496760948226100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162337019712620625749813_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162337019712620625749813_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146131644177894775662970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146131644177894775662970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/698257023559340098971000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/698257023559340098971000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/429506809164849361331200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/429506809164849361331200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/766660402696394071114200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情-拷贝_24\" src=\"//image.suning.cn/uimg/sop/commodity/766660402696394071114200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/753250311922071173183200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情-拷贝_25\" src=\"//image.suning.cn/uimg/sop/commodity/753250311922071173183200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/765350397135322513695890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情-拷贝_26\" src=\"//image.suning.cn/uimg/sop/commodity/765350397135322513695890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/117251765775811060419610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情-拷贝_27\" src=\"//image.suning.cn/uimg/sop/commodity/117251765775811060419610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/393793916710065651353400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情-拷贝_28\" src=\"//image.suning.cn/uimg/sop/commodity/393793916710065651353400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/142654677970066604866160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情-拷贝_29\" src=\"//image.suning.cn/uimg/sop/commodity/142654677970066604866160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001235_4\" modulename=\"商品尺码表\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/767771690701442183423200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情-拷贝_13\" src=\"//image.suning.cn/uimg/sop/commodity/767771690701442183423200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001235_5\" modulename=\"模特效果\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/406611722159912313988200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情-拷贝_18\" src=\"//image.suning.cn/uimg/sop/commodity/406611722159912313988200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514255966', '1514255966', null, '1157', '1208', '1220', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('24', '北极绒秋衣秋裤 男女士情侣基础棉毛衫保暖内衣套装', '59.00', '100', '100', '1221', '<div class=\"lazyimg\"><div moduleid=\"R9001235_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/192323775598817798600500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"棉毛详情_01\" src=\"//image.suning.cn/uimg/sop/commodity/192323775598817798600500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/136932193184196538085640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"棉毛详情_02\" src=\"//image.suning.cn/uimg/sop/commodity/136932193184196538085640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/117753386662228342392700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"棉毛详情_03\" src=\"//image.suning.cn/uimg/sop/commodity/117753386662228342392700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/119939693776135075289390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"棉毛详情_04\" src=\"//image.suning.cn/uimg/sop/commodity/119939693776135075289390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/264030266687092962122800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"棉毛详情_05\" src=\"//image.suning.cn/uimg/sop/commodity/264030266687092962122800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/109417756322382481179760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"棉毛详情_06\" src=\"//image.suning.cn/uimg/sop/commodity/109417756322382481179760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/104253442317476219173705_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"棉毛详情_07\" src=\"//image.suning.cn/uimg/sop/commodity/104253442317476219173705_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/209567316016196499406615_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"棉毛详情_08\" src=\"//image.suning.cn/uimg/sop/commodity/209567316016196499406615_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/582192899883744614835100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"棉毛详情_09\" src=\"//image.suning.cn/uimg/sop/commodity/582192899883744614835100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/536496261197598680620900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"棉毛详情_10\" src=\"//image.suning.cn/uimg/sop/commodity/536496261197598680620900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/499726590544013274667700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"棉毛详情_11\" src=\"//image.suning.cn/uimg/sop/commodity/499726590544013274667700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/173352425866289121976200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"棉毛详情_12\" src=\"//image.suning.cn/uimg/sop/commodity/173352425866289121976200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/904318801202686093914000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"棉毛详情_13\" src=\"//image.suning.cn/uimg/sop/commodity/904318801202686093914000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/213039705716807524912480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"棉毛详情_14\" src=\"//image.suning.cn/uimg/sop/commodity/213039705716807524912480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/132051775619381717326989_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"棉毛详情_15\" src=\"//image.suning.cn/uimg/sop/commodity/132051775619381717326989_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/859240452111047787288780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"棉毛详情_16\" src=\"//image.suning.cn/uimg/sop/commodity/859240452111047787288780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/166448291015632746808323_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"棉毛详情_17\" src=\"//image.suning.cn/uimg/sop/commodity/166448291015632746808323_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/673618819980103537303800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"棉毛详情_18\" src=\"//image.suning.cn/uimg/sop/commodity/673618819980103537303800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/212398217814895810037219_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"棉毛详情_19\" src=\"//image.suning.cn/uimg/sop/commodity/212398217814895810037219_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/126378337151234805762110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"棉毛详情_20\" src=\"//image.suning.cn/uimg/sop/commodity/126378337151234805762110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/711064250179458605797210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"棉毛详情_21\" src=\"//image.suning.cn/uimg/sop/commodity/711064250179458605797210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/568053909702115014497200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"棉毛详情_22\" src=\"//image.suning.cn/uimg/sop/commodity/568053909702115014497200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/786894843213787203484370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"棉毛详情_23\" src=\"//image.suning.cn/uimg/sop/commodity/786894843213787203484370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/186640953449981636419300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"棉毛详情_24\" src=\"//image.suning.cn/uimg/sop/commodity/186640953449981636419300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/182713161969642332057820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"棉毛详情_25\" src=\"//image.suning.cn/uimg/sop/commodity/182713161969642332057820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/213568768187197702818670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"棉毛详情_26\" src=\"//image.suning.cn/uimg/sop/commodity/213568768187197702818670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/134820818745508279633380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"棉毛详情_27\" src=\"//image.suning.cn/uimg/sop/commodity/134820818745508279633380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514255969', '1514255969', null, '1157', '1208', '1221', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('25', '俞兆林【4条装】男士内裤中腰印花英伦风u凸短裤头弹力舒适平角内裤', '49.00', '100', '100', '1222', '<div class=\"lazyimg\"><div moduleid=\"R9000475_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/326957451136701122816410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/326957451136701122816410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/878833022152044999372910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/878833022152044999372910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/845218666604746656462700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/845218666604746656462700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/850442201203345991775900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/850442201203345991775900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123646445293314654833440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123646445293314654833440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/130576250502427654798100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/130576250502427654798100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101522669611281255961622_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101522669611281255961622_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/490663171149485125317700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/490663171149485125317700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134188076229619990350750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134188076229619990350750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128020128924330815540750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128020128924330815540750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207109081153001975171910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207109081153001975171910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179080787719077608269752_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179080787719077608269752_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/994239420125304623676660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/994239420125304623676660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514255972', '1514255972', null, '1157', '1208', '1222', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('26', '甜妹子秋冬季加厚夹棉卡通长袖珊瑚绒可爱家居服套装 8633款 女款L码', '168.00', '100', '100', '1224', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155210931317110755512118_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map11\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/155210931317110755512118_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R9001230_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/305733943159720155032920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/305733943159720155032920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/162075505813112700829759_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/162075505813112700829759_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/326883516195718164415620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/326883516195718164415620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/165470547120826880639242_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/165470547120826880639242_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/505795133106190615380300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/505795133106190615380300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/109303712218926157157201_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/109303712218926157157201_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/964559011340447745531700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/964559011340447745531700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/774792575202515779798960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/774792575202515779798960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188290415685487778602400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/188290415685487778602400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/324259071442367656402400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/324259071442367656402400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/125765081015635648079420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/125765081015635648079420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/126236236613890098166224_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/126236236613890098166224_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/167186589024167548846540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/167186589024167548846540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155505728520077184839724_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/155505728520077184839724_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155123567919966525715535_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/155123567919966525715535_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148481497311445343842700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148481497311445343842700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514255976', '1514255976', null, '1157', '1208', '1224', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('27', '[5条盒装]艾塞亚内裤女纯棉新品舒肤棉简约纯色低腰女三角裤糖果色 5条盒装随机色 小码适合80-110斤', '25.00', '100', '100', '1226', '<div class=\"lazyimg\"><p>收到快递通知，新疆暂时无法发货，急件请慎重考虑再下单，具体能发货时间快递无答复，无法催件。谢谢！</p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/726148839213792151065000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/726148839213792151065000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div moduleid=\"R9000475_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/209748880921111001946471_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209748880921111001946471_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148101543619882322380290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148101543619882322380290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000475_4\" modulename=\"商品尺码表\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/620544987728815036722000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/620544987728815036722000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110392387014095212729126_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110392387014095212729126_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000475_5\" modulename=\"模特效果\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/367103228195262088303400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/367103228195262088303400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/769313984112202226967150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/769313984112202226967150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182967968056724390260750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182967968056724390260750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/570808734876418075884000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/570808734876418075884000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/118950667852701956785040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/118950667852701956785040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/921777444825356183192100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/921777444825356183192100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/275142401162676903340920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/275142401162676903340920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/297432252152377081953890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/297432252152377081953890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158201519479155206072650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158201519479155206072650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/459271204204778955134100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/459271204204778955134100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158036995011670885248188_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158036995011670885248188_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187650745862654486516940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187650745862654486516940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149702790419741769558270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149702790419741769558270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/695436678134481059654620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/695436678134481059654620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/328181924102305250735800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/328181924102305250735800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514255979', '1514255979', null, '1157', '1208', '1226', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('28', '都市丽人组合内裤 俪人女士内裤 低腰蕾丝性感提臀女士组合内裤3条装2K6331 绿/粉/黄 均码', '0.00', '100', '100', '1227', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/122460208110686260785200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁_04\" usemap=\"#Map59\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/122460208110686260785200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R9000475_3\" modulename=\"商品详情\"><p><strong><span>亲爱的丽人们：<br>          都市丽人品牌旗下拥有都市丝语、都市俪人、都市缤纷派、都市锋尚、都市丽人风、紫色阳光、衣之密语、蒂梦琪、Freeday、都市丽人的秘密、伊丽莎白的秘密等子系列。<br></span></strong></p>\n<p><strong><span>        以上名称会在吊牌中体现，皆为都市丽人集团商品，请放心选购！</span></strong><img data-src=\"//image.suning.cn/uimg/sop/commodity/233747432104115331333750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absMiddle\" src=\"//image.suning.cn/uimg/sop/commodity/233747432104115331333750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/743107785212076796030510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absMiddle\" src=\"//image.suning.cn/uimg/sop/commodity/743107785212076796030510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/196577055019538015342291_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absMiddle\" src=\"//image.suning.cn/uimg/sop/commodity/196577055019538015342291_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102856381120640982913600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absMiddle\" src=\"//image.suning.cn/uimg/sop/commodity/102856381120640982913600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140212133107376145918130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absMiddle\" src=\"//image.suning.cn/uimg/sop/commodity/140212133107376145918130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164754279671281931410000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absMiddle\" src=\"//image.suning.cn/uimg/sop/commodity/164754279671281931410000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208123151317151188695907_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absMiddle\" src=\"//image.suning.cn/uimg/sop/commodity/208123151317151188695907_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000475_4\" modulename=\"商品尺码表\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/107890508885077319872070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107890508885077319872070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000475_5\" modulename=\"模特效果\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/164754279671281931410000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absMiddle\" src=\"//image.suning.cn/uimg/sop/commodity/164754279671281931410000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000475_6\" modulename=\"包装图示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/526224481190658946138410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/526224481190658946138410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514255982', '1514255982', null, '1157', '1208', '1227', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('29', '婴儿玩具大号猫头鹰不倒翁3-6-12个月儿童早教益智宝宝0-1岁不倒翁玩具', '9.00', '100', '100', '1229', '<div class=\"lazyimg\"><div moduleid=\"R3007001_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/174855804673418372145440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174855804673418372145440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R3007001_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/129423107131919385219090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129423107131919385219090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201247519685483064119440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201247519685483064119440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/267482195198653447135910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/267482195198653447135910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R3007001_5\" modulename=\"商品展示图\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/186139523817552325002083_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186139523817552325002083_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/577452827249818430320800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/577452827249818430320800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149994687710948383291556_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149994687710948383291556_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151619512910614589171300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151619512910614589171300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/865211324267361038537800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/865211324267361038537800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514255985', '1514255985', null, '1480', '1482', '1229', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('30', 'Propolinse 比那氏蜂胶经典漱口水600ml 王菲同款 除菌防口臭清洁口腔', '79.00', '100', '100', '122', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/686390480144016572042540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/686390480144016572042540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div moduleid=\"R9000317_2\" modulename=\"商品信息\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/119450857072734095384620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/119450857072734095384620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000317_3\" modulename=\"商品特色\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/185650295147680342516880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/185650295147680342516880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000317_4\" modulename=\"商品实拍\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/176431681131557188457850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/176431681131557188457850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/211877895771728245416500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/211877895771728245416500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/161682451494394610563770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/161682451494394610563770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/687846486502198624200000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/687846486502198624200000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/135010172796361502690600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/135010172796361502690600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/211843801017286496044110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211843801017286496044110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514255988', '1514255988', null, '70', '113', '122', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('31', '铭铎点读书儿童益智中英文早教书智能电子书', '59.00', '100', '100', '1230', '<div class=\"lazyimg\"><div moduleid=\"R9003176_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146551433218425197482490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146551433218425197482490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/210922413117125626586418_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/210922413117125626586418_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/899732426102456456079500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/899732426102456456079500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163331912118881234186866_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/163331912118881234186866_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/177184537990732655212450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/177184537990732655212450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/922027698408423067390300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/922027698408423067390300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003176_4\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/137436073721920599640150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/137436073721920599640150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/109272904212044761851862_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/109272904212044761851862_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/139128451696542671937000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/139128451696542671937000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/190466131819636228866143_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/190466131819636228866143_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/123067710913680718108751_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/123067710913680718108751_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003176_5\" modulename=\"商品展示图\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/167663850122074543272440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/167663850122074543272440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/141368271711985516125707_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/141368271711985516125707_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/186092195716750228636696_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/186092195716750228636696_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/838015833180858512559020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/838015833180858512559020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/242834336708064730660000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/242834336708064730660000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514255991', '1514255991', null, '1480', '1482', '1230', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('32', '新森宝 兼容乐高积木幻影忍者双头龙益智拼装未来骑士团塑料200块以上男女孩玩具6-14岁 空术神庙村送拆件器', '78.00', '100', '100', '1232', '<div class=\"lazyimg\"><div moduleid=\"R3007004_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/592808904155141699138380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/592808904155141699138380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213941350716977607252024_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213941350716977607252024_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/331298837990288748920000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/331298837990288748920000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188785258049532066667040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/188785258049532066667040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/104708688513718157776971_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/104708688513718157776971_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/149852964421218488309120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/149852964421218488309120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R3007004_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/927609106172664019049240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/927609106172664019049240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/694343544128524499284790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/694343544128524499284790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/802050773111358732461230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/802050773111358732461230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199197229818724141815507_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199197229818724141815507_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/442592162235945746539600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/442592162235945746539600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144230188024497561660670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144230188024497561660670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153359971415771620847365_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153359971415771620847365_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/244811528360686436500000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/244811528360686436500000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169352110380370756275800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169352110380370756275800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191754680622482612392330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191754680622482612392330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199607349022134357282210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199607349022134357282210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182809700714009907066513_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182809700714009907066513_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/598147853203173878019870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/598147853203173878019870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103758406519427967069900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103758406519427967069900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/159082024593018231782400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159082024593018231782400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/400256632115061131748190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/400256632115061131748190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/435494201355001470278400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/435494201355001470278400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R3007004_5\" modulename=\"商品展示图\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/144832460734840276358680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144832460734840276358680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514255994', '1514255994', null, '1218', '1225', '1232', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('33', '立健 立体飞行棋单面游戏宝宝爬行垫地毯82*82CM 婴儿爬爬垫毯子儿童地垫', '19.00', '100', '100', '1233', '<div class=\"lazyimg\"><div moduleid=\"R3004002_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/152741593413076293345307_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152741593413076293345307_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/348008451055232537545500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/348008451055232537545500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/653042452196215722706300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/653042452196215722706300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128631980420412505357306_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128631980420412505357306_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134768879410264724658766_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134768879410264724658766_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147083062177593997488330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147083062177593997488330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190800950119315136516713_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190800950119315136516713_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/126742141629531952510230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126742141629531952510230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106120624411735958469469_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106120624411735958469469_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194646698110236482856250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194646698110236482856250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109037929214556543496949_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109037929214556543496949_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R3004002_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/161489734713265863462510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161489734713265863462510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R3004002_5\" modulename=\"商品展示图\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/614615459152555608820000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/614615459152555608820000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R3004002_9\" modulename=\"购买说明\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/104184739413908159412932_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104184739413908159412932_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514255998', '1514255998', null, '1218', '1225', '1233', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('34', '诺澳婴儿童游泳池充气婴儿浴盆宝宝洗澡盆充气泳池加大保温家庭戏水池球池 115-95-75豪华套餐', '158.00', '100', '100', '1234', '<div class=\"lazyimg\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"5\"><a href=\"http://product.suning.com/0070149550/754793344.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/165405090815892846082344_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/165405090815892846082344_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"5\"><a href=\"http://product.suning.com/0070149550/602397254.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/554436799144137291961640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/554436799144137291961640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"5\"><a href=\"http://iboolbear1.suning.com/list_210299647_1.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/511430627198792135653130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/511430627198792135653130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070149550/600667737.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/645918493905957611577000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/645918493905957611577000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070149550/193727835.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146685808619070748513602_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146685808619070748513602_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070149550/193727850.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/506423433112265434797700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/506423433112265434797700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070149550/602898536.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/272715110868594081299600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/272715110868594081299600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070149550/193724809.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155924099062810128278950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/155924099062810128278950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"5\"><a href=\"http://iboolbear1.suning.com/list_210299577_1.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/143629356420876509110810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/143629356420876509110810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070149550/646966738.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/177453957150087844324590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/177453957150087844324590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070149550/654484707.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/100148148257269295438270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/100148148257269295438270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070149550/646481182.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166617815414556472749196_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166617815414556472749196_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070149550/654481944.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/770057873147862962865320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/770057873147862962865320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070149550/654490471.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/447708278188672216830280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/447708278188672216830280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070149550/652338394.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/105263031111249736222672_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/105263031111249736222672_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070149550/652668518.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/530904733179857900646670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/530904733179857900646670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070149550/654487345.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/197872559683026662813440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/197872559683026662813440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070149550/652670524.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188903172318476311497319_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/188903172318476311497319_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070149550/653452714.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/497523203118045994519070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/497523203118045994519070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><p></p><p><img picsize=\"57KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/645400132190841857535660_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/645400132190841857535660_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"64KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/112911040820431324378888_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/112911040820431324378888_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"48KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/147580674205017308192680_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/147580674205017308192680_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"43KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/898715961355050199656100_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/898715961355050199656100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"62KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/489624012476819323053000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/489624012476819323053000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"36KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/199794010139968405994390_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/199794010139968405994390_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"53KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/307788554156410542678700_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/307788554156410542678700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"27KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/524006139444351992626100_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/524006139444351992626100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"46KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/542023689819520661397500_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/542023689819520661397500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"51KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/486596251808006498605400_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/486596251808006498605400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"36KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/367083757115821683083110_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/367083757115821683083110_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"38KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/173829627168186644111320_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/173829627168186644111320_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"53KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/159143292326022585978950_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/159143292326022585978950_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"63KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/179276544521211196881270_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/179276544521211196881270_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"51KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/186352272390597795583720_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/186352272390597795583720_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"51KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/925107886203040026358140_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/925107886203040026358140_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"50KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/285786352162640354729540_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/285786352162640354729540_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"45KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/134838941681164497258000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/134838941681164497258000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"48KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/134950492053903887823530_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/134950492053903887823530_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"41KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/778771951969952349218600_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/778771951969952349218600_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"55KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/112015944776794089792840_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/112015944776794089792840_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"46KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/124438914917421997253611_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/124438914917421997253611_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"43KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/126671243616919131936027_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/126671243616919131936027_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"115KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/144424678221313058868911_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/144424678221313058868911_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"49KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/138429605716648470661355_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/138429605716648470661355_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"55KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/733122658132604234801000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/733122658132604234801000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"70KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/136033548916782871810220_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/136033548916782871810220_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256006', '1514256006', null, '1218', '1225', '1234', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('35', 'AUBY 澳贝 益智玩具 森林钢琴健身架 463325DS', '209.00', '100', '100', '1235', '<div class=\"lazyimg\"><div moduleid=\"R3004003_3\" modulename=\"商品详情\"><p><span>钢琴健身架、播放6首音乐、满足坐爬躺</span></p></div><div moduleid=\"R3004003_5\" modulename=\"商品展示图\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/662278725750678915320000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/662278725750678915320000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128538198784983913751900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128538198784983913751900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162882505467842255297650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162882505467842255297650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/217362409907439166724500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/217362409907439166724500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154982796119115256931586_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154982796119115256931586_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/740023135898203745179700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/740023135898203745179700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/588751139427945468736800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/588751139427945468736800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179609333914518230978863_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179609333914518230978863_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/897238557554055945220000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/897238557554055945220000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113980109034950522556000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113980109034950522556000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102041395641151518914290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102041395641151518914290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115379354323346933174420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115379354323346933174420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101279315015902978015491_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101279315015902978015491_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125477259517352294931839_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125477259517352294931839_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/479929241304478578164700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/479929241304478578164700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152147568021446862574204_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152147568021446862574204_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/752486005129240464512390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/752486005129240464512390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145744425116338618007479_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145744425116338618007479_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R3004003_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/611671081254772293125000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/611671081254772293125000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157132351717138741013679_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157132351717138741013679_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192689209865146941584270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192689209865146941584270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256009', '1514256009', null, '1218', '1225', '1235', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('36', 'DHA磁性立体城市交通运笔迷宫配有磁性白板儿童玩具动手锻炼送有磁性贴纸七巧板农场大迷宫', '218.00', '100', '100', '1236', '<div class=\"lazyimg\"><div moduleid=\"R9003181_5\" modulename=\"商品展示图\"><p><img id=\"3b02766772c54314807e834a2370f200\" data-src=\"//image.suning.cn/uimg/sop/commodity/125408696238030611069180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125408696238030611069180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br><img id=\"987809388068432598d71c867b700e02\" data-src=\"//image.suning.cn/uimg/sop/commodity/295711225673230843757800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/295711225673230843757800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <br><br><img id=\"452268b729024947ad95a6b0a332a8a6\" data-src=\"//image.suning.cn/uimg/sop/commodity/125387318552429426434690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125387318552429426434690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <br><br><img id=\"bf70e2bf164c40f9ba56792960437bd7\" data-src=\"//image.suning.cn/uimg/sop/commodity/136365628543483588744000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136365628543483588744000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p><br><img id=\"70c4b86e21104115a09d21e2d7f96da2\" data-src=\"//image.suning.cn/uimg/sop/commodity/176028403420719116827595_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176028403420719116827595_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003181_3\" modulename=\"商品详情\"><p><br> <br> <img id=\"806de25e01d0410893c7b15a5ddcb996\" data-src=\"//image.suning.cn/uimg/sop/commodity/300567702307387575193000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/300567702307387575193000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img id=\"a57485b954f0469a9cd5d0f41903a73d\" data-src=\"//image.suning.cn/uimg/sop/commodity/382106955118171465220120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/382106955118171465220120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img id=\"26753f20effe4860bd2a18c9d4570969\" data-src=\"//image.suning.cn/uimg/sop/commodity/203971856218872704313028_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203971856218872704313028_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><br> </p>\n<p><img id=\"desc-module-3\" data-src=\"//image.suning.cn/uimg/sop/commodity/176028403420719116827595_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176028403420719116827595_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"//image.suning.cn/uimg/sop/commodity/557385270135049862635170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/557385270135049862635170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/159747697684979705153600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/159747697684979705153600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/172674810011559121716433_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/172674810011559121716433_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img id=\"be03828f5fb043f79c68527af96e6ead\" data-src=\"//image.suning.cn/uimg/sop/commodity/163540846915403376912813_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163540846915403376912813_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">    </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/138309398412131690676992_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/138309398412131690676992_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/420069693403638232437900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/420069693403638232437900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/214748207412863168989268_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/214748207412863168989268_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190499507031827659618960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/190499507031827659618960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104185039419629267548410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/104185039419629267548410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207799775813175447003997_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/207799775813175447003997_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><span> </span> </p></div><div moduleid=\"R9003181_4\" modulename=\"商品参数\"><p><img id=\"806de25e01d0410893c7b15a5ddcb996\" data-src=\"//image.suning.cn/uimg/sop/commodity/300567702307387575193000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/300567702307387575193000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256012', '1514256012', null, '1218', '1225', '1236', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('37', '268件磁力棒儿童益智玩具礼物男女孩早教磁性拼装积木片环保材质', '89.00', '100', '100', '1237', '<div class=\"lazyimg\"><div moduleid=\"R3007006_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/716238464761535744069000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/716238464761535744069000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151730520819725606565553_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/151730520819725606565553_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/571017611150337526571680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/571017611150337526571680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/793451169721229853994000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/793451169721229853994000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180161400711282650307914_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180161400711282650307914_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/553425241172805877857300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/553425241172805877857300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/103218595720477139612700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/103218595720477139612700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/846343468695732674907900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/846343468695732674907900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/141710035135733708064850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/141710035135733708064850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/157020944743943418266760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/157020944743943418266760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/420011953521407581616400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/420011953521407581616400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/516862067101537603817960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/516862067101537603817960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/558164157163221596372610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/558164157163221596372610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/998537439191126045766900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/998537439191126045766900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180746716053145261236600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180746716053145261236600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/441564195246104533971200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/441564195246104533971200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/102088258728645089216300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/102088258728645089216300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/184523273320494285896100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/184523273320494285896100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148628412515667457042967_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148628412515667457042967_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/561911463815783221154000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/561911463815783221154000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/523329788158858849012900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/523329788158858849012900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/137581860013885035699516_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/137581860013885035699516_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/157962544671965102781420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/157962544671965102781420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166618949821190519518329_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166618949821190519518329_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/729706435144762078129120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/729706435144762078129120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188931376720319253374204_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/188931376720319253374204_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R3007006_4\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/159817785819803758028283_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/159817785819803758028283_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R3007006_5\" modulename=\"商品展示图\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/443668831192068133386740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/443668831192068133386740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256015', '1514256015', null, '1218', '1225', '1237', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('38', '奥迪双钻（AULDEY）超级飞侠-立体造型背包（乐迪款） 710061', '98.00', '100', '100', '1238', '<div class=\"lazyimg\"><div moduleid=\"R9003183_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/147701583116748550144784_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147701583116748550144784_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150922313421313741392393_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150922313421313741392393_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166504589119083637106387_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166504589119083637106387_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003183_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/188757056049969188114980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188757056049969188114980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177893219215179157553159_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177893219215179157553159_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003183_5\" modulename=\"商品展示图\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/111339085120182629825506_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111339085120182629825506_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/439138874203278912064500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/439138874203278912064500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256019', '1514256019', null, '1218', '1225', '1238', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('39', '麦宝创玩 麦宝 韩版音乐滑梯 小鹿滑梯宝宝上下式折叠滑梯 游乐幼儿园儿童内户外健身玩具（卡通小鹿粉蓝色）', '149.00', '100', '100', '1239', '<div class=\"lazyimg\"><div moduleid=\"R3004006_2\" modulename=\"关联推荐\"><!-- tjb_top_mark_start --><div style=\"overflow:hidden;clear:both\"><!-- tjb_top_5681_mark_start --><div style=\"overflow:hidden\"><!-- tjb_mod_6652_mark_start --><img data-src=\"//image.suning.cn/uimg/sop/commodity/180916272032062430714560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" title=\"\" align=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180916272032062430714560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><!-- tjb_mod_6652_mark_end --></div><div style=\"overflow:hidden\"><!-- tjb_mod_6654_mark_start --><table cellspacing=\"0\" cellpadding=\"0\" border=\"0\" align=\"left\" bgcolor=\"#FFBF25\" style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"http://shop.suning.com/70073473/index.html\" target=\"_blank\"><img data-src=\"http://image.suning.cn/uimg/sop/commodity/507534564163138526889810_x.jpg?from=mobile&amp;format=80q.webp\" border=\"0\" src=\"http://image.suning.cn/uimg/sop/commodity/507534564163138526889810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><ul><li onmouseover=\"this.style.backgroundColor=\'#FFBF25\'\" onmouseout=\"this.style.backgroundColor=\'#FFFFFF\'\"><table cellspacing=\"0\" cellpadding=\"0\" border=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><p><a target=\"_blank\" href=\"http://product.suning.com/0070073473/185825859.html\"><img width=\"100%\" height=\"auto\" border=\"0\" data-src=\"//image1.suning.cn/uimg/b2c/newcatentries/0070073473-000000000185825859_1_400x400.jpg?from=mobile&amp;format=80q.webp\" src=\"//image1.suning.cn/uimg/b2c/newcatentries/0070073473-000000000185825859_1_400x400.jpg?from=mobile&format=80q.webp\"></a></p></td></tr><tr><td align=\"center\"><p>麦宝创玩 中国地图 拼图宝宝 世界地理国家 认知玩具木质拼图 儿童益智互动玩具1526</p></td></tr><tr><td><table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><del>￥35元</del><br><b><b>￥</b><b>25</b></b></td><td width=\"47\" align=\"center\"><a target=\"_blank\" href=\"http://product.suning.com/0070073473/185825859.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107146341856357379355900_x.png?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/uimg/sop/commodity/107146341856357379355900_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></td></tr></tbody></table></li><li onmouseover=\"this.style.backgroundColor=\'#FFBF25\'\" onmouseout=\"this.style.backgroundColor=\'#FFFFFF\'\"><table cellspacing=\"0\" cellpadding=\"0\" border=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><p><a target=\"_blank\" href=\"http://product.suning.com/0070073473/129166747.html\"><img width=\"100%\" height=\"auto\" border=\"0\" data-src=\"//image1.suning.cn/uimg/b2c/newcatentries/0070073473-000000000129166747_1_400x400.jpg?from=mobile&amp;format=80q.webp\" src=\"//image1.suning.cn/uimg/b2c/newcatentries/0070073473-000000000129166747_1_400x400.jpg?from=mobile&format=80q.webp\"></a></p></td></tr><tr><td align=\"center\"><p>麦宝创玩 立体木质动物拼图儿童积木制早教益智力拼板 卡通木质拼图4款不同</p></td></tr><tr><td><table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><del>￥30元</del><br><b><b>￥</b><b>9.9</b></b></td><td width=\"47\" align=\"center\"><a target=\"_blank\" href=\"http://product.suning.com/0070073473/129166747.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107146341856357379355900_x.png?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/uimg/sop/commodity/107146341856357379355900_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></td></tr></tbody></table></li><li onmouseover=\"this.style.backgroundColor=\'#FFBF25\'\" onmouseout=\"this.style.backgroundColor=\'#FFFFFF\'\"><table cellspacing=\"0\" cellpadding=\"0\" border=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><p><a target=\"_blank\" href=\"http://product.suning.com/0070073473/172963711.html\"><img width=\"100%\" height=\"auto\" border=\"0\" data-src=\"//image2.suning.cn/uimg/b2c/newcatentries/0070073473-000000000172963711_1_400x400.jpg?from=mobile&amp;format=80q.webp\" src=\"//image2.suning.cn/uimg/b2c/newcatentries/0070073473-000000000172963711_1_400x400.jpg?from=mobile&format=80q.webp\"></a></p></td></tr><tr><td align=\"center\"><p>麦宝创玩 麦宝 益智玩具塑料积木 幼儿乐园雪花片拼插搭建片 拼搭创意 数字雪花片500G袋装</p></td></tr><tr><td><table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><del>￥59元</del><br><b><b>￥</b><b>19</b></b></td><td width=\"47\" align=\"center\"><a target=\"_blank\" href=\"http://product.suning.com/0070073473/172963711.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107146341856357379355900_x.png?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/uimg/sop/commodity/107146341856357379355900_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></td></tr></tbody></table></li><li onmouseover=\"this.style.backgroundColor=\'#FFBF25\'\" onmouseout=\"this.style.backgroundColor=\'#FFFFFF\'\"><table cellspacing=\"0\" cellpadding=\"0\" border=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><p><a target=\"_blank\" href=\"http://product.suning.com/0070073473/168432766.html\"><img width=\"100%\" height=\"auto\" border=\"0\" data-src=\"//image5.suning.cn/uimg/b2c/newcatentries/0070073473-000000000168432766_1_400x400.jpg?from=mobile&amp;format=80q.webp\" src=\"//image5.suning.cn/uimg/b2c/newcatentries/0070073473-000000000168432766_1_400x400.jpg?from=mobile&format=80q.webp\"></a></p></td></tr><tr><td align=\"center\"><p>麦宝创玩 麦宝 儿童益智宝宝小猫钓鱼 玩具戏水磁性钓鱼玩具池套装 （颜色随机发）</p></td></tr><tr><td><table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><del>￥60元</del><br><b><b>￥</b><b>45</b></b></td><td width=\"47\" align=\"center\"><a target=\"_blank\" href=\"http://product.suning.com/0070073473/168432766.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107146341856357379355900_x.png?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/uimg/sop/commodity/107146341856357379355900_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></td></tr></tbody></table></li><li onmouseover=\"this.style.backgroundColor=\'#FFBF25\'\" onmouseout=\"this.style.backgroundColor=\'#FFFFFF\'\"><table cellspacing=\"0\" cellpadding=\"0\" border=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><p><a target=\"_blank\" href=\"http://product.suning.com/0070073473/129166819.html\"><img width=\"100%\" height=\"auto\" border=\"0\" data-src=\"//image2.suning.cn/uimg/b2c/newcatentries/0070073473-000000000129166819_1_400x400.jpg?from=mobile&amp;format=80q.webp\" src=\"//image2.suning.cn/uimg/b2c/newcatentries/0070073473-000000000129166819_1_400x400.jpg?from=mobile&format=80q.webp\"></a></p></td></tr><tr><td align=\"center\"><p>麦宝创玩 树叶型 雪花拼插塑料积木 儿童早教益智拼插拼装积木玩具 中号圆孔雪花片箱装1300片</p></td></tr><tr><td><table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><del>￥102元</del><br><b><b>￥</b><b>65</b></b></td><td width=\"47\" align=\"center\"><a target=\"_blank\" href=\"http://product.suning.com/0070073473/129166819.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107146341856357379355900_x.png?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/uimg/sop/commodity/107146341856357379355900_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></td></tr></tbody></table></li><li onmouseover=\"this.style.backgroundColor=\'#FFBF25\'\" onmouseout=\"this.style.backgroundColor=\'#FFFFFF\'\"><table cellspacing=\"0\" cellpadding=\"0\" border=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><p><a target=\"_blank\" href=\"http://product.suning.com/0070073473/190591700.html\"><img width=\"100%\" height=\"auto\" border=\"0\" data-src=\"//image4.suning.cn/uimg/b2c/newcatentries/0070073473-000000000190591700_1_400x400.jpg?from=mobile&amp;format=80q.webp\" src=\"//image4.suning.cn/uimg/b2c/newcatentries/0070073473-000000000190591700_1_400x400.jpg?from=mobile&format=80q.webp\"></a></p></td></tr><tr><td align=\"center\"><p>麦宝创玩 加厚连体塑料摇马 儿童小木马宝宝摇摇马婴幼儿摇椅 多色摇马幼儿游乐园儿童房玩具 紫色闪光音乐连体马+送电池</p></td></tr><tr><td><table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><del>￥108元</del><br><b><b>￥</b><b>68</b></b></td><td width=\"47\" align=\"center\"><a target=\"_blank\" href=\"http://product.suning.com/0070073473/190591700.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107146341856357379355900_x.png?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/uimg/sop/commodity/107146341856357379355900_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></td></tr></tbody></table></li><li onmouseover=\"this.style.backgroundColor=\'#FFBF25\'\" onmouseout=\"this.style.backgroundColor=\'#FFFFFF\'\"><table cellspacing=\"0\" cellpadding=\"0\" border=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><p><a target=\"_blank\" href=\"http://product.suning.com/0070073473/123128543.html\"><img width=\"100%\" height=\"auto\" border=\"0\" data-src=\"//image3.suning.cn/uimg/b2c/newcatentries/0070073473-000000000123128543_1_400x400.jpg?from=mobile&amp;format=80q.webp\" src=\"//image3.suning.cn/uimg/b2c/newcatentries/0070073473-000000000123128543_1_400x400.jpg?from=mobile&format=80q.webp\"></a></p></td></tr><tr><td align=\"center\"><p>麦宝创玩音乐加厚连体塑料摇马小木马宝宝摇婴幼儿摇椅幼儿游乐园儿童房玩具户外 糖果蓝升级40首闪光音乐+豪华版</p></td></tr><tr><td><table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><del>￥108元</del><br><b><b>￥</b><b>65</b></b></td><td width=\"47\" align=\"center\"><a target=\"_blank\" href=\"http://product.suning.com/0070073473/123128543.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107146341856357379355900_x.png?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/uimg/sop/commodity/107146341856357379355900_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></td></tr></tbody></table></li><li onmouseover=\"this.style.backgroundColor=\'#FFBF25\'\" onmouseout=\"this.style.backgroundColor=\'#FFFFFF\'\"><table cellspacing=\"0\" cellpadding=\"0\" border=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><p><a target=\"_blank\" href=\"http://product.suning.com/0070073473/184934419.html\"><img width=\"100%\" height=\"auto\" border=\"0\" data-src=\"//image1.suning.cn/uimg/b2c/newcatentries/0070073473-000000000184934419_1_400x400.jpg?from=mobile&amp;format=80q.webp\" src=\"//image1.suning.cn/uimg/b2c/newcatentries/0070073473-000000000184934419_1_400x400.jpg?from=mobile&format=80q.webp\"></a></p></td></tr><tr><td align=\"center\"><p>麦宝创玩 新款加厚环保音乐儿童摇马宝宝室内塑料摇摇小木马婴儿摇摇马玩具萌小马 粉色萌小马+豪华款</p></td></tr><tr><td><table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><del>￥125元</del><br><b><b>￥</b><b>85</b></b></td><td width=\"47\" align=\"center\"><a target=\"_blank\" href=\"http://product.suning.com/0070073473/184934419.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107146341856357379355900_x.png?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/uimg/sop/commodity/107146341856357379355900_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></td></tr></tbody></table></li><li onmouseover=\"this.style.backgroundColor=\'#FFBF25\'\" onmouseout=\"this.style.backgroundColor=\'#FFFFFF\'\"><table cellspacing=\"0\" cellpadding=\"0\" border=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><p><a target=\"_blank\" href=\"http://product.suning.com/0070073473/121546335.html\"><img width=\"100%\" height=\"auto\" border=\"0\" data-src=\"//image2.suning.cn/uimg/b2c/newcatentries/0070073473-000000000121546335_1_400x400.jpg?from=mobile&amp;format=80q.webp\" src=\"//image2.suning.cn/uimg/b2c/newcatentries/0070073473-000000000121546335_1_400x400.jpg?from=mobile&format=80q.webp\"></a></p></td></tr><tr><td align=\"center\"><p>盈泰YT027直径130cm充气水晶底三环游泳池浴缸戏水池送气泵 1.3米球池+300个球</p></td></tr><tr><td><table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><del>￥108元</del><br><b><b>￥</b><b>98</b></b></td><td width=\"47\" align=\"center\"><a target=\"_blank\" href=\"http://product.suning.com/0070073473/121546335.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107146341856357379355900_x.png?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/uimg/sop/commodity/107146341856357379355900_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></td></tr></tbody></table></li><li onmouseover=\"this.style.backgroundColor=\'#FFBF25\'\" onmouseout=\"this.style.backgroundColor=\'#FFFFFF\'\"><table cellspacing=\"0\" cellpadding=\"0\" border=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><p><a target=\"_blank\" href=\"http://product.suning.com/0070073473/120709061.html\"><img width=\"100%\" height=\"auto\" border=\"0\" data-src=\"//image4.suning.cn/uimg/b2c/newcatentries/0070073473-000000000120709061_1_400x400.jpg?from=mobile&amp;format=80q.webp\" src=\"//image4.suning.cn/uimg/b2c/newcatentries/0070073473-000000000120709061_1_400x400.jpg?from=mobile&format=80q.webp\"></a></p></td></tr><tr><td align=\"center\"><p>麦宝创玩 韩版儿童滑梯皇冠加长宽音乐塑料滑滑梯室内户外家庭幼儿游乐园折叠收纳滑梯婴儿玩具 粉蓝+音乐 加长滑梯+球框</p></td></tr><tr><td><table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><del>￥398元</del><br><b><b>￥</b><b>198</b></b></td><td width=\"47\" align=\"center\"><a target=\"_blank\" href=\"http://product.suning.com/0070073473/120709061.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107146341856357379355900_x.png?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/uimg/sop/commodity/107146341856357379355900_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></td></tr></tbody></table></li><li onmouseover=\"this.style.backgroundColor=\'#FFBF25\'\" onmouseout=\"this.style.backgroundColor=\'#FFFFFF\'\"><table cellspacing=\"0\" cellpadding=\"0\" border=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><p><a target=\"_blank\" href=\"http://product.suning.com/0070073473/188401601.html\"><img width=\"100%\" height=\"auto\" border=\"0\" data-src=\"//image3.suning.cn/uimg/b2c/newcatentries/0070073473-000000000188401601_1_400x400.jpg?from=mobile&amp;format=80q.webp\" src=\"//image3.suning.cn/uimg/b2c/newcatentries/0070073473-000000000188401601_1_400x400.jpg?from=mobile&format=80q.webp\"></a></p></td></tr><tr><td align=\"center\"><p>麦宝创玩儿童室内滑梯家用多功能滑滑梯宝宝组合滑梯秋千塑料玩具加厚 炫彩典藏版四合一</p></td></tr><tr><td><table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><del>￥619元</del><br><b><b>￥</b><b>539</b></b></td><td width=\"47\" align=\"center\"><a target=\"_blank\" href=\"http://product.suning.com/0070073473/188401601.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107146341856357379355900_x.png?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/uimg/sop/commodity/107146341856357379355900_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></td></tr></tbody></table></li><li onmouseover=\"this.style.backgroundColor=\'#FFBF25\'\" onmouseout=\"this.style.backgroundColor=\'#FFFFFF\'\"><table cellspacing=\"0\" cellpadding=\"0\" border=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><p><a target=\"_blank\" href=\"http://product.suning.com/0070073473/617250559.html\"><img width=\"100%\" height=\"auto\" border=\"0\" data-src=\"//image1.suning.cn/uimg/b2c/newcatentries/0070073473-000000000617250559_1_400x400.jpg?from=mobile&amp;format=80q.webp\" src=\"//image1.suning.cn/uimg/b2c/newcatentries/0070073473-000000000617250559_1_400x400.jpg?from=mobile&format=80q.webp\"></a></p></td></tr><tr><td align=\"center\"><p>麦宝创玩 室内儿童滑梯家用多功能 滑滑梯 宝宝滑梯秋千组合塑料玩具健身 新款小熊粉色六合一</p></td></tr><tr><td><table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><del>￥889元</del><br><b><b>￥</b><b>790</b></b></td><td width=\"47\" align=\"center\"><a target=\"_blank\" href=\"http://product.suning.com/0070073473/617250559.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107146341856357379355900_x.png?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/uimg/sop/commodity/107146341856357379355900_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></td></tr></tbody></table></li></ul></td></tr></tbody></table><!-- tjb_mod_6654_mark_end --></div><!-- tjb_top_5681_mark_end --></div><!-- tjb_top_mark_end --></div><div moduleid=\"R3004006_3\" modulename=\"商品详情\"><p><img id=\"b6e23ac7970d4cb19693ccb78fac03e6\" data-src=\"//image.suning.cn/uimg/sop/commodity/165296517921119481312339_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165296517921119481312339_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img id=\"39235b9189434b3c9f16083136bd8a12\" data-src=\"//image.suning.cn/uimg/sop/commodity/791639965617990863179200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/791639965617990863179200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <br><img id=\"6c30de452b374fc9a23aaaf1e3e7dc00\" data-src=\"//image.suning.cn/uimg/sop/commodity/133048023512564778161438_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133048023512564778161438_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">   <br><img id=\"22ffd914cfc64a3dbc4fe74477b57414\" data-src=\"//image.suning.cn/uimg/sop/commodity/123078455927489558267300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123078455927489558267300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br><img id=\"52baff4cf3f74ab18de4eaf98ff2b489\" data-src=\"//image.suning.cn/uimg/sop/commodity/385583993189705943235700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/385583993189705943235700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img id=\"6f4df02e7d264baea208eb2c66297222\" data-src=\"//image.suning.cn/uimg/sop/commodity/170049863619629171541810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170049863619629171541810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img id=\"aa1ace3af47041698e62d0edf5bee647\" data-src=\"//image.suning.cn/uimg/sop/commodity/912510117193227942292010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/912510117193227942292010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img id=\"a36bfacf1fe24f40b7251d7d577c7c6b\" data-src=\"//image.suning.cn/uimg/sop/commodity/103602262617300634184438_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103602262617300634184438_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img id=\"e1032d2537a74de284420e327560f473\" data-src=\"//image.suning.cn/uimg/sop/commodity/734045189142774442220570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/734045189142774442220570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img id=\"4e91b0d8bb5940cc93ad80ff2308ebe7\" data-src=\"//image.suning.cn/uimg/sop/commodity/101772337921314351636324_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101772337921314351636324_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">   <br><img id=\"b1fd0cc375ba4fa9851e48517001b96d\" data-src=\"//image.suning.cn/uimg/sop/commodity/148814544611702909824603_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148814544611702909824603_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">   <br><img id=\"ddca73396e8c4c14a4e50c7656cb4e9c\" data-src=\"//image.suning.cn/uimg/sop/commodity/889821858234693610235800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/889821858234693610235800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img id=\"25f7812a2c014e0b9a49af4b965b4c04\" data-src=\"//image.suning.cn/uimg/sop/commodity/380415778288653658296700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/380415778288653658296700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><p><img id=\"eda786b0ca624e99af3020f310eaea76\" data-src=\"//image.suning.cn/uimg/sop/commodity/228689954169647295693290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/228689954169647295693290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img id=\"ae4e88068a274959b1721531126d317b\" data-src=\"//image.suning.cn/uimg/sop/commodity/156056271276119940024340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156056271276119940024340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img id=\"6495ef7f92314e3699489da1c7a649ad\" data-src=\"//image.suning.cn/uimg/sop/commodity/632387947119380300585000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/632387947119380300585000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img id=\"ffd4aaa0dfaf41b2a3b444145e66cb2e\" data-src=\"//image.suning.cn/uimg/sop/commodity/638247926251782515223000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/638247926251782515223000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R3004006_4\" modulename=\"商品参数\"><p>小花朵奶油白 标配</p></div><div moduleid=\"R3004006_5\" modulename=\"商品展示图\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/194120635902945499526900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194120635902945499526900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256022', '1514256022', null, '1480', '1482', '1239', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('40', 'Femfresh 芳芯女性私密洗护液洋甘菊250ml 无皂去异味女性清新温和【新旧包装随机】', '39.00', '100', '100', '123', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/686390480144016572042540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/686390480144016572042540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div moduleid=\"R9000369_2\" modulename=\"商品信息\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/183474652810647021119364_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/183474652810647021119364_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000369_3\" modulename=\"商品特色\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/463819558287106294633900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/463819558287106294633900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000369_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/427197466131578483597000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/427197466131578483597000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/232757341173731867248440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/232757341173731867248440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/515510882427338034297400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/515510882427338034297400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/211843801017286496044110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211843801017286496044110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514256025', '1514256025', null, '70', '113', '123', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('41', '安格尔婴儿波波球宝宝海洋球加厚弹力彩色球儿童玩具多色球戏水玩具30个6.5cm海洋球', '10.00', '100', '100', '1240', '<div class=\"lazyimg\"><div moduleid=\"R9003156_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/623046273223412595781000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/623046273223412595781000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114744202416301451354093_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114744202416301451354093_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102025343860007139555660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102025343860007139555660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/369226401130793991914910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/369226401130793991914910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/126085976314084060741807_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126085976314084060741807_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168336356059924681382360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168336356059924681382360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185472178686916580658820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185472178686916580658820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123649434190477937682080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123649434190477937682080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003156_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/126576826193095611959060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126576826193095611959060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003156_5\" modulename=\"商品展示图\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/275783994144826462058360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/275783994144826462058360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122522395795623390879270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122522395795623390879270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122174163418910008371668_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122174163418910008371668_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106929949111015774412957_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106929949111015774412957_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/590242523662399956355000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/590242523662399956355000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/225068630185957954345690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/225068630185957954345690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003156_9\" modulename=\"购买说明\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/146180655892618076150670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146180655892618076150670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122198211011682380352012_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122198211011682380352012_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/557410593159740515412600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/557410593159740515412600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256028', '1514256028', null, '1218', '1228', '1240', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('42', '汇乐玩具（HUILE TOYS）快乐摇马 987 儿童音乐小木马摇摇马/滑行车摇摇车两用玩具 18个月', '159.00', '100', '100', '1241', '<div></div>', '', '', '0', '1514256031', '1514256031', null, '1218', '1228', '1241', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('43', '【苏宁易购】moreyear儿童吹泡泡机电动玩具发光带音乐炫酷赛车泡泡枪', '39.00', '100', '100', '1242', '<div class=\"lazyimg\"><div moduleid=\"R9003152_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/385724327196338540730810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/385724327196338540730810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187678720485726495572500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187678720485726495572500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149513160717238157831331_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149513160717238157831331_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117739787127470246981330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117739787127470246981330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178893557613740246029765_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178893557613740246029765_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169487664914029267152807_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169487664914029267152807_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187955468899002546635190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187955468899002546635190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/645073115161401151826060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/645073115161401151826060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133326565120252885364853_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133326565120252885364853_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208784799689298816224470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208784799689298816224470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003152_4\" modulename=\"商品参数\"><p>.......</p></div><div moduleid=\"R9003152_5\" modulename=\"商品展示图\"><p>........</p></div></div>', '', '', '0', '1514256035', '1514256035', null, '1218', '1228', '1242', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('44', '澳贝 AUBY 沐浴系列 海洋动物沐浴套装 463505DS', '51.00', '100', '100', '1243', '<div class=\"lazyimg\"><div moduleid=\"R9003145_3\" modulename=\"商品详情\"><p>产品基本参数：<br>品牌：澳贝AUBY<br>商品名称：沐浴系列 海洋动物沐浴套装<br>商品货号：463505DS<br>材质：塑料<br>使用年龄：18个月以上<br>产品特点：<br>1、沐浴/戏水多用途使宝宝爱上沐浴<br>2、玩法多多，乐趣多多<br>3、加强宝宝与家长之间的互动交流</p><p><img title=\"463505DS_01.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144285097235763866.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144285097235763866.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"463505DS_02.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144285097171105383.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144285097171105383.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"463505DS_03.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144285097228368587.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144285097228368587.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"463505DS_04.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144285097305815366.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144285097305815366.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"463505DS_05.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144285097553213990.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144285097553213990.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"463505DS_06.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144285097560305825.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144285097560305825.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"463505DS_07.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144285097629182293.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144285097629182293.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003145_4\" modulename=\"商品参数\"><p><img title=\"463505DS_08.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144285097882433547.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144285097882433547.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"463505DS_09.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144285097915523262.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144285097915523262.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"463505DS_10.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144285097923710517.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144285097923710517.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003145_5\" modulename=\"商品展示图\"><p><img title=\"463505DS_11.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144285098147581873.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144285098147581873.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"463505DS_12.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144285098165992254.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144285098165992254.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"463505DS_13.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144285098177924603.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144285098177924603.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256039', '1514256039', null, '1218', '1228', '1243', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('45', '儿童玩具海洋球池婴儿帐篷宝宝热带雨林运动会投手球池投篮游戏屋波波球户外玩具', '83.00', '100', '100', '1244', '<div class=\"lazyimg\"><div moduleid=\"R9003153_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/850620611161327504068350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/850620611161327504068350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/833180606154572198925470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/833180606154572198925470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121428288219279912372612_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121428288219279912372612_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100009542754189806696800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100009542754189806696800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003153_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/732319433150544564357660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/732319433150544564357660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107821891177316219861430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107821891177316219861430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003153_5\" modulename=\"商品展示图\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/157356262828789454869330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157356262828789454869330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139588720333959748798820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139588720333959748798820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/130777865210311902135263_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/130777865210311902135263_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112705279328385054330840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112705279328385054330840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/690962859345072064770000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/690962859345072064770000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/247204197473442984277600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/247204197473442984277600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003153_6\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/154540751970791684246890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154540751970791684246890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134948680813022767344658_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134948680813022767344658_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136938172814166390636058_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136938172814166390636058_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/880077059181081206473100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/880077059181081206473100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147013606861185649716510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147013606861185649716510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003153_8\" modulename=\"包装图示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/182811510369834231524020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182811510369834231524020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199289314143092217453100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199289314143092217453100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/842503226796377566498600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/842503226796377566498600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122262009620238502374015_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122262009620238502374015_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/987256059430761000659100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/987256059430761000659100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003153_9\" modulename=\"购买说明\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/146180655892618076150670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146180655892618076150670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190841846077125146920270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190841846077125146920270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/410337602121325429926700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/410337602121325429926700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256042', '1514256042', null, '1218', '1228', '1244', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('46', '小猪佩奇圆形零钱包 儿童卡通小包包 佩佩猪斜跨包挂包女孩可爱玩具 粉色', '26.00', '100', '100', '1245', '<div class=\"lazyimg\"><div moduleid=\"R3003004_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/219987593115418747011400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/219987593115418747011400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137516250352839917790760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137516250352839917790760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R3003004_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/255983226212315892135780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/255983226212315892135780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/690309601138522578231400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/690309601138522578231400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/273066620861330035503100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/273066620861330035503100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144029999120241928492640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144029999120241928492640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179411278243166008786750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179411278243166008786750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R3003004_5\" modulename=\"商品展示图\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/394573055324119303402200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/394573055324119303402200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153875162104736959180440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153875162104736959180440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/793782118140211882273950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/793782118140211882273950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/375290119210204428544070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/375290119210204428544070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/381025599570936967235600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/381025599570936967235600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156699677093974013069010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156699677093974013069010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101287580168717380557790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101287580168717380557790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256045', '1514256045', null, '1480', '1482', '1245', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('47', 'Fisher Price 费雪-声光安抚海马- 蓝色0-6个月婴幼儿毛绒玩具 DGH82', '0.00', '100', '100', '1247', '<div class=\"lazyimg\"><div moduleid=\"R3003002_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/594650657780531096426800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/594650657780531096426800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R3003002_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/582946466703049279948000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/582946466703049279948000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110231541910914516418862_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110231541910914516418862_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/763975901134107646341870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/763975901134107646341870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/335639137494264002304400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/335639137494264002304400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149938587119710673299900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149938587119710673299900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/546597609167990155988570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/546597609167990155988570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124560531619103632669544_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124560531619103632669544_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180477695315595125902782_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180477695315595125902782_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/273137695174358765245330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/273137695174358765245330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152112797134081334269000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152112797134081334269000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/550754981739968774252900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/550754981739968774252900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R3003002_5\" modulename=\"商品展示图\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/739527104552469078668500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/739527104552469078668500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168483419711908019793244_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168483419711908019793244_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256048', '1514256048', null, '1218', '1231', '1247', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('48', '木丸子大号榉木51数字层层叠叠叠乐叠叠高 抽积木桌游儿童成人木质益智玩具 带锤子', '41.00', '100', '100', '1248', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/732273534111935214871150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/732273534111935214871150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p></p><p><img picsize=\"155KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/563992329190531943188040_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/563992329190531943188040_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"31KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/119804892670224291470670_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/119804892670224291470670_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"53KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/758100233126002711674410_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/758100233126002711674410_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"116KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/138427254860049471037920_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/138427254860049471037920_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"126KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/120822456521157615134148_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/120822456521157615134148_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"91KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/124773567133588867660120_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/124773567133588867660120_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"2KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/405997313120856171053830_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/405997313120856171053830_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"139KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/543010689200409787011200_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/543010689200409787011200_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"129KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/209686191184219894739570_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/209686191184219894739570_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"95KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/120881403112549539543640_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/120881403112549539543640_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"155KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/160896807014780168162064_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/160896807014780168162064_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256052', '1514256052', null, '1218', '1231', '1248', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('49', 'Disney/迪士尼 3D橡皮泥套装雪糕机彩泥模具工具无毒手工泥粘土男女孩玩具蛋糕甜品套装', '0.00', '100', '100', '1249', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/159216691314123474716835_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/159216691314123474716835_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R3008001_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/625109981751227548850600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/625109981751227548850600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/885030326587516518915700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/885030326587516518915700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172204595217467948872818_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172204595217467948872818_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159900741514829941122148_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159900741514829941122148_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194963163181648315550300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194963163181648315550300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115306392348265735272870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115306392348265735272870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/785054321948574047772500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/785054321948574047772500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189023719848092967357740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189023719848092967357740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119734679416477792889900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119734679416477792889900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/923525499496237846889800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/923525499496237846889800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202661598314755273836320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202661598314755273836320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207120321711305976717951_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207120321711305976717951_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166427231153536643992250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166427231153536643992250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190174139222343427182690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190174139222343427182690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/896831549166822557798400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/896831549166822557798400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203638698737472587685300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203638698737472587685300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174815466317338986713099_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174815466317338986713099_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194499287098596630355700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194499287098596630355700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R3008001_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/958886682611281385315800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/958886682611281385315800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R3008001_5\" modulename=\"商品展示图\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/152961938221064988861695_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152961938221064988861695_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256055', '1514256055', null, '1218', '1231', '1249', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('50', '【海外购自营】Swisse奶蓟草片 120片/瓶 澳洲进口 护肝排毒 保健品', '0.00', '100', '100', '124', '<div class=\"lazyimg\"><p><a href=\"https://g.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/302227931152378466201300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/302227931152378466201300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/208193367518487593577283_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208193367518487593577283_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p>Swisse Ultiboost排毒片是一种高品质的配方，含有传统上广泛用于维持肝功能的草本植物，能够缓解消化不良和腹胀引起的不适。</p>\n<p>【成分】：每片含：洋蓟提取物，相当于洋蓟鲜叶1克；相当于下列成分干燥物的标准化提取物：奶蓟果实（相当于28.6毫克的水飞蓟宾计算的</p>\n<p>黄酮木脂素）2.5克，姜黄根茎（相当于48.75毫克姜黄素）1.5克。</p>\n<p>【过敏原】：不添加乳糖、麸质、酵母、蛋类和人工香精。</p>\n<p>【食用建议】：成人剂量：每日2片。随餐或餐后服用；或遵专业医护人员指示服用。</p>\n<p>【储存方法】：请于30℃下保存。如果密封盖已破损，请勿食用。</p>\n<p>【温馨提示】：如果已怀孕货计划怀孕请勿食用。若症状持续，请咨询医护人员。</p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/160389625218413580739677_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160389625218413580739677_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256059', '1514256059', null, '1480', '1482', '124', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('51', '七巧板大号双面磁性 儿童画板 画架小黑板支架式升降写字板画画板', '153.00', '100', '100', '1251', '<div class=\"lazyimg\"><div moduleid=\"R3008002_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/351724778214348546817300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/351724778214348546817300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151841203727213643947000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151841203727213643947000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/636066469587231536317800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/636066469587231536317800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/617196808116855219580610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/617196808116855219580610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139143436237050329727350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139143436237050329727350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112649631573629764390790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112649631573629764390790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206984969957927704998190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206984969957927704998190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/410831804163864740658740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/410831804163864740658740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170332543976534671438990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170332543976534671438990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/584125332747001002200000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/584125332747001002200000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/728988325156305510922160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/728988325156305510922160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/790933095115637503251420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/790933095115637503251420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185948878110511365675944_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185948878110511365675944_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111530930634980792391240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111530930634980792391240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172190699713239493485807_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172190699713239493485807_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R3008002_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/113903788312803793512863_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113903788312803793512863_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R3008002_5\" modulename=\"商品展示图\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/181518829671034791652330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181518829671034791652330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256062', '1514256062', null, '1218', '1231', '1251', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('52', 'TOPBRIGHT/特宝儿 赛车滑轨 120272 轨道车赛车玩具车模型套装儿童小汽车套装组合儿童玩具', '56.00', '100', '100', '1252', '<div class=\"lazyimg\"><div moduleid=\"R9003171_3\" modulename=\"商品详情\"><p>Topbright特宝儿 赛车轨道 120272</p>\n<p>●趣味滑行车，开启成长智力，感受速度与激情。●可以练习孩子的专注力、视觉追踪、颜色识别、数字认知。●简约酷跑小车，品质体现，超厚轴承。●弧形极速彩虹跑道，视觉速度感官强强联手。●停车场设计，再也不怕找不到停车位。●视觉追踪和专注力，宝宝的眼睛随着小车的滑行而移动，锻炼视觉追踪和专注力。●亲子互动滑行，比一比谁的车跑的快？</p>\n<p>产品基本参数：<br>品牌：特宝儿 Topbright<br>商品名称：赛车滑轨</p>\n<p>商品货号：120272</p>\n<p>材质：荷木、ABS、铁线、夹板</p>\n<p>使用年龄：24个月以上 <br>产品特点：</p>\n<ul>\n<li>亲子互动滑行</li>\n<li>锻炼宝宝的时间追踪和专注力</li>\n<li>弧形极速彩虹跑道，视觉速度感官强强联手</li>\n</ul>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/158360555523435394357600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158360555523435394357600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/613090047742178374357900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/613090047742178374357900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/808518659263060628996800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/808518659263060628996800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201330375362924817360340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201330375362924817360340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/377116405403643464790800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/377116405403643464790800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003171_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/167786748448627415691190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167786748448627415691190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/439614297201802751972620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/439614297201802751972620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/517756830190717740646680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/517756830190717740646680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177531727724534586879000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177531727724534586879000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/846891717104275676256030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/846891717104275676256030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/508321782284393016554900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/508321782284393016554900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114119525612918084218369_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114119525612918084218369_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153920192019656301498971_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153920192019656301498971_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/728904896145750505515490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/728904896145750505515490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/925416288193588067342850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/925416288193588067342850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003171_5\" modulename=\"商品展示图\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/721282457580932056715400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/721282457580932056715400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256065', '1514256065', null, '1218', '1231', '1252', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('53', '【苏宁自营】Hot Wheels风火轮火辣小跑车C4982', '0.00', '100', '100', '1253', '<div class=\"lazyimg\"><div moduleid=\"R3002003_3\" modulename=\"商品详情\"><p> </p><p><span>【商品品牌】风火轮 HOTWHEELS<br>【商品名称】HOT WHEELS 风火轮火辣小跑车<br>【商品货号】C4982（1支卡装 款式随机）<br>【商品产地】马来西亚<br>【适合年龄】3岁以上<br>【商品材质】高级安全塑料、锌合金<br>【包装尺寸】长:10.7cm 宽:3.7cm 高：16.5cm<br>【实物尺寸】长：6cm左右 宽：3.3cm左右（实物较小，介意勿拍）<br>【保养方法】用软布轻拭，不可洗涤<br>【安全警告】内涵小零件不适合3岁及以下儿童使用</span></p><p> </p><p>风火轮经典小车，拥有40年的历史，以设计大胆，形式多样而著称，深受国内外小朋友的喜爱，据统计，全世界已超过1600万3-10岁的小朋友成为风火轮的收藏者。另外，小车还可以配合风火轮各主题轨道一起游戏，无以伦比的速度与刺激更是给小朋友带来了无限的乐趣。</p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201502111039032091_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201502111039032091_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p>混装随机发货</p></div><div moduleid=\"R3002003_4\" modulename=\"商品参数\"><p>C4982</p></div><div moduleid=\"R3002003_5\" modulename=\"商品展示图\"><p>C4982</p></div></div>', '', '', '0', '1514256069', '1514256069', null, '1480', '1482', '1253', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('54', 'EVTTO怡多贝 电动儿童钓鱼玩具多功能音乐捕鱼台宝宝过家家益智玩具亲子互...', '49.00', '100', '100', '1254', '<div class=\"lazyimg\"><p></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/736641441178111532763300_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"90.9501953125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/736641441178111532763300_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/109731849719008760951239_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"114.59375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/109731849719008760951239_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/545374387653154204414000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"89.0966796875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/545374387653154204414000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/105726297435172671799510_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"103.3271484375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/105726297435172671799510_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/180225304715143150482080_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"135.5615234375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/180225304715143150482080_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/948193061182048794676150_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"64.2490234375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/948193061182048794676150_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/143962406159043804590140_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"59.138671875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/143962406159043804590140_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/327208860159896630935670_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"85.5947265625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/327208860159896630935670_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/131395974857092390433510_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"62.984375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/131395974857092390433510_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/125660468316572686615138_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"32.017578125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/125660468316572686615138_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/171747045920078096606451_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"105.4150390625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/171747045920078096606451_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/202826943611645427339738_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"55.033203125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/202826943611645427339738_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256072', '1514256072', null, '1218', '1246', '1254', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('55', '恐龙玩具模型变形恐龙蛋儿童仿真动物霸王龙翼龙三角龙模型玩具', '38.00', '100', '100', '1255', '<div class=\"lazyimg\"><div moduleid=\"R9003169_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/102315337419170059535518_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102315337419170059535518_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187430909913456285998795_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187430909913456285998795_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154435002716389433951210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154435002716389433951210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/740658891940486648662700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/740658891940486648662700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106039923714853356429530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106039923714853356429530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003169_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/200912887457518735729160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/200912887457518735729160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003169_5\" modulename=\"商品展示图\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/109120610014694441231747_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109120610014694441231747_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256075', '1514256075', null, '1218', '1246', '1255', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('56', '优衣乐5斤太空火星玩具沙套装儿童魔力粘土散沙子安全无毒女孩橡皮彩泥', '58.00', '100', '100', '1256', '<div class=\"lazyimg\"><p></p><p><img picsize=\"64KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/151706252034587844514900_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/151706252034587844514900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"64KB\" data-src=\"?from=mobile\" alt=\"\" src=\"?from=mobile\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"38KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/912132793192075883731210_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/912132793192075883731210_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"64KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/137795161912864913000000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/137795161912864913000000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"55KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/469275823991149637639200_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/469275823991149637639200_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"58KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/161128335610786753241188_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/161128335610786753241188_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"59KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/137592339139280268852220_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/137592339139280268852220_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"50KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/160397374814513866826608_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/160397374814513866826608_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"78KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/126587058490264026058170_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/126587058490264026058170_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"38KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/867217740167140403134190_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/867217740167140403134190_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"33KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/136004985620654172877773_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/136004985620654172877773_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"29KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/261553535631347560636000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/261553535631347560636000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"36KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/476948352124423990354860_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/476948352124423990354860_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"33KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/109483629516732756199162_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/109483629516732756199162_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"30KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/144016917216391425373928_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/144016917216391425373928_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"43KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/198634985717773388131879_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/198634985717773388131879_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"40KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/108140637116176578194488_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/108140637116176578194488_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"44KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/591396510136548332529480_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/591396510136548332529480_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"30KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/103921445819409730242030_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/103921445819409730242030_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"54KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/180046070890917710514500_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/180046070890917710514500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p>乐分享，拼划算，购喜欢。 苏宁乐拼购是依托苏宁易购的社交购物方式，正品保证，精品好货，亿万用户的购物平台，打造购物新体验。</p></div>', '', '', '0', '1514256078', '1514256078', null, '1218', '1246', '1256', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('57', '奥迪双钻 AULDEY 超级飞侠 珍藏系列可动玩偶-大鹏 710051', '38.00', '100', '100', '1257', '<div class=\"lazyimg\"><div moduleid=\"R9003166_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/703057253544432086339200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/703057253544432086339200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003166_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/176913880418428306116849_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176913880418428306116849_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/506881139238319783322000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/506881139238319783322000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003166_5\" modulename=\"商品展示图\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/648517558172922150233340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/648517558172922150233340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210225735114249741649188_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210225735114249741649188_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256081', '1514256081', null, '1218', '1246', '1257', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('58', 'LEFEI/乐飞 儿童惯性迷你坦克/军事战车克模型导弹战车玩具塑料滑行车1-3岁单只', '19.00', '100', '100', '1258', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166078137718443710762394_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166078137718443710762394_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div moduleid=\"R9003164_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/526202545153531181589090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/526202545153531181589090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172053414920217114371512_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172053414920217114371512_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/947327988419612770921200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/947327988419612770921200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/471019778680698141918100.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/471019778680698141918100.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/212036627114265083898526.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/212036627114265083898526.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/739646523188163306439940.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/739646523188163306439940.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/175851843387084396422200.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/175851843387084396422200.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/114539040616255610286017.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/114539040616255610286017.gif?from=mobile\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003164_4\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/101689846263739564297200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/101689846263739564297200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003164_5\" modulename=\"商品展示图\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/141188451441911214068500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141188451441911214068500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201622765241649209139100_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201622765241649209139100_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p></div></div>', '', '', '0', '1514256085', '1514256085', null, '1218', '1246', '1258', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('59', '【美国苏宁直采】普丽普莱Puritans’sPride 双倍氨糖软骨素MSM营养片 240粒/瓶 美国进口 保护关节', '0.00', '100', '100', '125', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/158173321115840668503743_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/158173321115840668503743_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><p>  </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/100110829125258600547950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100110829125258600547950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/847296614202990993026780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/847296614202990993026780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150337536714263945297959_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150337536714263945297959_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/728057281111935363897640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/728057281111935363897640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/164701850918021676012635_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164701850918021676012635_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/425872862105173660569250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/425872862105173660569250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/130870028720717534417333_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/130870028720717534417333_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180800861514068288654470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180800861514068288654470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119497783119298172688785_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119497783119298172688785_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191811452319726224635657_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191811452319726224635657_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/492118060120366439112270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/492118060120366439112270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/936441696178601660172200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/936441696178601660172200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/256729937146906086548830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/256729937146906086548830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514256088', '1514256088', null, '70', '115', '125', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('60', '2017冬季新款童装儿童棉服 中小童可爱小清新棉衣保暖可爱印花棉服【A36】', '99.00', '100', '100', '1260', '<div class=\"lazyimg\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/707258368938755293827100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a222\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/707258368938755293827100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/201610170670356547855100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a333\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/201610170670356547855100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices -->\n<p> </p><div moduleid=\"R9003088_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148332867814577558569574_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148332867814577558569574_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172061136910832312466609_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172061136910832312466609_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/134761316486876342740200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/134761316486876342740200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/184959467513557349033133_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/184959467513557349033133_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/806962697835765068286400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/806962697835765068286400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204035444020292942718027_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/204035444020292942718027_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169927769611320958139403_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169927769611320958139403_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/597019268123400541741480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/597019268123400541741480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/134022086859285049361510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/134022086859285049361510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212248578517874372114862_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212248578517874372114862_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212055272112531339351163_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212055272112531339351163_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/149842409140360409011080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/149842409140360409011080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/601785316620775984006000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/601785316620775984006000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155737594889237585147870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/155737594889237585147870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/612631918359400501033000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/612631918359400501033000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003088_4\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/782972053173984332686530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/782972053173984332686530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003088_5\" modulename=\"商品实拍\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/782972053173984332686530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/782972053173984332686530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256091', '1514256091', null, '1480', '1482', '1260', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('61', '2017冬季加厚中大男童纯棉加绒卫衣绒衫冬装长袖T恤儿童连帽上衣外套', '69.00', '100', '100', '1261', '<div class=\"lazyimg\"><div moduleid=\"R9003092_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/393866842165076987646440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1 (1)\" src=\"//image.suning.cn/uimg/sop/commodity/393866842165076987646440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104356385116037581898049_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1\" src=\"//image.suning.cn/uimg/sop/commodity/104356385116037581898049_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213952157510057910183281_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2\" src=\"//image.suning.cn/uimg/sop/commodity/213952157510057910183281_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150638209479960955095690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"3\" src=\"//image.suning.cn/uimg/sop/commodity/150638209479960955095690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/332233958212421548455590_x.png?from=mobile&amp;format=80q.webp\" alt=\"4\" src=\"//image.suning.cn/uimg/sop/commodity/332233958212421548455590_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/283555510565486300808200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"5\" src=\"//image.suning.cn/uimg/sop/commodity/283555510565486300808200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/764267391160894507459390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"6\" src=\"//image.suning.cn/uimg/sop/commodity/764267391160894507459390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119373660716131504009788_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7\" src=\"//image.suning.cn/uimg/sop/commodity/119373660716131504009788_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178510874310755274168320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"8\" src=\"//image.suning.cn/uimg/sop/commodity/178510874310755274168320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107491847615212760485700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"9\" src=\"//image.suning.cn/uimg/sop/commodity/107491847615212760485700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137345358676298011959790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"10\" src=\"//image.suning.cn/uimg/sop/commodity/137345358676298011959790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/920791933928611518141300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"11\" src=\"//image.suning.cn/uimg/sop/commodity/920791933928611518141300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209662677211817695462002_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"12\" src=\"//image.suning.cn/uimg/sop/commodity/209662677211817695462002_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108089261349264185412680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"13\" src=\"//image.suning.cn/uimg/sop/commodity/108089261349264185412680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112960061387269147446360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"14\" src=\"//image.suning.cn/uimg/sop/commodity/112960061387269147446360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/585939039922637605292000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"15\" src=\"//image.suning.cn/uimg/sop/commodity/585939039922637605292000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205619241550061535532870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"16\" src=\"//image.suning.cn/uimg/sop/commodity/205619241550061535532870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/510423004961815618999000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"17\" src=\"//image.suning.cn/uimg/sop/commodity/510423004961815618999000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149575417664514430127360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"18\" src=\"//image.suning.cn/uimg/sop/commodity/149575417664514430127360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/483698789167490498745300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"19\" src=\"//image.suning.cn/uimg/sop/commodity/483698789167490498745300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/312630075211045522570650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"20\" src=\"//image.suning.cn/uimg/sop/commodity/312630075211045522570650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003092_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/393866842165076987646440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1 (1)\" src=\"//image.suning.cn/uimg/sop/commodity/393866842165076987646440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003092_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/104356385116037581898049_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1\" src=\"//image.suning.cn/uimg/sop/commodity/104356385116037581898049_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256094', '1514256094', null, '1218', '1250', '1261', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('62', '优衣乐百搭儿童中大童加厚圆领毛衣高领毛线衫男童女童针织衫童装打底衫', '39.00', '100', '100', '1262', '<div class=\"lazyimg\"><div moduleid=\"R9003089_4\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/115602839920857812902555_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/115602839920857812902555_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003089_5\" modulename=\"商品实拍\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/652693206169160424127200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/652693206169160424127200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003089_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/102330853573312830289320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/102330853573312830289320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/184943108110424551023650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/184943108110424551023650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/111666893019381896885136_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/111666893019381896885136_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/113932861615283433004976_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/113932861615283433004976_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/149726249774977797497770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/149726249774977797497770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/124444260190861257675850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/124444260190861257675850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/162520895428180895968000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/162520895428180895968000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/198245475889868529278070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/198245475889868529278070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/422547335762178164331700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/422547335762178164331700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/297401516669130403545400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/297401516669130403545400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/291054052180505746855500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/291054052180505746855500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166944249914023031621651_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166944249914023031621651_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/822403640196517425449850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/822403640196517425449850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/127156368944975773875000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/127156368944975773875000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155198724151001600136990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/155198724151001600136990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/319657279167902356041450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/319657279167902356041450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/121282376742960122142700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/121282376742960122142700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256098', '1514256098', null, '1218', '1250', '1262', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('63', '宝宝冬装婴儿0秋冬款加厚连体衣3冬季哈衣新生儿6衣服男童装9女宝', '75.00', '100', '100', '1263', '<div class=\"lazyimg\"><p></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/196149690311837662446431_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"170kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/196149690311837662446431_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/151545728564387996968100_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"184kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/151545728564387996968100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/135998996711266449679951_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"152kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/135998996711266449679951_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/161088111319507277435780_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"144kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/161088111319507277435780_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/107709006414754029883090_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"141kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/107709006414754029883090_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/942323999289631712138200_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"133kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/942323999289631712138200_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/101364845325642569061440_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"179kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/101364845325642569061440_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256101', '1514256101', null, '1218', '1250', '1263', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('64', '2017春秋季新款男女中小儿童长袖纯棉T恤 宝宝韩版纯棉上衣打底衫 长袖T恤', '36.00', '100', '100', '1264', '<div class=\"lazyimg\"><div moduleid=\"R9003091_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/240357447206835056687960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/240357447206835056687960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122667439914200901473560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122667439914200901473560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/217082905831477885196100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/217082905831477885196100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189297394524153794814340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189297394524153794814340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115480230511018272066717_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115480230511018272066717_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/222281291355263738903400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/222281291355263738903400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201642509316394828239151_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201642509316394828239151_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151019929180860261778870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151019929180860261778870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/126614202515196970471930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126614202515196970471930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/866916209769538077430000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/866916209769538077430000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/470787300213507918254640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/470787300213507918254640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/493683340119155108242000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/493683340119155108242000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/585026815171008417874490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/585026815171008417874490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165225459483245932532630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165225459483245932532630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213060792212411463796598_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213060792212411463796598_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/732936398303750919254200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/732936398303750919254200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/426415432332085359986000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/426415432332085359986000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198569816927710469034420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198569816927710469034420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177826714415523145106599_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177826714415523145106599_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133486844221388943887773_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133486844221388943887773_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003091_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/122667439914200901473560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122667439914200901473560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/217082905831477885196100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/217082905831477885196100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003091_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/144939362510701533598596_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144939362510701533598596_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/126918112676768594010390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126918112676768594010390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/680185210207640455540430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/680185210207640455540430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204323769415724440422720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204323769415724440422720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/761475541232913614985500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/761475541232913614985500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256104', '1514256104', null, '1218', '1250', '1264', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('65', '康贝方 冬季宝宝棉裤婴幼儿可开裆外穿棉裤 #5530', '49.00', '100', '100', '1265', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138186622311105065844000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/138186622311105065844000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070076668/168935454.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/804862621708758690746300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/804862621708758690746300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070076668/164348875.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/537489827194839749474440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/537489827194839749474440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070076668/174136768.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/304370791977335766240200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/304370791977335766240200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070076668/136519867.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/774482691483988152170600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/774482691483988152170600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070076668/135837886.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/154418045429554271480330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/154418045429554271480330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070076668/761440821.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/676890235151011919262290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/676890235151011919262290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070076668/141938122.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/201774041511931890418256_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/201774041511931890418256_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><!-- End Save for Web Slices --></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/192259704565822923371050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/192259704565822923371050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div moduleid=\"R9003097_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/506260449868061302753900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/506260449868061302753900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/747806539502230512163500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/747806539502230512163500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155605011752447513860550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/155605011752447513860550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/139741757145066025266190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/139741757145066025266190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/159468813220521987548182_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/159468813220521987548182_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/343496446955817598348000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/343496446955817598348000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/968778421124653767453480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/968778421124653767453480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/132202858812673793621218_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/132202858812673793621218_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/255725397192471355532340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/255725397192471355532340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/912033478948130103266400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/912033478948130103266400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/137129845544956272863820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/137129845544956272863820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191172597794373928687880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/191172597794373928687880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213348971618148342369166_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213348971618148342369166_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/891645465117545793838060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/891645465117545793838060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003097_4\" modulename=\"商品参数\"><p>.</p></div><div moduleid=\"R9003097_5\" modulename=\"商品实拍\"><p>.</p></div><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070076668/168935454.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/804862621708758690746300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/804862621708758690746300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070076668/164348875.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/537489827194839749474440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/537489827194839749474440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070076668/174136768.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/304370791977335766240200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/304370791977335766240200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070076668/136519867.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/774482691483988152170600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/774482691483988152170600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070076668/135837886.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/154418045429554271480330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/154418045429554271480330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070076668/761440821.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/676890235151011919262290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/676890235151011919262290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070076668/141938122.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/201774041511931890418256_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/201774041511931890418256_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><!-- End Save for Web Slices --></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/192259704565822923371050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/192259704565822923371050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256107', '1514256107', null, '1218', '1250', '1265', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('66', '2017冬季新款童装保暖外套男女宝宝卡通珊瑚绒毛毛衣婴幼儿加厚外套', '39.00', '100', '100', '1266', '<div class=\"lazyimg\"><p> </p>\n<p><a href=\"https://product.suning.com/0070098911/672499863.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/651541802117291432638240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/651541802117291432638240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p> </p>\n<p><a href=\"https://product.suning.com/0070098911/672501720.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131206610937448596183810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131206610937448596183810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p> </p><div moduleid=\"R9003093_4\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/102390136178313316976410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/102390136178313316976410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/162794129111039014903334_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/162794129111039014903334_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/101690021144852731047210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/101690021144852731047210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/129023363928800795683300_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/129023363928800795683300_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003093_5\" modulename=\"商品实拍\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/132064390617887746849319_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/132064390617887746849319_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/113203205142804800122200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/113203205142804800122200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/424598333169756432318790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/424598333169756432318790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/129023363928800795683300_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/129023363928800795683300_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003093_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/102390136178313316976410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/102390136178313316976410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/162794129111039014903334_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/162794129111039014903334_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/101690021144852731047210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/101690021144852731047210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189814921517289959545574_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189814921517289959545574_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/235065672134038903859220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/235065672134038903859220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/550158792165141490965900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/550158792165141490965900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/179851296996174056764460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/179851296996174056764460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/192453331415371260541109_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/192453331415371260541109_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/187852772012912925559547_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/187852772012912925559547_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/418194183681261712770900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/418194183681261712770900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/133648086611013424489351_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/133648086611013424489351_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/140756476903241515388400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/140756476903241515388400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/168810515712215444499734_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/168810515712215444499734_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/563841802366596109355800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/563841802366596109355800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/103903536714922109121380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/103903536714922109121380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/932949102016983507398000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/932949102016983507398000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/132064390617887746849319_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/132064390617887746849319_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/113203205142804800122200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/113203205142804800122200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/424598333169756432318790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/424598333169756432318790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256111', '1514256111', null, '1218', '1250', '1266', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('67', '儿童羽绒服套装小童1-2-3岁男女宝宝加厚保暖婴幼儿冬装两件套', '79.00', '100', '100', '1267', '<div class=\"lazyimg\"><p></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/140578211063782607059230_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"38kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/140578211063782607059230_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/619294625128098076870370_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"32kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/619294625128098076870370_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/163105897813935118992116_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"26kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/163105897813935118992116_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/899361544309124253180000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"30kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/899361544309124253180000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/146881346941556493777100_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"38kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/146881346941556493777100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/114890834480802636217360_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"36kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/114890834480802636217360_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/415725568940592367192900_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"31kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/415725568940592367192900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/210746366512210487015016_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"34kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/210746366512210487015016_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/711670525119684814089360_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"34kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/711670525119684814089360_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/131098844219018682474104_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"39kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/131098844219018682474104_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/143443938910124093452740_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"28kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/143443938910124093452740_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/988794532115735944377760_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"30kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/988794532115735944377760_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/444855384573189369500600_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"29kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/444855384573189369500600_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/160465606246178556338590_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"54kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/160465606246178556338590_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/152890639214228107721654_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"28kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/152890639214228107721654_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256114', '1514256114', null, '1218', '1250', '1267', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('68', '宝宝袖套秋冬短款婴儿套袖可爱卡通儿童护袖毛绒小孩袖头幼儿男女', '19.00', '100', '100', '1268', '<div class=\"lazyimg\"><div moduleid=\"R9000465_4\" modulename=\"商品参数\"><p><span><span>【颜色】多色可选，如图</span></span></p>\n<p><span>【尺码】</span></p>\n<div> </div>\n<div><span><span>长14CM 宽14CM </span></span></div>\n<div><span>(手工测量，请允许1-2cm误差)</span><span><span><br></span></span></div>\n<p><span><span>【宝贝介绍】</span></span></p>\n<p><span><span>秋冬款</span></span><span>，适合小宝宝设计的短款款式。面料舒适，不易变形，防晒防污，时尚搭配。</span></p>\n<p><span>洗涤说明：建议用洗洁剂加水稀释后，将袖套浸泡少许后，用手轻揉洗净，并放置通风处晾干即可。避免使用漂白剂，本产品属环保染料染色，有褪色属正常现象，请与其他衣物分开洗涤！</span></p></div><div moduleid=\"R9000465_5\" modulename=\"商品实拍\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/183597789266686451134450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/183597789266686451134450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000465_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/695571532775670482289400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/695571532775670482289400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204358729576419602365970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/204358729576419602365970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/646182390165622145639030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/646182390165622145639030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/168362071060791872312160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/168362071060791872312160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/177940629610436658282383_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/177940629610436658282383_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169643830440800453881800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169643830440800453881800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/135806852111208798228126_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/135806852111208798228126_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/278884841906300324702800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/278884841906300324702800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/103748770416813480867749_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/103748770416813480867749_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/643459212139076131668960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/643459212139076131668960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/960474073174548531245770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/960474073174548531245770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/121478470613088025595979_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/121478470613088025595979_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/795203261689290633370300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/795203261689290633370300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/259922501114695906887460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/259922501114695906887460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148411733916240489186697_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148411733916240489186697_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138427200420710063752501_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/138427200420710063752501_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/187541733619482375056827_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/187541733619482375056827_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256117', '1514256117', null, '1218', '1250', '1268', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('69', '香港亿婴儿 婴儿礼盒新生儿内衣套装宝宝大礼包15件套 Y607', '0.00', '100', '100', '1269', '<div class=\"lazyimg\"><div moduleid=\"R9000453_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/172943111026521058453120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172943111026521058453120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153508755313451602501547_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153508755313451602501547_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170139369676148088479240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170139369676148088479240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/365782490775237903620700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/365782490775237903620700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140239839197405144375310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140239839197405144375310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111346124018096136324216_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111346124018096136324216_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/518749820138080894576730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/518749820138080894576730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148493690525316014887160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148493690525316014887160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/500833656215205388140800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/500833656215205388140800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/550991454203699316969540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/550991454203699316969540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/313073481151589041658040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/313073481151589041658040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181131605516550729545325_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181131605516550729545325_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205857518912794721232901_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205857518912794721232901_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162475827976521474317200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162475827976521474317200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/761319234596355556243000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/761319234596355556243000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/392730502530792608817200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/392730502530792608817200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161409222420822242677795_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161409222420822242677795_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/837024095162536593078520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/837024095162536593078520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208425995615675792595157_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208425995615675792595157_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/445257238183101241267900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/445257238183101241267900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107162992772530698786940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107162992772530698786940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/395445954134219717875040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/395445954134219717875040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/800985089137237636544370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/800985089137237636544370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/217979172297810979583200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/217979172297810979583200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147858944112932494356430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147858944112932494356430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/830890237638375447543100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/830890237638375447543100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159921965270692719259700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159921965270692719259700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205706566420064586874434_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205706566420064586874434_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134164700812860247713530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134164700812860247713530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/785685672130199039595320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/785685672130199039595320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/275948540190071098674890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/275948540190071098674890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000453_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/452276712032217050676500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/452276712032217050676500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000453_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/154153911313071407811521_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154153911313071407811521_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256120', '1514256120', null, '1218', '1250', '1269', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('70', '【美国苏宁直采】普丽普莱Puritans’sPride 玉米黄素叶黄素软胶囊20mg 120粒/瓶 美国进口 保护视力', '0.00', '100', '100', '126', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/158173321115840668503743_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/158173321115840668503743_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/166497897858184674573270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166497897858184674573270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167673506944658314335070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167673506944658314335070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153457679952968992171230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153457679952968992171230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/938661912217163917812000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/938661912217163917812000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/404370031166034438818300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/404370031166034438818300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/786989467115948498182010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/786989467115948498182010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514256124', '1514256124', null, '70', '115', '126', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('71', '女童冬款加绒加厚连衣裙女孩秋冬新款儿童蕾丝公主裙长袖新年童裙品质童装', '69.00', '100', '100', '1270', '<div class=\"lazyimg\"><div moduleid=\"R9003096_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/147272804437811028254890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/147272804437811028254890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/158591295781953039818420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/158591295781953039818420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/755361701796919328460700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/755361701796919328460700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/121295700712881472941318_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/121295700712881472941318_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/938594369706021023536800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/938594369706021023536800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/102088208559094450169150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/102088208559094450169150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/593896930166285147921100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/593896930166285147921100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/268251752456417870329000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/268251752456417870329000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/977649656719565899136100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/977649656719565899136100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/999862151759267104299600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/999862151759267104299600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/174765843311884482026499_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/174765843311884482026499_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/109131542619494879628937_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/109131542619494879628937_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/647579349887666733420800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/647579349887666733420800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/964173503112881189874990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/964173503112881189874990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/891344899626059914027000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/891344899626059914027000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/376841263303279418222000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/376841263303279418222000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/129246099614047852509625_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/129246099614047852509625_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/692180663860626716684000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/692180663860626716684000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003096_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/214694249115741431733808_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/214694249115741431733808_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003096_5\" modulename=\"商品实拍\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/102088208559094450169150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/102088208559094450169150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256127', '1514256127', null, '1218', '1250', '1270', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('72', '902新款亲子装纯棉短袖T恤一家三口夏装母女装家庭装全家装小猪佩奇童装 默认颜色 默认尺寸', '51.00', '100', '100', '1271', '<div class=\"lazyimg\"><p></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/841229628103429873485890_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"105kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/841229628103429873485890_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/149107956821144343894499_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"3kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/149107956821144343894499_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/176730293619912290064300_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"39kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/176730293619912290064300_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/848285180183373815677210_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"64kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/848285180183373815677210_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/975108660825879892938000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"59kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/975108660825879892938000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/180569742620873397320840_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"58kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/180569742620873397320840_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/301276288136333227034940_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"30kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/301276288136333227034940_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/694374647564117813288900_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"50kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/694374647564117813288900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/379899046133819364370070_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"62kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/379899046133819364370070_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/153091335316194341318676_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"59kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/153091335316194341318676_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/421431237868521606838200_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"62kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/421431237868521606838200_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/153473938036000801561240_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"66kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/153473938036000801561240_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/122595192715896481698290_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"27kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/122595192715896481698290_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/111579833110549124272370_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"24kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/111579833110549124272370_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/100719731212650872793297_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"22kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/100719731212650872793297_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/271817572100720750945370_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"45kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/271817572100720750945370_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/195094457016895838974531_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"53kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/195094457016895838974531_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/209456296113781972609021_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"48kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/209456296113781972609021_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256130', '1514256130', null, '1218', '1250', '1271', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('73', '喜安贝 冬款童鞋男学步鞋软底棉鞋加绒加厚保暖女宝宝机能棉鞋0 1 2岁', '69.00', '100', '100', '1272', '<div class=\"lazyimg\"><p></p><p><img picsize=\"74KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/190491272495901581898400_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/190491272495901581898400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"53KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/768188413374266741476700_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/768188413374266741476700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"104KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/270350675147345655445750_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/270350675147345655445750_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"80KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/122066896315395788188500_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/122066896315395788188500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"104KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/424093559196527127660000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/424093559196527127660000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"91KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/202559433536662851640100_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/202559433536662851640100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"105KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/804261981361236918872400_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/804261981361236918872400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"83KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/353623247120713256130900_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/353623247120713256130900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"114KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/825250438147464510968630_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/825250438147464510968630_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"93KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/112006801583892718016470_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/112006801583892718016470_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"107KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/182033801383979471556300_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/182033801383979471556300_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"80KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/135339567919880923781701_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/135339567919880923781701_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"63KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/155617549797074832343730_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/155617549797074832343730_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"54KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/913913826166233639866470_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/913913826166233639866470_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"56KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/208681552862207063722130_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/208681552862207063722130_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"72KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/205508206020884450803587_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/205508206020884450803587_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"62KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/860227619656678868133000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/860227619656678868133000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"53KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/119696152618616969853158_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/119696152618616969853158_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"57KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/197383366348501429781500_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/197383366348501429781500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256133', '1514256133', null, '1480', '1482', '1272', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('74', '鸿星尔克童鞋男童毛毛虫童鞋儿童运动鞋休闲运动鞋海马鞋', '79.00', '100', '100', '1274', '<div class=\"lazyimg\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://shop.m.suning.com/list/70107299_200181533_0_1.html?ctype=1\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/998178051288358462731700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/998178051288358462731700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/list/70107299_200181539_0_1.html?ctype=1\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199218892098807044822480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199218892098807044822480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/list/70107299_200181524_0_1.html?ctype=1\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191915542168005056524930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/191915542168005056524930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://shop.m.suning.com/list/70107299_200181532_0_1.html?ctype=1\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188104984162197810463680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/188104984162197810463680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/list/70107299_200181534_0_1.html?ctype=1\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/187456783396880161380280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/187456783396880161380280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70107299_10005722.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/638862403161374414781080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/638862403161374414781080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070107299/167295880.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152552337820207709625816_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152552337820207709625816_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070107299/133423624.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138706229712472710818601_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/138706229712472710818601_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070107299/180485408.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/945829510720683076922800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/945829510720683076922800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070107299/134976907.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/810611498153372781139770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/810611498153372781139770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070107299/193445535.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/648442615524941445373400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/648442615524941445373400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070107299/191310935.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/208858868310143012458104_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/208858868310143012458104_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070107299/635882354.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/100040693468635338647500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/100040693468635338647500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070107299/763445767.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/297975345349977907277000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/297975345349977907277000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070107299/671389061.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/431804345143474354150000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/431804345143474354150000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070107299/635881345.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/600267594164385466720960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/600267594164385466720960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070107299/826243127.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148524717169395846799650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148524717169395846799650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070107299/697979106.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/196869868795466976666100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/196869868795466976666100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R9000472_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/825799974991070966449900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/825799974991070966449900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164068246817873169791773_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164068246817873169791773_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/324255805839614590302400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/324255805839614590302400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198890889811133198816538_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198890889811133198816538_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104062841868626540123000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104062841868626540123000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149339463616932791399249_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149339463616932791399249_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212965694728345075973850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212965694728345075973850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122090176395751039471830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122090176395751039471830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177539926688418948814260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177539926688418948814260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152285335215731481327029_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152285335215731481327029_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203805471215526477918548_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203805471215526477918548_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145494730456928836973710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145494730456928836973710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158786719414458746183678_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158786719414458746183678_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/196140248416857817244439_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/196140248416857817244439_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/200643010610268093687550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/200643010610268093687550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/664909010793400370674200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/664909010793400370674200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/898815245963380210510300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/898815245963380210510300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207657777949199044984970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207657777949199044984970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161821237653286286132200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161821237653286286132200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/832652667639078729747800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/832652667639078729747800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/322824235544683097541400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/322824235544683097541400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/165438490412171497621216_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165438490412171497621216_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109416930121987718041650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109416930121987718041650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000472_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/212260643520260846634919_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212260643520260846634919_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000472_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/169469350434302755292150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169469350434302755292150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/321595681568602018486600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/321595681568602018486600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206751846856467678137350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206751846856467678137350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/768394851305680605706700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/768394851305680605706700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174891422574332777934330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174891422574332777934330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/466869246204173940428610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/466869246204173940428610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/476617502187353392932590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/476617502187353392932590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188249909811201680013086_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188249909811201680013086_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104099808130473776833490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104099808130473776833490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256137', '1514256137', null, '1218', '1259', '1274', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('75', '2017冬季新款儿童棉靴女童短靴男宝宝雪地靴子婴儿学步鞋1-3岁5', '59.00', '100', '100', '1275', '<div class=\"lazyimg\"><div moduleid=\"R9003104_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/546025508111045219669360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/546025508111045219669360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/368767412013856205660100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/368767412013856205660100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131407881810157600506538_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131407881810157600506538_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148217748010961366326165_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148217748010961366326165_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105969175419314660576374_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105969175419314660576374_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209815926747968291541910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209815926747968291541910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003104_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/142166101811750423772726_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142166101811750423772726_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/831887677162328704711970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/831887677162328704711970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/730962258232007526844600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/730962258232007526844600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/447748075181996643690800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/447748075181996643690800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115207280252775205782530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115207280252775205782530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/371490727150234460755530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/371490727150234460755530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003104_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/128350881466741689934070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128350881466741689934070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/439725141494581071937100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/439725141494581071937100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202239350518457027689934_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202239350518457027689934_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165994620715010863389303_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165994620715010863389303_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154777346715067151426688_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154777346715067151426688_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/340782852161883773672670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/340782852161883773672670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133225060789383127809800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133225060789383127809800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256140', '1514256140', null, '1218', '1259', '1275', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('76', '小叮当童鞋2017春季新款女童皮鞋公主鞋简约儿童单鞋中小童舞蹈鞋', '119.00', '100', '100', '1276', '<div class=\"lazyimg\"><div moduleid=\"R9000469_3\" modulename=\"商品详情\"><p><img id=\"desc-module-1\" data-src=\"//image.suning.cn/uimg/sop/richtext/288337247181860710443800.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/288337247181860710443800.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/123924261613711451685293_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/123924261613711451685293_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124438415359753099645900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/124438415359753099645900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/686087621149040312055310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/686087621149040312055310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img id=\"desc-module-2\" data-src=\"//image.suning.cn/uimg/sop/richtext/288337247181860710443800.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/288337247181860710443800.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/182833183139168810861900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/182833183139168810861900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177909210419540461062352_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/177909210419540461062352_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192637647474424967351570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/192637647474424967351570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/322539263456688298745200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/322539263456688298745200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/585444328112665767692290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/585444328112665767692290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119354517566409483698260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/119354517566409483698260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/965596658539188108095000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/965596658539188108095000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img id=\"desc-module-3\" data-src=\"//image.suning.cn/uimg/sop/richtext/288337247181860710443800.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/288337247181860710443800.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/209142654028047328191900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/209142654028047328191900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197752530315331027184277_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/197752530315331027184277_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187197465066048279378430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/187197465066048279378430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178256071118080658416130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/178256071118080658416130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/971630914849549067524700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/971630914849549067524700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/673742564164472591071800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/673742564164472591071800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000469_4\" modulename=\"商品参数\"><p>~~~~~~~~~~~</p></div><div moduleid=\"R9000469_5\" modulename=\"商品实拍\"><p>~~~~~~~~~~~</p></div></div>', '', '', '0', '1514256143', '1514256143', null, '1218', '1259', '1276', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('77', '2017春儿童运动鞋白色贝壳头板鞋男童女童鞋亲子休闲鞋宝宝单鞋简约小清新多款多色可选鞋子潮', '29.00', '100', '100', '1277', '<div class=\"lazyimg\"><div moduleid=\"R9000470_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/127643165596023096422840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127643165596023096422840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/525296594130066871843000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/525296594130066871843000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177914350066768022622540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177914350066768022622540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/315462580209794915249590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/315462580209794915249590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/633600052153093322333560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/633600052153093322333560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174577542412436512942017_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174577542412436512942017_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000470_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/633600052153093322333560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/633600052153093322333560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000470_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/633600052153093322333560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/633600052153093322333560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256146', '1514256146', null, '1218', '1259', '1277', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('78', '酷比高男女童鞋2017秋季新款秋冬款儿童运动鞋休闲鞋儿童鞋毛棉鞋男童棉鞋儿童鞋子宝宝加绒保暖加厚冬鞋棉靴', '79.00', '100', '100', '1278', '<div class=\"lazyimg\"><p></p><p><img picsize=\"89KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/119918323865862129857700_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/119918323865862129857700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"75KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/165277635120010945354396_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/165277635120010945354396_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"39KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/431633591201692108912100_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/431633591201692108912100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"30KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/114706483619822417496690_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/114706483619822417496690_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"69KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/734094540263027024910100_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/734094540263027024910100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"59KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/142680413012021743803111_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/142680413012021743803111_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"79KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/843066651160817320284920_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/843066651160817320284920_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"64KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/130716767510593846589192_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/130716767510593846589192_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"56KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/164069928106698418759160_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/164069928106698418759160_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"60KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/578634131635122361052000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/578634131635122361052000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"57KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/468253431393454265150000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/468253431393454265150000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"51KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/137532656110785605938382_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/137532656110785605938382_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"56KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/351808031020220263914700_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/351808031020220263914700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"64KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/252604442103470527329520_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/252604442103470527329520_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"61KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/108699431987216854580310_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/108699431987216854580310_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"61KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/146514273721332543292261_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/146514273721332543292261_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"56KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/770979505963948477712400_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/770979505963948477712400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"77KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/109544682719759526818301_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/109544682719759526818301_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"63KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/201671301203001630907900_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/201671301203001630907900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"42KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/317466138362824167315500_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/317466138362824167315500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"47KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/727579267104442322921050_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/727579267104442322921050_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"34KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/122432731213245558994816_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/122432731213245558994816_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"51KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/124594312511608622776995_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/124594312511608622776995_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"39KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/201953775758080538965960_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/201953775758080538965960_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"47KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/105204241824240165052500_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/105204241824240165052500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256150', '1514256150', null, '1218', '1259', '1278', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('79', '宝宝儿童棉拖鞋秋冬男女童防滑厚底卡通棉鞋大中小童室内居家拖鞋', '69.00', '100', '100', '1279', '<div></div>', '', '', '0', '1514256153', '1514256153', null, '1218', '1259', '1279', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('80', '【美国苏宁直采】莱萃美NatureMade 深海鱼油软胶囊Omega-3 1200mg 220粒/瓶 美国进口 保护健康', '0.00', '100', '100', '127', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/158173321115840668503743_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/158173321115840668503743_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/176950758199969382026570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176950758199969382026570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/440546352521988613109000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/440546352521988613109000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113250550083667750653700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113250550083667750653700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/103821247014322116396511_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103821247014322116396511_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/170639486240739021686710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170639486240739021686710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171379276819208561787282_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171379276819208561787282_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209810951362970188896400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209810951362970188896400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514256156', '1514256156', null, '70', '115', '127', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('81', '保暖雨鞋女士中筒水鞋固定加绒防滑女式雨靴短筒胶鞋水靴套鞋F\\555400014241', '45.00', '100', '100', '1280', '<div class=\"lazyimg\"><p></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/208672988318450557098275_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"47kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/208672988318450557098275_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/541943012203390522945270_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"62kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/541943012203390522945270_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/982373759124130997638910_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"51kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/982373759124130997638910_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/191722239361519706959470_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"75kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/191722239361519706959470_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/199735324119106311965340_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"66kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/199735324119106311965340_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/190335624242972567971500_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"47kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/190335624242972567971500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/580496004140845857311120_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"23kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/580496004140845857311120_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/597087812114144459824420_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"43kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/597087812114144459824420_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/866081434126937438353400_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"36kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/866081434126937438353400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256160', '1514256160', null, '1218', '1259', '1280', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('82', '【苏宁自营】龙之涵愫棉活套婴儿抱被新生儿棉花抱毯包巾', '179.00', '100', '100', '1283', '<div class=\"lazyimg\"><div moduleid=\"R9000500_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/460551748136536627325670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/460551748136536627325670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160466495312083397784840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160466495312083397784840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209146281316871989476982_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209146281316871989476982_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109728089614160177485748_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109728089614160177485748_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208537683415311252814539_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208537683415311252814539_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209254506149679856968010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209254506149679856968010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146698023911603249203089_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146698023911603249203089_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/130986771551300852739680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/130986771551300852739680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174450448913248012333580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174450448913248012333580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131414696917761371897922_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131414696917761371897922_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164003597815105750885365_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164003597815105750885365_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107102640912504061276449_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107102640912504061276449_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117192711112670246383960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117192711112670246383960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148304371118837528853784_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148304371118837528853784_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/946508064734903041745500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/946508064734903041745500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/703132101181797241171800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/703132101181797241171800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000500_4\" modulename=\"商品参数\"><p>1</p></div><div moduleid=\"R9000500_5\" modulename=\"商品实拍\"><p>2</p></div></div>', '', '', '0', '1514256166', '1514256166', null, '1480', '1482', '1283', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('83', '婧麒彩棉婴儿隔尿垫春季加大防水透气宝宝隔尿垫儿童纯棉可洗床垫BB1008', '15.00', '100', '100', '1284', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/202038378117626609008191_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁关联页(2)\" usemap=\"#MAPsuning123\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/202038378117626609008191_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R9003124_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/456833575468398114899700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"隔尿垫详情页_02\" src=\"//image.suning.cn/uimg/sop/commodity/456833575468398114899700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/109094592520842422697922_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"隔尿垫详情页_03\" src=\"//image.suning.cn/uimg/sop/commodity/109094592520842422697922_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/131250102186218824382520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"隔尿垫详情页_04\" src=\"//image.suning.cn/uimg/sop/commodity/131250102186218824382520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/159124342320022144394787_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"隔尿垫详情页_06\" src=\"//image.suning.cn/uimg/sop/commodity/159124342320022144394787_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/170642057944389256892210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"隔尿垫详情页_07\" src=\"//image.suning.cn/uimg/sop/commodity/170642057944389256892210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/183670736470237392583020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"隔尿垫详情页_09\" src=\"//image.suning.cn/uimg/sop/commodity/183670736470237392583020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206714180315006718994594_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"隔尿垫详情页_11\" src=\"//image.suning.cn/uimg/sop/commodity/206714180315006718994594_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/234243097143703902492160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"隔尿垫详情页_13\" src=\"//image.suning.cn/uimg/sop/commodity/234243097143703902492160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/955085634181627590127890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"隔尿垫详情页_14\" src=\"//image.suning.cn/uimg/sop/commodity/955085634181627590127890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/150249322168615910319210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"隔尿垫详情页_15\" src=\"//image.suning.cn/uimg/sop/commodity/150249322168615910319210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003124_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/784462781177794249239770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"隔尿垫详情页_16\" src=\"//image.suning.cn/uimg/sop/commodity/784462781177794249239770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003124_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/150541731617558093411441_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"隔尿垫详情页_17\" src=\"//image.suning.cn/uimg/sop/commodity/150541731617558093411441_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256169', '1514256169', null, '1218', '1273', '1284', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('84', '良良婴儿枕头0-1岁-5岁新生儿加长纠正偏头儿童枕头宝宝枕定型枕', '158.00', '100', '100', '1285', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/198314150013042424038230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198314150013042424038230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p></p><p><img picsize=\"2KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/384707457829079994733900_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/384707457829079994733900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/567479237138095404738770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"TB26B97XVXXXXc6XXXXXXXXXX\" src=\"//image.suning.cn/uimg/sop/commodity/567479237138095404738770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256173', '1514256173', null, '1218', '1273', '1285', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('85', '安多啦贝比 婴儿纯棉单面布抱被宝宝秋冬厚款包被抱毯新生儿抱被#A8016 A8016单色 85*85cm', '69.00', '100', '100', '1286', '<div class=\"lazyimg\"><p> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/149919651573115703744240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/149919651573115703744240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/729795369102250014161370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/729795369102250014161370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/192396658.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/712537425188283732589040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/712537425188283732589040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/721814527.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/196102137745001871165350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/196102137745001871165350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/192370522.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/682333958158160785847450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/682333958158160785847450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/764025862.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/384099070190637078875500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/384099070190637078875500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/764053102.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/530658481650076013434400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/530658481650076013434400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/717375794.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/856927225698150764132600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/856927225698150764132600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/602726093.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/176802476190412879089330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/176802476190412879089330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/689180759.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/440824531135271154267590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/440824531135271154267590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/679611369.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/106506650712471064266670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/106506650712471064266670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/684864753.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/634995350150563874370610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/634995350150563874370610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/656143192.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/107644807312849956153996_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/107644807312849956153996_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/160674882513210760125810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/160674882513210760125810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices --><div moduleid=\"R9000491_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/186059321426640889314140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/186059321426640889314140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/183749234713141128471149_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/183749234713141128471149_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/120778136948343578862760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/120778136948343578862760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/102195017710238777282743_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/102195017710238777282743_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/107652779763456108040730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/107652779763456108040730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/614246809558623656434400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/614246809558623656434400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/177413633219889837434776_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/177413633219889837434776_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/902788153832202878408000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/902788153832202878408000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/133105000750391145619290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/133105000750391145619290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/109651673296414168510100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/109651673296414168510100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/209366803514551039648204_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/209366803514551039648204_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/179493343811151825469686_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/179493343811151825469686_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/714478151116477461772410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/714478151116477461772410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/100684307910597517162446_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/100684307910597517162446_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148302254178311114454090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148302254178311114454090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/141264152670188921954800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/141264152670188921954800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/608294976012022844027000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/608294976012022844027000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000491_4\" modulename=\"商品参数\"><p>.</p></div><div moduleid=\"R9000491_5\" modulename=\"商品实拍\"><p>.</p></div><p> </p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/729795369102250014161370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/729795369102250014161370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/192396658.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/712537425188283732589040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/712537425188283732589040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/721814527.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/196102137745001871165350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/196102137745001871165350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/192370522.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/682333958158160785847450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/682333958158160785847450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/764025862.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/384099070190637078875500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/384099070190637078875500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/764053102.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/530658481650076013434400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/530658481650076013434400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/717375794.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/856927225698150764132600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/856927225698150764132600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/602726093.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/176802476190412879089330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/176802476190412879089330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/689180759.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/440824531135271154267590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/440824531135271154267590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/679611369.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/106506650712471064266670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/106506650712471064266670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/684864753.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/634995350150563874370610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/634995350150563874370610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/656143192.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/107644807312849956153996_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/107644807312849956153996_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/160674882513210760125810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/160674882513210760125810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices --></div>', '', '', '0', '1514256176', '1514256176', null, '1218', '1273', '1286', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('86', '思萌SMOOMS 婴儿纱布浴巾 秋冬6层加厚宝宝包巾 新生儿纯棉盖毯 柔软吸水毛巾 120*120CM多色可选', '69.00', '100', '100', '1287', '<div class=\"lazyimg\"><div moduleid=\"R9003123_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/100186470050066419257000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/100186470050066419257000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/234191112182069640029680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/234191112182069640029680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/697464278886368690541700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/697464278886368690541700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/435748305189916017552420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/435748305189916017552420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/135651644052461284099010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/135651644052461284099010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/921825764960837026959400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/921825764960837026959400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/897218908194096890619270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/897218908194096890619270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003123_4\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/158529631912823312568089_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/158529631912823312568089_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003123_5\" modulename=\"商品实拍\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/102657498224334099283090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/102657498224334099283090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/206629114353736812848070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/206629114353736812848070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003123_6\" modulename=\"商品细节\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/185029779039354783392160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/185029779039354783392160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/314841889291378923673500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/314841889291378923673500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/200925780142187011971870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/200925780142187011971870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/877078849308649424519400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/877078849308649424519400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169785248495156922750000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169785248495156922750000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256179', '1514256179', null, '1218', '1273', '1287', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('87', '新生儿婴儿床床围可拆洗防撞秋冬宝宝床用品儿童纯彩棉透气四件套 彩棉四件套（床头+l型床围+床单+长床围）', '296.00', '100', '100', '1288', '<div class=\"lazyimg\"><div moduleid=\"R9003438_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/181378538212370317402189_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181378538212370317402189_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123272214595954460552270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123272214595954460552270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/770021434575226709339100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/770021434575226709339100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167303185610134020754375_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167303185610134020754375_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/430658598322042087485700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/430658598322042087485700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/329098590658735024495000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/329098590658735024495000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204222261590485796361180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204222261590485796361180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/290819394183467370519270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/290819394183467370519270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003438_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/585658429193651548429740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/585658429193651548429740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003438_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/955586838944555974564600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/955586838944555974564600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256182', '1514256182', null, '1218', '1273', '1288', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('88', '0-2岁婴儿尿布裤2017年春季上新款宝宝尿布兜冬可洗布尿裤新生儿宝宝布尿裤防漏隔尿裤5kg-12kg', '17.00', '100', '100', '1289', '<div class=\"lazyimg\"><div moduleid=\"R9003126_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201328281521334774887591_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"婴儿尿布裤纯棉宝宝尿布兜冬透气可洗布尿裤新生儿防水\" src=\"//image.suning.cn/uimg/sop/commodity/201328281521334774887591_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/207667523686274817287730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"婴儿尿布裤纯棉宝宝尿布兜冬透气可洗布尿裤新生儿防水\" src=\"//image.suning.cn/uimg/sop/commodity/207667523686274817287730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/203681631610451750499909_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"婴儿尿布裤纯棉宝宝尿布兜冬透气可洗布尿裤新生儿防水\" src=\"//image.suning.cn/uimg/sop/commodity/203681631610451750499909_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/156398150629857372760240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"婴儿尿布裤纯棉宝宝尿布兜冬透气可洗布尿裤新生儿防水\" src=\"//image.suning.cn/uimg/sop/commodity/156398150629857372760240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/148767082915519048127663_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"婴儿尿布裤纯棉宝宝尿布兜冬透气可洗布尿裤新生儿防水\" src=\"//image.suning.cn/uimg/sop/commodity/148767082915519048127663_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/704172183189366374554000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"婴儿尿布裤纯棉宝宝尿布兜冬透气可洗布尿裤新生儿防水\" src=\"//image.suning.cn/uimg/sop/commodity/704172183189366374554000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/737447172115881138388950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"婴儿尿布裤纯棉宝宝尿布兜冬透气可洗布尿裤新生儿防水\" src=\"//image.suning.cn/uimg/sop/commodity/737447172115881138388950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/203957500018974184561557_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"婴儿尿布裤纯棉宝宝尿布兜冬透气可洗布尿裤新生儿防水\" src=\"//image.suning.cn/uimg/sop/commodity/203957500018974184561557_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/504682747541354533927800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"婴儿尿布裤纯棉宝宝尿布兜冬透气可洗布尿裤新生儿防水\" src=\"//image.suning.cn/uimg/sop/commodity/504682747541354533927800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/153891814140056590724140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"婴儿尿布裤纯棉宝宝尿布兜冬透气可洗布尿裤新生儿防水\" src=\"//image.suning.cn/uimg/sop/commodity/153891814140056590724140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/610250757143981168652080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"婴儿尿布裤纯棉宝宝尿布兜冬透气可洗布尿裤新生儿防水\" src=\"//image.suning.cn/uimg/sop/commodity/610250757143981168652080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/163552639272640837430530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"婴儿尿布裤纯棉宝宝尿布兜冬透气可洗布尿裤新生儿防水\" src=\"//image.suning.cn/uimg/sop/commodity/163552639272640837430530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/114223935321103363049300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"婴儿尿布裤纯棉宝宝尿布兜冬透气可洗布尿裤新生儿防水\" src=\"//image.suning.cn/uimg/sop/commodity/114223935321103363049300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/211608775198350874736980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"婴儿尿布裤纯棉宝宝尿布兜冬透气可洗布尿裤新生儿防水\" src=\"//image.suning.cn/uimg/sop/commodity/211608775198350874736980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003126_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/203957500018974184561557_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"婴儿尿布裤纯棉宝宝尿布兜冬透气可洗布尿裤新生儿防水\" src=\"//image.suning.cn/uimg/sop/commodity/203957500018974184561557_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003126_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/704172183189366374554000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"婴儿尿布裤纯棉宝宝尿布兜冬透气可洗布尿裤新生儿防水\" src=\"//image.suning.cn/uimg/sop/commodity/704172183189366374554000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256186', '1514256186', null, '1218', '1273', '1289', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('89', '【苏宁自营】龙之涵活套隔尿婴儿床垫子 宝宝加厚床垫4cm 天然椰棕垫 60*105cm 白色', '158.00', '100', '100', '1290', '<div class=\"lazyimg\"><div moduleid=\"R9003450_3\" modulename=\"商品详情\"><p> </p><p><br><br><br><br><br><br><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/108060208116521908969420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108060208116521908969420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145335002063164563449000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145335002063164563449000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/703842338188794459784080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/703842338188794459784080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/183777548912858531678547_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/183777548912858531678547_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194983273620261072272525_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194983273620261072272525_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/460070748552896306575100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/460070748552896306575100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102226859194742283378330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102226859194742283378330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169214419420177288852355_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169214419420177288852355_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/779797008365207038765200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/779797008365207038765200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003450_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/583183585531681590666900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/583183585531681590666900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003450_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/108060208116521908969420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108060208116521908969420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145335002063164563449000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145335002063164563449000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/318103706122675686250760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/318103706122675686250760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256189', '1514256189', null, '1218', '1273', '1290', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('90', '良良 婴儿苎麻宝宝儿童凉席（加大）凉而不冰 儿童凉席 咖色 125*74cm', '182.00', '100', '100', '1291', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/198314150013042424038230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198314150013042424038230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div moduleid=\"R9003127_3\" modulename=\"商品详情\"><p> <img data-src=\"//image.suning.cn/uimg/sop/commodity/159242392218806782207244_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159242392218806782207244_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/634569088149994269639170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/634569088149994269639170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/165626854710569181312135_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165626854710569181312135_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120447046746799481276900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120447046746799481276900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162692567313858537165066_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162692567313858537165066_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/720718942905142931140900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/720718942905142931140900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213612397257787299315050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213612397257787299315050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157845273715040193136935_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157845273715040193136935_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192474308016814853127680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192474308016814853127680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p></div><div moduleid=\"R9003127_4\" modulename=\"商品参数\"><p>1</p></div><div moduleid=\"R9003127_5\" modulename=\"商品实拍\"><p>1</p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/567479237138095404738770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"TB26B97XVXXXXc6XXXXXXXXXX\" src=\"//image.suning.cn/uimg/sop/commodity/567479237138095404738770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256192', '1514256192', null, '1218', '1273', '1291', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('91', '抱抱熊腰凳 抱婴腰凳婴儿背带腰凳宝宝双肩腰凳多功能腰凳坐凳新生背带横抱式G01', '209.00', '100', '100', '1292', '<div class=\"lazyimg\"><p> </p>\n<!-- Save for Web Slices (关联.jpg) -->\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"6\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170746679411742862257660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170746679411742862257660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070062110/134388529.html\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165560510919993362578182_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165560510919993362578182_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070062110/619490848.html\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/482705937442829197365700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/482705937442829197365700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070062110/625187709.html\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111666386194207311423900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111666386194207311423900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070062110/683246470.html\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/870758256161359614366800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/870758256161359614366800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"http://product.suning.com/0070062110/710673700.html\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/562317683632161985855900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/562317683632161985855900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"http://product.suning.com/0070062110/710709051.html\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/930818871126426946138730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/930818871126426946138730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070062110/691664231.html\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107261298914221438634446_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107261298914221438634446_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070062110/106054969.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/196577222286871744495000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/196577222286871744495000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070062110/106054087.html\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145122451894296322337580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145122451894296322337580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/175433780468112990192230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175433780468112990192230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td colspan=\"2\"><a href=\"https://passport.suning.com/ids/login?service=https%3A%2F%2Faq.suning.com%2Fasc%2Fauth%3FtargetUrl%3Dhttp%253A%252F%252Fquan.suning.com%252Flqzx_recommend.do%253FactivityId%253D201706150001439801%2526activitySecretKey%253DTVPGb5D83QxUpAjugiVByOV5&amp;loginTheme=b2c\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/945746277366581778251600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/945746277366581778251600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://passport.suning.com/ids/login?service=https%3A%2F%2Faq.suning.com%2Fasc%2Fauth%3FtargetUrl%3Dhttp%253A%252F%252Fquan.suning.com%252Flqzx_recommend.do%253FactivityId%253D201706230001459903%2526activitySecretKey%253DEd0nAXScwshVQO0MwUWcQb0e&amp;loginTheme=b2c\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154861346550116233596700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154861346550116233596700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://passport.suning.com/ids/login?service=https%3A%2F%2Faq.suning.com%2Fasc%2Fauth%3FtargetUrl%3Dhttp%253A%252F%252Fquan.suning.com%252Flqzx_recommend.do%253FactivityId%253D201705100001357289%2526activitySecretKey%253D1l1iIQ8GIuxDNRCsGR6rNd9G&amp;loginTheme=b2c\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110470772313391454564979_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110470772313391454564979_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/richtext/113196804614354025646579.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/113196804614354025646579.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"//image.suning.cn/uimg/sop/richtext/113196804614354025646579.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/113196804614354025646579.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"//image.suning.cn/uimg/sop/richtext/113196804614354025646579.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/113196804614354025646579.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"//image.suning.cn/uimg/sop/richtext/113196804614354025646579.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/113196804614354025646579.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"//image.suning.cn/uimg/sop/richtext/113196804614354025646579.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/113196804614354025646579.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"//image.suning.cn/uimg/sop/richtext/113196804614354025646579.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/113196804614354025646579.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices --><div moduleid=\"R9000487_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/159195264516043481985474_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159195264516043481985474_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201901714318263740799094_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201901714318263740799094_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100148153825590527618000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100148153825590527618000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143791792084713528152290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143791792084713528152290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/320787142403441497330400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/320787142403441497330400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/333817281983712258270900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/333817281983712258270900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203853552012075935238600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203853552012075935238600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133326871318223430272716_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133326871318223430272716_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/697603374197335312347010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/697603374197335312347010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108776154015752842688087_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108776154015752842688087_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170368535117983085611292_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170368535117983085611292_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/666696581287617877364000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/666696581287617877364000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136898025474970802914830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136898025474970802914830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128774391075005059826900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128774391075005059826900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164904022145591029989400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164904022145591029989400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/234010115824090622742000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/234010115824090622742000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157675779321072176388218_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157675779321072176388218_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160397023713891989355268_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160397023713891989355268_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150289764859704754554500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150289764859704754554500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165822001361818898186770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165822001361818898186770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/698433957732161714368100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/698433957732161714368100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/975744601211147246630530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/975744601211147246630530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178368329119603204318410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178368329119603204318410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159707513312532479888344_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159707513312532479888344_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136980203013001574273721_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136980203013001574273721_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000487_4\" modulename=\"商品参数\"><p><span>1</span></p></div><div moduleid=\"R9000487_5\" modulename=\"商品实拍\"><p><span>1</span></p></div></div>', '', '', '0', '1514256195', '1514256195', null, '1480', '1482', '1292', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('92', '十月妈咪（octmami） 银纤维吊带可内穿防辐射肚兜 均码 灰色', '0.00', '100', '100', '1293', '<div class=\"lazyimg\"><div moduleid=\"R9003113_2\" modulename=\"关联推荐\"><p> </p><!-- Save for Web Slices (关联.psd) --><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td colspan=\"4\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158966524615374538713883_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158966524615374538713883_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><a href=\"http://product.suning.com/0000000000/192737416.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128143808489878227846090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128143808489878227846090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/187718584.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135604195416611826641772_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135604195416611826641772_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/162683613.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/373455380131266471045660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/373455380131266471045660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/192737374.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167368417112832059946609_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167368417112832059946609_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0000000000/162683630.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123805932319485373528515_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123805932319485373528515_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/192737403.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/967595588749167028360000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/967595588749167028360000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/187718581.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/536169125913456425928700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/536169125913456425928700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/187718573.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151948378018088958583278_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151948378018088958583278_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td colspan=\"4\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/679273242131744936249200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/679273242131744936249200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr></tbody></table><!-- End Save for Web Slices --><p> </p></div><div moduleid=\"R9003113_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/198652983193831333598140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198652983193831333598140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/328694894574156958247000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/328694894574156958247000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148344979333897504891520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148344979333897504891520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/257657281163747947424300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/257657281163747947424300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/290626750172476059750100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/290626750172476059750100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/214479369732399383190210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/214479369732399383190210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185183993620565086519495_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185183993620565086519495_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157542880713284531265322_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157542880713284531265322_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156769359911913791633190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156769359911913791633190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/126885329010915480048124_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126885329010915480048124_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/680002528809549579222900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/680002528809549579222900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/267242564310089254085000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/267242564310089254085000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198304674820412174465537_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198304674820412174465537_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/639236546154160605811520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/639236546154160605811520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/457777613141474973337800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/457777613141474973337800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175431672858224418750500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175431672858224418750500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003113_4\" modulename=\"商品参数\"><p><span>1</span></p></div><div moduleid=\"R9003113_5\" modulename=\"商品实拍\"><p><span>1</span></p></div></div>', '', '', '0', '1514256199', '1514256199', null, '1218', '1282', '1293', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('93', '［苏宁自营］英氏婴儿连体衣新生儿衣服男女宝连体哈衣秋冬保暖爬服144093', '0.00', '100', '100', '1294', '<div class=\"lazyimg\"><div moduleid=\"R9000450_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/350542173534550996452100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/350542173534550996452100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107446899815963675628696_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107446899815963675628696_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166214363295154448657510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166214363295154448657510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/631395895859935773853400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/631395895859935773853400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/439088147155152603417150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/439088147155152603417150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151217352750204777175250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151217352750204777175250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/323451676682920452140600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/323451676682920452140600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120602114414800455061269_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120602114414800455061269_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199107699369460112643120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199107699369460112643120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202015428341923867886740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202015428341923867886740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163663662115612816997132_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163663662115612816997132_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/372797540465004180312800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/372797540465004180312800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/910215893591064243906200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/910215893591064243906200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000450_4\" modulename=\"商品参数\"><p><span>...........</span></p></div><div moduleid=\"R9000450_5\" modulename=\"商品实拍\"><p><span>...............</span></p></div></div>', '', '', '0', '1514256202', '1514256202', null, '1218', '1282', '1294', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('94', '七波辉男童鞋2017秋冬新品儿童保暖运动棉鞋男童加绒加厚大棉鞋690030', '149.00', '100', '100', '1296', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/169915783010467447783318_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联营销_01\" usemap=\"#map501\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/169915783010467447783318_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"//image.suning.cn/uimg/sop/commodity/779650620183522371976500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联营销_02\" usemap=\"#map502\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/779650620183522371976500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"//image.suning.cn/uimg/sop/commodity/731623103209350188665590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联营销_03\" usemap=\"#map503\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/731623103209350188665590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"//image.suning.cn/uimg/sop/commodity/135086012313440629146170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联营销_04\" usemap=\"#map504\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/135086012313440629146170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"//image.suning.cn/uimg/sop/commodity/211167799532462685084950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联营销_05\" usemap=\"#map505\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/211167799532462685084950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R9003102_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/544686109157359857787100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/544686109157359857787100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210223804821154689423014_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210223804821154689423014_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195142198410883122205926_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195142198410883122205926_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185082080230661147672240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185082080230661147672240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116067410127155701415960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116067410127155701415960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/305962988153398833597960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/305962988153398833597960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136373750819049956218088_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136373750819049956218088_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/200505527220133045795380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/200505527220133045795380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/183315222017527880684405_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/183315222017527880684405_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115615725119874061697934_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115615725119874061697934_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107085884311280252261132_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107085884311280252261132_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/984186777437951703286800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/984186777437951703286800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111293747375654105127920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111293747375654105127920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/689114202195863103592910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/689114202195863103592910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/728931582147174170939050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/728931582147174170939050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106653779216094108229258_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106653779216094108229258_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154963157813915305717740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154963157813915305717740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138653130327480574770730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138653130327480574770730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212098789964804886607700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212098789964804886607700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192854628374968519645280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192854628374968519645280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/211892618521377377970200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211892618521377377970200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/732232921112693807238100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/732232921112693807238100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113044672615110527163847_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113044672615110527163847_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113137459111034002022224_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113137459111034002022224_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/244348692123154309432210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/244348692123154309432210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119285350797868398549780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119285350797868398549780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/335473832191703918987270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/335473832191703918987270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003102_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/136373750819049956218088_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136373750819049956218088_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003102_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/185082080230661147672240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185082080230661147672240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/305962988153398833597960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/305962988153398833597960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256205', '1514256205', null, '1218', '1282', '1296', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('95', '史努比童鞋2017春季新款男童鞋防滑耐磨儿童运动鞋中小童休闲鞋4277102', '258.00', '100', '100', '1297', '<div class=\"lazyimg\"><div moduleid=\"R9000472_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/191717803810928327018419_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191717803810928327018419_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151703488284110738372800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151703488284110738372800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/870705739149745711554280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/870705739149745711554280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000472_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/144948774766136464229010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144948774766136464229010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/387634075647372814707700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/387634075647372814707700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/271399215112743998415000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/271399215112743998415000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147431220463141568760370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147431220463141568760370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/913665151147467846294580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/913665151147467846294580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101476214210558811120680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101476214210558811120680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000472_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/183097260419939263434347_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/183097260419939263434347_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/539403488964449534550000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/539403488964449534550000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206716226139870447838820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206716226139870447838820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/828527912153354825764100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/828527912153354825764100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/398805531103991340554680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/398805531103991340554680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256208', '1514256208', null, '1218', '1282', '1297', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('96', '澳洲Swisse野生深海鱼油无腥味胶囊 400粒/瓶 降血糖血压降三高 海外原装进口', '125.00', '100', '100', '129', '<div class=\"lazyimg\"><div align=\"center\"> </div>\n<div align=\"center\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/968542868661280666821000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/968542868661280666821000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n<div align=\"center\">\n<div>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://shop.m.suning.com/sale/70089086_10036072.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135316256783879295929230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135316256783879295929230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70089086_10036082.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127277488117907858264479_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127277488117907858264479_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70089086_10036091.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/342059745968564173868200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/342059745968564173868200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/70089086.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213985706317306485951665_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213985706317306485951665_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070089086/133440788.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127624148239677213411400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127624148239677213411400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070089086/132980935.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123220325914216515867978_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123220325914216515867978_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070089086/134576310.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170758128461954427425290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170758128461954427425290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070089086/128625159.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/666078910128833925865840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/666078910128833925865840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</div>\n</div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/179580982214798880944344_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179580982214798880944344_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/910263240198278214255380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/910263240198278214255380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/513694842152611687858620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/513694842152611687858620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169596802172776313288770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169596802172776313288770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/806535320163867787089790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/806535320163867787089790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/509945791108614315537790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/509945791108614315537790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185223582112968011567858_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185223582112968011567858_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/184421772020969942598790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184421772020969942598790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159844812020181936912710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159844812020181936912710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195023241955925476724740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195023241955925476724740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/894385950435568739201700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/894385950435568739201700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div align=\"center\">\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/416860772139342848761600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/416860772139342848761600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td> </td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/126355305087993979658780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126355305087993979658780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/112462359218506654552640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112462359218506654552640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n</div></div>', '', '', '0', '1514256215', '1514256215', null, '70', '115', '129', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('97', '【新品】Xiaomi/小米(MI) 电视4C 55英寸 2GB+8GB 四核64位处理器 4K HDR超高清平板电视', '0.00', '100', '100', '12', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/467635356650778522320000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"小米关联推荐_02\" usemap=\"#详情关联11\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/467635356650778522320000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p> </p>\n<p></p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R0503002_2\" modulename=\"关联推荐\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/336186108965510738210700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/336186108965510738210700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/750257134173360899183920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/750257134173360899183920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0503002_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/530855796637439520473400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/530855796637439520473400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/135885360817869636856430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/135885360817869636856430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/185029869411449697697046_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/185029869411449697697046_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/763422642091359051586800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/763422642091359051586800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/698404490249967330375300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/698404490249967330375300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/872525334195327366955130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/872525334195327366955130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/123987884897014779807000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/123987884897014779807000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/747549889484490906795100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/747549889484490906795100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/208204976822017070450540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/208204976822017070450540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/692863670807461213907500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/692863670807461213907500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/159938729976102495088380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/159938729976102495088380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/139271327016729349048823_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/139271327016729349048823_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/177319435875192911850740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/177319435875192911850740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0503002_6\" modulename=\"安装说明\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/787341335171053217153500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/787341335171053217153500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/209027813199936384520490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"小米关联推荐_02\" usemap=\"#详情关联11\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/209027813199936384520490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p> </p>\n<p></p></div>', '', '', '0', '1514256218', '1514256218', null, '1', '3', '12', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('98', '乐高LEGO MINECRAFT我的世界系列 21119 我的世界地底地下城 积木玩具', '189.00', '100', '100', '1303', '<div class=\"lazyimg\"><div moduleid=\"R3007004_3\" modulename=\"商品详情\"><p><span>【商品名称】地下城</span><br><br><span>【商品型号】21119</span></p></div><div moduleid=\"R3007004_4\" modulename=\"商品参数\"><p><span>【颗  粒  数】219颗粒</span><br><br><span>【包装尺寸】26.2 x 19.1 x 6.1 cm   </span><br><br><span>【 重     量 】0.43Kg</span></p></div><div moduleid=\"R3007004_5\" modulename=\"商品展示图\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/100561214215879835807101_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100561214215879835807101_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/706935197345775118538700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/706935197345775118538700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117043734515988854066026_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117043734515988854066026_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/294635314711466692114000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/294635314711466692114000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159585212917039116544458_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159585212917039116544458_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203274471614157206141738_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203274471614157206141738_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168435730356569790684600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168435730356569790684600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194754166811117143752631_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194754166811117143752631_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256227', '1514256227', null, '1218', '1282', '1303', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('99', 'Disney迪士尼米奇宝宝双面婴幼儿爬行垫爬爬垫爬行毯加厚2cm游戏泡沫地毯', '118.00', '100', '100', '1305', '<div class=\"lazyimg\"><p></p><p><img picsize=\"252KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/115551813910827802977086_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/115551813910827802977086_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"129KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/140707382621940945423330_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/140707382621940945423330_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"115KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/469981645155159875936700_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/469981645155159875936700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"126KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/700017420208137175696840_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/700017420208137175696840_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"142KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/101836897332122597502800_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/101836897332122597502800_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"121KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/208415141510579485405684_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/208415141510579485405684_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256234', '1514256234', null, '1218', '1282', '1305', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('100', '仙邦宝贝(Simbable kidz)多功能过家家购物车 大号手推车含配件可切蔬菜水果51件套儿童超市购物车套装3-6岁', '89.00', '100', '100', '1306', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166078137718443710762394_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166078137718443710762394_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div moduleid=\"R9003171_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/524973377212526500033450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/524973377212526500033450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003171_5\" modulename=\"商品展示图\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/196185058819370708041855_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/196185058819370708041855_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003171_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/131110313217294873479868_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131110313217294873479868_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201613984316532872768041_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201613984316532872768041_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111248234517453746668622_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111248234517453746668622_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157673005219610129567043_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157673005219610129567043_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181934067020303993933673_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181934067020303993933673_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139473085121048905633449_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139473085121048905633449_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/491934201513051414219400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/491934201513051414219400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166596848318150645163695_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166596848318150645163695_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192633007663844715843000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192633007663844715843000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209528614771848084490900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209528614771848084490900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206400044496064519319890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206400044496064519319890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/656657694119485415486660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/656657694119485415486660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/749202028943350026957000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/749202028943350026957000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/799050075637074083672900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/799050075637074083672900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175497669939483272686000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175497669939483272686000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174845240117737321667651_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174845240117737321667651_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256237', '1514256237', null, '1218', '1282', '1306', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('101', '【苏宁自营】Barbie芭比梦幻衣橱(带娃娃）X4833', '0.00', '100', '100', '1307', '<div class=\"lazyimg\"><div moduleid=\"R3003002_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201412151151283494_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201412151151283494_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201412151152156025_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201412151152156025_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201412151152535057_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201412151152535057_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201412151153173418_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201412151153173418_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201412151154024614_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201412151154024614_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p></div><div moduleid=\"R3003002_4\" modulename=\"商品参数\"><p>X4833</p></div><div moduleid=\"R3003002_5\" modulename=\"商品展示图\"><p>X4833</p></div></div>', '', '', '0', '1514256240', '1514256240', null, '1218', '1282', '1307', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('102', '捣蛋鬼无线合金耐摔遥控飞机电动陀螺仪直升机男孩儿童玩具礼物D728黑色3.5通道', '79.00', '100', '100', '1308', '<div class=\"lazyimg\"><p></p><p>温馨提醒:</p><p>本店默认发圆通、韵达或邮政小包！\n由于飞机电池不能走航空，可能会比正常时效慢1-3天，还请亲耐心等待！</p><p>1.本款飞机是通过红外线遥控的，理想的飞行环境是在室内无风的地方，室外阳光下可能会受干扰。</p><p>2.由于2.5通道不具备前、后飞行功能，依靠重心前移，使飞机自己向前飘行，通过左右旋转控制飞行路线，无法悬停。新手建议选3.5通道较容易上手，可玩性较高。</p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/780823721170415301871500_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"38.61KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/780823721170415301871500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/161912449885967338285400_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"39.66KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/161912449885967338285400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/157896739512694933581583_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"23.49KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/157896739512694933581583_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/643289220514678197118300_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"22.11KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/643289220514678197118300_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/776057673145616197164070_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"58.21KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/776057673145616197164070_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/372366402108090408033850_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"76.97KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/372366402108090408033850_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/183481561848591537918230_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"81.88KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/183481561848591537918230_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/201813850815276978306600_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"85.75KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/201813850815276978306600_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/108176323116956884985056_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"82.41KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/108176323116956884985056_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/195107091116793865157967_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"53.05KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/195107091116793865157967_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/534235132211942171292130_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"66.43KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/534235132211942171292130_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/251420651154951061033310_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"55.17KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/251420651154951061033310_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/592287462150327374763490_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"66.87KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/592287462150327374763490_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/208778852214726000833550_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"113.25KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/208778852214726000833550_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/198464490516340442296936_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"121.49KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/198464490516340442296936_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/652282799924288453498500_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"61.58KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/652282799924288453498500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/295404992104328073108500_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"74.12KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/295404992104328073108500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/504938548322989359629000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"TB2TDnCpXXXXXcGXXXXXXXXXX\" src=\"//image.suning.cn/uimg/sop/commodity/504938548322989359629000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/304129598213998760514840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"TB2pHropXXXXXbpXpXXXXXXXX\" src=\"//image.suning.cn/uimg/sop/commodity/304129598213998760514840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256245', '1514256245', null, '1218', '1282', '1308', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('103', '【美国苏宁直采】普丽普莱Puritans’s Pride 左旋肉碱 500mg 60粒/瓶 美国进口 减肥瘦身 保健品', '79.00', '100', '100', '130', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/158173321115840668503743_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/158173321115840668503743_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/104222501623074275115780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104222501623074275115780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115712755539525995272700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115712755539525995272700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159629843813436612839740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159629843813436612839740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/179107951313707953005271_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179107951313707953005271_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122058572165185117619510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122058572165185117619510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/886970946928818847657100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/886970946928818847657100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514256252', '1514256252', null, '70', '115', '130', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('104', '金利福珠宝 铂金项链pt950白金套链心连心套链吊坠项链女款礼物 PT184 约3.7-3.8克（链长42cm）', '0.00', '100', '100', '1310', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166823919819949754688159_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166823919819949754688159_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/244585340145848956079150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/244585340145848956079150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/192906211215199057853741_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/192906211215199057853741_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/987559969186818943673440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/987559969186818943673440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/761922939175599798928260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/761922939175599798928260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256255', '1514256255', null, '1480', '1482', '1310', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('105', '老冯记 光面玫瑰手镯 银饰银手镯999 纯银千足银女款镯子', '238.00', '100', '100', '1312', '<div class=\"lazyimg\"><p>1</p><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><img id=\"x8be6x7ec6x901ax7528x94fex63a5_x9876_01\" data-src=\"//image.suning.cn/uimg/sop/commodity/342862715421035762327000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"x8be6x7ec6x901ax7528x94fex63a5_x9876_01\" src=\"//image.suning.cn/uimg/sop/commodity/342862715421035762327000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td nowrap> </td>\n</tr>\n<tr>\n<td colspan=\"3\"><a href=\"http://product.suning.com/0070072706/108356278.html\" target=\"_blank\"><img id=\"x8be6x7ec6x901ax7528x94fex63a5_x9876_02\" data-src=\"//image.suning.cn/uimg/sop/commodity/160550358419882892494651_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"x8be6x7ec6x901ax7528x94fex63a5_x9876_02\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/160550358419882892494651_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td nowrap> </td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070072706/188542567.html\" target=\"_blank\"><img id=\"x8be6x7ec6x901ax7528x94fex63a5_x9876_03\" data-src=\"//image.suning.cn/uimg/sop/commodity/123612617214407170259700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"x8be6x7ec6x901ax7528x94fex63a5_x9876_03\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/123612617214407170259700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070072706/188541791.html\" target=\"_blank\"><img id=\"x8be6x7ec6x901ax7528x94fex63a5_x9876_04\" data-src=\"//image.suning.cn/uimg/sop/commodity/765773442953372247838100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"x8be6x7ec6x901ax7528x94fex63a5_x9876_04\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/765773442953372247838100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070072706/189531558.html\" target=\"_blank\"><img id=\"x8be6x7ec6x901ax7528x94fex63a5_x9876_05\" data-src=\"//image.suning.cn/uimg/sop/commodity/179925232311883043272805_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"x8be6x7ec6x901ax7528x94fex63a5_x9876_05\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/179925232311883043272805_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td nowrap> </td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070072706/189531606.html\" target=\"_blank\"><img id=\"x8be6x7ec6x901ax7528x94fex63a5_x9876_06\" data-src=\"//image.suning.cn/uimg/sop/commodity/206735928312350647555930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"x8be6x7ec6x901ax7528x94fex63a5_x9876_06\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/206735928312350647555930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070072706/127607417.html\" target=\"_blank\"><img id=\"x8be6x7ec6x901ax7528x94fex63a5_x9876_07\" data-src=\"//image.suning.cn/uimg/sop/commodity/183162870972989256426350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"x8be6x7ec6x901ax7528x94fex63a5_x9876_07\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/183162870972989256426350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070072706/108494397.html\" target=\"_blank\"><img id=\"x8be6x7ec6x901ax7528x94fex63a5_x9876_08\" data-src=\"//image.suning.cn/uimg/sop/commodity/920593162202673101865850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"x8be6x7ec6x901ax7528x94fex63a5_x9876_08\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/920593162202673101865850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td nowrap> </td>\n</tr>\n<tr>\n<td nowrap> </td>\n<td nowrap> </td>\n<td nowrap> </td>\n<td> </td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/142506339321429621906502_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142506339321429621906502_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210773571012964772827659_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210773571012964772827659_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/444084601450550254605600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/444084601450550254605600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146564941018163437689936_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146564941018163437689936_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/877832935484569276539500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/877832935484569276539500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/303635465419830742782000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/303635465419830742782000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/513181274251006619782900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/513181274251006619782900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/130253610310803644978665_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/130253610310803644978665_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/338566525400658069194700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/338566525400658069194700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141313389013665856187886_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141313389013665856187886_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201331083942178124246490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201331083942178124246490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197892891202360479714400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197892891202360479714400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134766829069686060711500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134766829069686060711500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158784160714194797898928_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158784160714194797898928_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148121415623579055685300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148121415623579055685300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141814380915551557166531_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141814380915551557166531_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/819872723184829640113360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/819872723184829640113360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://shop70072706.suning.com/200054740.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201408300805017855_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/201408300805017855_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop70072706.suning.com/200056842.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201408300805012290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/201408300805012290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p> </p>\n<p><a href=\"http://conline.suning.com/cwebchat/p.do?purl=http%3A%2F%2Fwww.suning.com%2Femall%2Fsprdonline_10052_10051_19399538_0070072706_.html&amp;sc=0070072706&amp;url=http%3A%2F%2Fproduct.suning.com%2F107310395.html&amp;h=%E8%80%81%E5%86%AF%E8%AE%B0%20%E7%A6%8F%E7%A6%84%E5%AF%BF%E6%89%8B%E9%95%AF%20S999%E5%8D%83%E8%B6%B3%E9%93%B6%20%E9%93%B6%E9%A5%B0%E9%93%B6%E6%89%8B%E9%95%AF999%E7%BA%AF%E9%93%B6%E5%8D%83%E8%B6%B3%E9%93%B6%20%E5%A5%B3%E6%AC%BE%20%E9%95%AF%E5%AD%90%E9%80%81%E7%A4%BC%E8%80%81%E4%BA%BA%E5%A6%88%E5%A6%88%E9%95%BF%E8%BE%88%E3%80%90%E6%8A%A5%E4%BB%B7%E3%80%81%E4%BB%B7%E6%A0%BC%E3%80%81%E8%AF%84%E6%B5%8B%E3%80%81%E5%8F%82%E6%95%B0%E3%80%91_%E6%89%8B%E9%95%AF%2F%E6%89%8B%E9%93%BE_%E8%8B%8F%E5%AE%81%E6%98%93%E8%B4%AD\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/201408290105522618.gif?from=mobile\" alt=\"客服\" src=\"//image.suning.cn/uimg/sop/richtext/201408290105522618.gif?from=mobile\" width=\"100%\" height=\"auto\"></a> <a href=\"http://shop70072706.suning.com/100122994.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201408290106015618_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"通用详情页-4\" src=\"//image.suning.cn/uimg/sop/commodity/201408290106015618_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </a></p>\n<p> </p></div>', '', '', '0', '1514256258', '1514256258', null, '1295', '1301', '1312', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('106', '铭尚 黑玛瑙108颗佛珠手链男女款多圈虎眼石头情侣水晶生肖多层手串 酉鸡', '38.00', '100', '100', '1313', '<div class=\"lazyimg\"><p><a href=\"https://product.suning.com/0070154601/689078351.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/104993667790678207473040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/104993667790678207473040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0070154601/688778803.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/558025909846490526133300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/558025909846490526133300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><img data-src=\"https://image.suning.cn/uimg/sop/commodity/303089283141990151629530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/303089283141990151629530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<!-- Save for Web Slices (2017818关联_02.jpg) -->\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070154601/767089119.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/667400893914718343768100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/667400893914718343768100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070154601/641078755.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/427850951142964074268980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/427850951142964074268980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070154601/635731490.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/149087857018407616761571_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/149087857018407616761571_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070154601/635731992.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/130742781841009218643300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/130742781841009218643300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154601/659734071.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/384024639115533921123170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/384024639115533921123170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070154601/635724875.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/162723558148146544608700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/162723558148146544608700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070154601/635732725.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/408611307172861294568110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/408611307172861294568110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070154601/635730704.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/109420767035860766916320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/109420767035860766916320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154601/635730914.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/129852441597639128709300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/129852441597639128709300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070154601/635730820.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/159179157758205613985400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/159179157758205613985400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070154601/635731609.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/201588290214429042412850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/201588290214429042412850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070154601/635732423.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/695076294168879039025020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/695076294168879039025020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices --><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/107425740052836255218970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/107425740052836255218970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/202402130012699067464986_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/202402130012699067464986_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/385685676302556617619000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/385685676302556617619000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153495370019647666473093_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153495370019647666473093_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/240574165139571590037040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/240574165139571590037040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/185099662913722192213258_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/185099662913722192213258_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/624503575327689912523800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/624503575327689912523800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/597693787779711219165900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/597693787779711219165900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/622386051390130593655600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/622386051390130593655600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/524665966230537784629800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/524665966230537784629800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/383843723326431775000000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/383843723326431775000000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155930401413060280687484_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/155930401413060280687484_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/906348876181827363464200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/906348876181827363464200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/768671390782484292161900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/768671390782484292161900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256262', '1514256262', null, '1295', '1301', '1313', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('107', '佐卡伊黄金投资金条 100g/联系客服拍下', '50000.00', '100', '100', '1314', '<div class=\"lazyimg\"><p> </p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/616491001487469561737400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#tong1\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/616491001487469561737400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/213230790217556449156536_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#tong2\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/213230790217556449156536_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/136338515520982087923841_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#tong3\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/136338515520982087923841_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/526651486174689198675210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#tong4\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/526651486174689198675210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/814482273721512208895000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#tong5\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/814482273721512208895000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices -->\n<p></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/104121975569802647677400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104121975569802647677400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152996782820415857677880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152996782820415857677880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133624458020943559454578_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133624458020943559454578_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/332176536127002528889430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/332176536127002528889430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/285462446119121406885010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/285462446119121406885010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/865891876158830134529010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/865891876158830134529010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/863555612323921404352600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/863555612323921404352600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/173452973746625261487850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/173452973746625261487850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/139711047891612304791020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/139711047891612304791020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191135696564159846093270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/191135696564159846093270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163356042189192229787410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/163356042189192229787410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/371422681554280035110000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/371422681554280035110000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/200821857100641407174330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/200821857100641407174330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/516935154121772659060090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/516935154121772659060090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169396558820407905035113_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169396558820407905035113_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256265', '1514256265', null, '1295', '1301', '1314', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('108', '钻汇 白18K金钻石戒指女戒求婚订婚钻戒PT950铂金/白金钻戒定制结婚钻戒克拉效果 送情人礼物附证书 主钻5分系列(1克拉效果)', '2278.00', '100', '100', '1316', '<div class=\"lazyimg\"><p><a href=\"https://product.suning.com/0070155630/709237288.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/719193747149408575378390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2017041211_01\" usemap=\"#xx\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/719193747149408575378390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a> <img data-src=\"//image.suning.cn/uimg/sop/commodity/205325993517828014892475_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2017041211_02\" usemap=\"#oicc\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/205325993517828014892475_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/430363671147359250521970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/430363671147359250521970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184827378915664596512033_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184827378915664596512033_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/921718936128061849127730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/921718936128061849127730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/957898538859193532715600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/957898538859193532715600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122438489673178487330960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122438489673178487330960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/842882401118265378869360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/842882401118265378869360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154385061966113337871120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154385061966113337871120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/380500549151511258078490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/380500549151511258078490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117052910615864270262350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117052910615864270262350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158184687211893828689480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158184687211893828689480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208929785718123399085193_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208929785718123399085193_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/579493152620221434106000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/579493152620221434106000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141257748136639201864190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141257748136639201864190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143563416130757221067990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143563416130757221067990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/663098575213648754736820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/663098575213648754736820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138431319074089808517170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138431319074089808517170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172759357617204770354400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172759357617204770354400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/976662827170673530846500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/976662827170673530846500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/717229181130728281519700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/717229181130728281519700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/357956291901715326652000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/357956291901715326652000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/550746491156168988995620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/550746491156168988995620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/768322759227271805859800.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/768322759227271805859800.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/120596010514157161059739.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/120596010514157161059739.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/199669657914553083750160.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/199669657914553083750160.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/515105722165035814019520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/515105722165035814019520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145563123883220736210230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145563123883220736210230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/743915759550402190278600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/743915759550402190278600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204181544317514688768219_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204181544317514688768219_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/227598337131391907073990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/227598337131391907073990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/866408222209662058418340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/866408222209662058418340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151662885924398482934460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151662885924398482934460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256269', '1514256269', null, '1295', '1301', '1316', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('109', '居典 珍藏品满金星 印度小叶紫檀男士佛珠手串 天然木饰檀木手链12颗*20mm', '799.00', '100', '100', '1317', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/504084091240603383889900_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/504084091240603383889900_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/196808381553335271372100_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/196808381553335271372100_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/207888152147597448199520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/207888152147597448199520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/185495641700346144475600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185495641700346144475600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112329206621012919999465_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112329206621012919999465_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115096541917645981144288_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115096541917645981144288_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/970883906605893549241600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/970883906605893549241600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190673894716188145574049_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190673894716188145574049_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/848849634107275494080800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/848849634107275494080800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/767120292113887181577060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/767120292113887181577060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151460944835782145771180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151460944835782145771180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/211600679115138556455276_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211600679115138556455276_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/932599747202169735062580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/932599747202169735062580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132092182221458341414414_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132092182221458341414414_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115418953516039937865030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115418953516039937865030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/619842891349607445193700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/619842891349607445193700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185956550119761935879280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185956550119761935879280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/601285516570036598837900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/601285516570036598837900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/791427641127368692778580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/791427641127368692778580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/282456982139603790408300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/282456982139603790408300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/668935042203185800722880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/668935042203185800722880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/778592969489245954896700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/778592969489245954896700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/724960079136144269344100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/724960079136144269344100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192892363850410794897910_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192892363850410794897910_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122621139725814541156300_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122621139725814541156300_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256272', '1514256272', null, '1295', '1301', '1317', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('110', '海瞳 天然 淡水珍珠项链 玛瑙珍珠项链 送妈妈 8-9mm 43cm 饱满包子圆款', '0.00', '100', '100', '1318', '<div class=\"lazyimg\"><p><a href=\"https://shop.suning.com/70124519/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/755023150117887323284030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/755023150117887323284030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070124519/139689903.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122353800137785107234470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁9_01\" src=\"//image.suning.cn/uimg/sop/commodity/122353800137785107234470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070124519/139917885.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/501179728136702511415110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/501179728136702511415110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070124519/139650258.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/899732450833511778667000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/899732450833511778667000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070124519/139689903.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/841117747454150341121000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/841117747454150341121000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070124519/174288451.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/195953840421405322596095_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/195953840421405322596095_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070124519/159779744.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/726228989731359764948000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/726228989731359764948000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070124519/139867247.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/599156390187439322914660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/599156390187439322914660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070124519/139867247.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212010754818299493855165_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212010754818299493855165_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070124519/139874616.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212824061320345122341843_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212824061320345122341843_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://shop.m.suning.com/70124519.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138746867532082091186400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁9_10\" src=\"//image.suning.cn/uimg/sop/commodity/138746867532082091186400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/70124519.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161487422124032541848920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁9_11\" src=\"//image.suning.cn/uimg/sop/commodity/161487422124032541848920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/70124519.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112462679866958875735690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁9_12\" src=\"//image.suning.cn/uimg/sop/commodity/112462679866958875735690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><p></p><p><img picsize=\"33KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/133525352212287754487650_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/133525352212287754487650_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"40KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/188066094744941069126600_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/188066094744941069126600_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"30KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/163049059911094646518049_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/163049059911094646518049_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"38KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/733713953481402134730700_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/733713953481402134730700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"26KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/427786392193695553141700_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/427786392193695553141700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"34KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/729678570744279387848300_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/729678570744279387848300_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"30KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/165193027289391563584490_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/165193027289391563584490_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"40KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/760723836185315433995580_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/760723836185315433995580_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"33KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/333722502164787428597000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/333722502164787428597000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"34KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/145685279511455643158712_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/145685279511455643158712_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"25KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/131060965717401658898515_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/131060965717401658898515_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"27KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/633381862323468121553000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/633381862323468121553000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"20KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/897727115102603997147070_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/897727115102603997147070_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"18KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/956853190109144658749000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/956853190109144658749000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"34KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/614454848118169500312840_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/614454848118169500312840_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"23KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/995965949407827885250000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/995965949407827885250000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"29KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/117108909519478950085787_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/117108909519478950085787_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"38KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/430641405243468331679700_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/430641405243468331679700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"36KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/163720405210965887302934_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/163720405210965887302934_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"35KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/498383921355531877658400_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/498383921355531877658400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"38KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/170758125514696118259581_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/170758125514696118259581_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"38KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/138077935994000681497580_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/138077935994000681497580_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"27KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/342676693806464665438000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/342676693806464665438000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"38KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/116347156217009048985081_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/116347156217009048985081_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"48KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/790360382646555680569500_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/790360382646555680569500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"44KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/983715276112146015375490_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/983715276112146015375490_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"190KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/202033877678565447827150_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/202033877678565447827150_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"18KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/963304462516574976153000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/963304462516574976153000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"18KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/189458268711321081258145_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/189458268711321081258145_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"18KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/204134431947600000021040_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/204134431947600000021040_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"16KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/860169361854031964462000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/860169361854031964462000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"22KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/172141165463180688548080_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/172141165463180688548080_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"15KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/804877411168992190953860_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/804877411168992190953860_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"34KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/847665391571852593057000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/847665391571852593057000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"38KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/946167316195448331175620_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/946167316195448331175620_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"30KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/473600817751504182315500_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/473600817751504182315500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"26KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/798506312683924304115300_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/798506312683924304115300_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"20KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/818945599187100258281870_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/818945599187100258281870_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"25KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/360373220112432194435890_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/360373220112432194435890_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"38KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/124893341702138937961600_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/124893341702138937961600_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"32KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/175468701313530691626450_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/175468701313530691626450_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/126166473012828675949747_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/126166473012828675949747_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/107311979212195103267525_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/107311979212195103267525_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br></p></div>', '', '', '0', '1514256275', '1514256275', null, '1295', '1301', '1318', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('111', '珂兰 彩宝S925银镶心形蓝色托帕石吊坠 清新迷人夏季百搭 海洋之心', '369.00', '100', '100', '1319', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/469848664463548353363700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/469848664463548353363700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/137188437961799600973960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map2\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/137188437961799600973960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/185265997619465413273741_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map3\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/185265997619465413273741_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/188867706361625873352340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map4\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/188867706361625873352340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<p>   </p><table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"2\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/943752742125831903247690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/943752742125831903247690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n<tbody>\n<tr>\n<td colspan=\"3\"> </td>\n</tr>\n<tr>\n<td colspan=\"2\">\n<p>- 品牌：珂兰<br>- 款号：KLPW033489 <br>- 材质：S925银<br>- 石类：托帕石<br>- 尺寸：高*宽约1.2*1cm<br>- 证书：NGSTC<br>- 赠送：S925银链一条</p>\n<p> </p>\n</td>\n</tr>\n<tr>\n<td> </td>\n<td>实际金重可能存 在略微误差，请以实际货品金重为准。 谢谢您的理解！如有疑问请咨询客服，客服专线4008980188转2号线，正常上班时间（上午9点到晚上8点）</td>\n<td> </td>\n</tr>\n<tr>\n<td headers=\"54\"> </td>\n<td colspan=\"2\"> </td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/125775779819116313959037_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125775779819116313959037_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201406090738094803_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201406090738094803_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201406090738121811_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201406090738121811_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201406090738154089_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201406090738154089_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201406090738194515_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201406090738194515_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201406090738218526_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201406090738218526_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201406090738258322_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201406090738258322_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201406090738299338_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201406090738299338_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201406090738341670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201406090738341670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201406090738396565_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201406090738396565_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p><span>【包装清单】</span><br><span>1.产品</span><br><span>2.证书</span><br><span>3.发票</span><br><span>4.专用包装盒</span></p>\n<p><span> </span></p>\n<p><span>【温馨提示】</span><br><span>商品的特殊性，所有金重产品一经售出，无质量问题不予退换。谢谢您的理解！如有疑问，可咨询商家客服专线4008980188转2号线，正常上班时间（上午9点到晚上8点）</span></p>\n<p><span> </span></p>\n<p> </p>\n<p> </p></div>', '', '', '0', '1514256279', '1514256279', null, '1295', '1301', '1319', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('112', '【买4送1】艾维伦（Avalon）干细胞美颜饮胶原蛋白口服液美白美容养颜补水原液态饮 50ml*10瓶 进口新加坡', '298.00', '100', '100', '131', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/960730750144816739676100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/960730750144816739676100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<!-- Save for Web Slices (狮城盛宴关联.psd) -->\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204051295717674857577389_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/204051295717674857577389_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices -->\n<p></p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/626710300142602823134260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"美颜饮详情页-V2_01\" src=\"//image.suning.cn/uimg/sop/commodity/626710300142602823134260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/380033808144480645694200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"美颜饮详情页-V2_02\" src=\"//image.suning.cn/uimg/sop/commodity/380033808144480645694200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/729545501165197711084640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"美颜饮详情页-V2_03\" src=\"//image.suning.cn/uimg/sop/commodity/729545501165197711084640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/175160230925555000887210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"美颜饮详情页-V2_04\" src=\"//image.suning.cn/uimg/sop/commodity/175160230925555000887210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/235827722301647569591200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"美颜饮详情页-V2_05\" src=\"//image.suning.cn/uimg/sop/commodity/235827722301647569591200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/123321148828515773520200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"美颜饮详情页-V2_06\" src=\"//image.suning.cn/uimg/sop/commodity/123321148828515773520200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/295214397539887435720000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"美颜饮详情页-V2_07\" src=\"//image.suning.cn/uimg/sop/commodity/295214397539887435720000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/265396056305625057933400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"美颜饮详情页-V2_08\" src=\"//image.suning.cn/uimg/sop/commodity/265396056305625057933400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/116819565249623269059300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"美颜饮详情页-V2_09\" src=\"//image.suning.cn/uimg/sop/commodity/116819565249623269059300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/182010778199007429332060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"美颜饮详情页-V2_10\" src=\"//image.suning.cn/uimg/sop/commodity/182010778199007429332060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/115729431120939443868135_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"美颜饮详情页-V2_11\" src=\"//image.suning.cn/uimg/sop/commodity/115729431120939443868135_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/190418794820184653498013_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"美颜饮详情页-V2_12\" src=\"//image.suning.cn/uimg/sop/commodity/190418794820184653498013_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/420344867161929727488060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"美颜饮详情页-V2_13\" src=\"//image.suning.cn/uimg/sop/commodity/420344867161929727488060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/147977188313094289356057_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"美颜饮详情页-V2_14\" src=\"//image.suning.cn/uimg/sop/commodity/147977188313094289356057_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/140015755213987730014741_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"美颜饮详情页-V2_15\" src=\"//image.suning.cn/uimg/sop/commodity/140015755213987730014741_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/860107357886819608468400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/860107357886819608468400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/854615203989680399698500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/854615203989680399698500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190675036202073168742430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190675036202073168742430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256282', '1514256282', null, '70', '115', '131', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('113', '凝萃 2-5克 天然琥珀原石蜜蜡原石精品料DIY随形吊坠戒面料送工具包', '18.00', '100', '100', '1320', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" align=\"center\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/989371819823956014221000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/989371819823956014221000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td colspan=\"3\">\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070079990/616836569.html#?data-src=item_617097659_recdptjc_1-6_p_0070079990_616836569_01A_1-1A_0_A\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/135675503582501831632050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/135675503582501831632050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070079990/617097658.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/342596496108216265656240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/342596496108216265656240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070079990/192672107.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146673959445754449722510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146673959445754449722510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070079990/190701499.html#?data-src=item_182239892_recviewviewn_1-1_p_0070079990_190701499_01A_1-1_1A_A\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/360558352530901486134400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/360558352530901486134400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070079990/190786647.html#?data-src=item_192672107_recdptjc_1-2_p_0070079990_190786647_01A_1-1A_0_A\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/165513798231679163060710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/165513798231679163060710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070079990/182239892.html#?data-src=item_190701492_recviewviewn_1-1_p_0070079990_182239892_01A_1-1_1A_A\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/207322563215692331624750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/207322563215692331624750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070079990/158337397.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/108321696912116286484798_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/108321696912116286484798_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070079990/156538661.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/135368314314034731091341_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/135368314314034731091341_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070079990/615547487.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/228839615196775507376890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/228839615196775507376890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"3\"> </td>\n</tr>\n</tbody>\n</table>\n<p> </p><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" align=\"center\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/758667846924070739623300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/758667846924070739623300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/106625898218975668102230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106625898218975668102230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/482108349116924798693000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/482108349116924798693000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td> </td>\n</tr>\n<tr>\n<td> </td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/105598147520046928183708_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105598147520046928183708_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/606186112197682970030760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/606186112197682970030760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<p></p>\n<!--#结束-->\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/171553864411561963276075_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171553864411561963276075_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br><img data-src=\"//image.suning.cn/uimg/sop/commodity/154962848293836239584580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154962848293836239584580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/304486243987485557799000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/304486243987485557799000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/763028927760470970112500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/763028927760470970112500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/285855709154652916568210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/285855709154652916568210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/695254014134510822670160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/695254014134510822670160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/140316421159500837578980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/140316421159500837578980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/154162915812496548155843_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/154162915812496548155843_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/261093704160326607195500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/261093704160326607195500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/122504573399980144745170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/122504573399980144745170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/184994134916515121446525_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/184994134916515121446525_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/422561959185991219370970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/422561959185991219370970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191662960071399619573670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/191662960071399619573670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/141540582255901162886630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/141540582255901162886630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/865636098149357985058470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/865636098149357985058470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/616460711191579051557200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/616460711191579051557200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/141171581151684839118680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/141171581151684839118680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/981236121308855511369100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/981236121308855511369100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/140310649517469577748642_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140310649517469577748642_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/772718047802936726753500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/772718047802936726753500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168479996243918133194060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168479996243918133194060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/475621465168725058484360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/475621465168725058484360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/295921608247125934233300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/295921608247125934233300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105776462013514532776161_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105776462013514532776161_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/291863876930791773117000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/291863876930791773117000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112764225811918029325090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112764225811918029325090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/631526625198255113852340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/631526625198255113852340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/294278629647561092248700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/294278629647561092248700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/864308375194666983567660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/864308375194666983567660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/479349722362956588282000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/479349722362956588282000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/235957524486548704981000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/235957524486548704981000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212077427998822371452960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212077427998822371452960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/406358566114495110841590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/406358566114495110841590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/142563764202561468120150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142563764202561468120150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/306543496103630487771270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/306543496103630487771270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168839358126838994664340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168839358126838994664340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/129731292115520358942040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129731292115520358942040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/264781060175628769116550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/264781060175628769116550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176651517018680123876596_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176651517018680123876596_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105580124320299126515134_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105580124320299126515134_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116092451317742962723834_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116092451317742962723834_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120312512558286628365180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120312512558286628365180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182472098620010106966162_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182472098620010106966162_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/957662582373550419820300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/957662582373550419820300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113786659012713503375092_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113786659012713503375092_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154933071821172944357498_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154933071821172944357498_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/817979287181480393069780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/817979287181480393069780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137372098664309471360800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137372098664309471360800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127325102414050915515205_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127325102414050915515205_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/510972138587653732265900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/510972138587653732265900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/477066886137925399334940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/477066886137925399334940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/810161598615290222868200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/810161598615290222868200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/339409341136208306926200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/339409341136208306926200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197330428316323309645632_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197330428316323309645632_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/755597720851496026447300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/755597720851496026447300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178445817313408183782760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178445817313408183782760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113154133614429058121380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113154133614429058121380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102051158411105849868392_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102051158411105849868392_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172926774028348880923220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172926774028348880923220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193059660719777716178819_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193059660719777716178819_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/302596438105913948461900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/302596438105913948461900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124355488621215300515545_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124355488621215300515545_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/360491107123649587143110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/360491107123649587143110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141144011954427427882500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141144011954427427882500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110887427812284853171039_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110887427812284853171039_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/583273904284810894744300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/583273904284810894744300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/349188804109575756739590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/349188804109575756739590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/504801181199248594654080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/504801181199248594654080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/445886474106218321725850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/445886474106218321725850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191224514093421697820450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191224514093421697820450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119075865721249473218117_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119075865721249473218117_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/237529591168654086333950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/237529591168654086333950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209291306311340436478486_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209291306311340436478486_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102001727719701448598449_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102001727719701448598449_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104135363521132057624608_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104135363521132057624608_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/183140476986051545115260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/183140476986051545115260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/944348839649011505217200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/944348839649011505217200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/584559606979447636072000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/584559606979447636072000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192823280718897767985677_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192823280718897767985677_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256285', '1514256285', null, '1295', '1301', '1320', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('114', '天鑫洋 足银收藏送礼投资银条 “贵”字银条/银砖 100克规格 100克', '466.00', '100', '100', '1321', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/234497443164661100589450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/234497443164661100589450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><span>Save</span></p>\n<p><span>Save</span></p>\n<p><span>Save</span></p>\n<p><span>Save</span></p>\n<p><span>Save</span></p>\n<p><span>Save</span></p>\n<p><span>Save</span></p>\n<p><span>Save</span></p></div>', '', '', '0', '1514256288', '1514256288', null, '1295', '1301', '1321', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('115', '帛兰梓韵 天然翡翠貔貅吊坠缅甸翡翠淡绿色糯种貔貅挂件男女款招财貔貅玉坠 貔貅', '99.00', '100', '100', '1322', '<div class=\"lazyimg\"><p><a href=\"https://product.suning.com/0070154601/689078351.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/104993667790678207473040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/104993667790678207473040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0070154601/688778803.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/558025909846490526133300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/558025909846490526133300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><img data-src=\"https://image.suning.cn/uimg/sop/commodity/303089283141990151629530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/303089283141990151629530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<!-- Save for Web Slices (2017818关联_02.jpg) -->\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070154601/767089119.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/667400893914718343768100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/667400893914718343768100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070154601/641078755.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/427850951142964074268980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/427850951142964074268980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070154601/635731490.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/149087857018407616761571_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/149087857018407616761571_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070154601/635731992.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/130742781841009218643300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/130742781841009218643300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154601/659734071.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/384024639115533921123170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/384024639115533921123170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070154601/635724875.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/162723558148146544608700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/162723558148146544608700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070154601/635732725.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/408611307172861294568110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/408611307172861294568110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070154601/635730704.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/109420767035860766916320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/109420767035860766916320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154601/635730914.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/129852441597639128709300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/129852441597639128709300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070154601/635730820.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/159179157758205613985400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/159179157758205613985400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070154601/635731609.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/201588290214429042412850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/201588290214429042412850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070154601/635732423.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/695076294168879039025020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/695076294168879039025020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices --><p></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/161541622015743873726325_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"74kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/161541622015743873726325_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/178105353714953020957189_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"0kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/178105353714953020957189_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/816164925171785140766900_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"64kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/816164925171785140766900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/132090392317759131810300_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"0kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/132090392317759131810300_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/908636360945993299308300_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"54kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/908636360945993299308300_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/169315827877508596862850_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"0kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/169315827877508596862850_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/118134301034045742237740_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"61kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/118134301034045742237740_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/269779814357107087170400_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"0kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/269779814357107087170400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/152336336115659566849186_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"55kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/152336336115659566849186_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/145538301319850059737880_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"0kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/145538301319850059737880_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/208084500215193813203365_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"82kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/208084500215193813203365_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/185472082413086654669346_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"0kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/185472082413086654669346_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/114296501510582086494886_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"76kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/114296501510582086494886_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/167173059262094721530240_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"0kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/167173059262094721530240_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/530188167282559401946400_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"81kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/530188167282559401946400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/207172204319193379104071_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"0kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/207172204319193379104071_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/211132295310044461873170_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"72kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/211132295310044461873170_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/116188889597667333091440_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"0kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/116188889597667333091440_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/452462920447877997156800_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"95kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/452462920447877997156800_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/846803324115028687413100_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"0kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/846803324115028687413100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256292', '1514256292', null, '1295', '1301', '1322', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('116', '贝美芬 钛钢转运轮男士戒指 指环 流行饰品 男生尾戒', '58.00', '100', '100', '1323', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201310150111242546_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201310150111242546_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201310150111361063_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201310150111361063_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/756091405136161913091340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/756091405136161913091340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201310150112503476_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201310150112503476_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201402010817583175_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201402010817583175_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514256295', '1514256295', null, '1480', '1482', '1323', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('117', '缔晶【圣诞节礼物送女友】925银手链女韩版简约首饰学生个性甜美送女友闺蜜生日情人节礼物 S130菱形的爱手链', '108.00', '100', '100', '1324', '<div class=\"lazyimg\"><p></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/740334334119197795221360_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"36.0185546875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/740334334119197795221360_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/179981763367407332399610_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"35.376953125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/179981763367407332399610_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/125709993376342355189350_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"67.74609375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/125709993376342355189350_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/685363899144002296999330_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"65.16796875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/685363899144002296999330_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/152137843518581813016722_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"55.0458984375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/152137843518581813016722_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/107933021715751259163004_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"39.1865234375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/107933021715751259163004_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/444867903687864372880100_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"41.7451171875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/444867903687864372880100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/386292825702675862391800_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"44.552734375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/386292825702675862391800_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/105879123579233581471130_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"47.908203125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/105879123579233581471130_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256298', '1514256298', null, '1295', '1311', '1324', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('118', '帝唐尚品四叶草s925银手链女简约甜美森系闺蜜清新女士日韩手链 四叶草手链', '48.00', '100', '100', '1325', '<div class=\"lazyimg\"><p></p><p>乐分享，拼划算，购喜欢。 苏宁乐拼购是依托苏宁易购的社交购物方式，正品保证，精品好货，亿万用户的购物平台，打造购物新体验。</p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/187350441418345013519132_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"16.62KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/187350441418345013519132_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/210292221018670762454750_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"17.56KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/210292221018670762454750_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/153238053920274476763520_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"13.14KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/153238053920274476763520_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/490715021115249149245970_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"23.31KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/490715021115249149245970_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/167932221052487402581630_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"11.40KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/167932221052487402581630_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/113144348999315795267000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"21.15KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/113144348999315795267000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/158553673251124871444830_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"16.70KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/158553673251124871444830_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/212326356279962359110970_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"18.06KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/212326356279962359110970_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/190235128718233085176068_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"15.78KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/190235128718233085176068_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/867403388187899101442330_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"13.48KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/867403388187899101442330_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/586656985194390063820530_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"13.75KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/586656985194390063820530_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/755689731145716835483280_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"15.81KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/755689731145716835483280_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/222894134100610636341340_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"12.86KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/222894134100610636341340_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/446717818493644357396400_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"18.28KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/446717818493644357396400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/268017830983943590471800_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"8.36KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/268017830983943590471800_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/131486136817112749321242_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"15.13KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/131486136817112749321242_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/541970914659113455402700_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"27.91KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/541970914659113455402700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/844560190123703511150770_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"10.04KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/844560190123703511150770_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/372364388358468129615700_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"14.96KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/372364388358468129615700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256301', '1514256301', null, '1295', '1311', '1325', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('119', '直邮Swarovski/施华洛世奇女士恶魔之眼项链 蓝黑水晶玫瑰金色 默认颜色', '499.00', '100', '100', '1326', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/127892909531284224049960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/127892909531284224049960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/118183741511873211353658_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/118183741511873211353658_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/410698661129810077577300_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/410698661129810077577300_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153389252520392874929185_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/153389252520392874929185_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/558473901156781840578480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/558473901156781840578480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/404870494171063235104400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/404870494171063235104400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img id=\"desc-module-2\" data-src=\"//image.suning.cn/uimg/sop/richtext/117141133623094018798950.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/117141133623094018798950.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<p> </p></div>', '', '', '0', '1514256305', '1514256305', null, '1295', '1311', '1326', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('120', '帝唐尚品新款珍珠白色蝴蝶耳坠耳饰珍珠耳环s925纯银镀真金耳钉', '68.00', '100', '100', '1328', '<div class=\"lazyimg\"><p></p><p>乐分享，拼划算，购喜欢。 苏宁乐拼购是依托苏宁易购的社交购物方式，正品保证，精品好货，亿万用户的购物平台，打造购物新体验。</p><p><img picsize=\"396KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/885677016116250320268210_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/885677016116250320268210_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"175KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/130510493677780765134900_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/130510493677780765134900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"212KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/105372341568546498348080_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/105372341568546498348080_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"60KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/114025049217000034156809_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/114025049217000034156809_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"115KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/355016296943320570689400_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/355016296943320570689400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"96KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/117512752317842915354070_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/117512752317842915354070_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"168KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/187146785017228367959399_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/187146785017228367959399_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"103KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/177310606139054519976390_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/177310606139054519976390_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256308', '1514256308', null, '1295', '1311', '1328', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('121', '帝唐尚品韩国猫耳朵发带洗脸发箍头套日韩洗脸美容毛绒束发带头带头饰发饰', '29.00', '100', '100', '1329', '<div class=\"lazyimg\"><p></p><p><img picsize=\"122KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/664602078119970133796620_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/664602078119970133796620_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"72KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/173290732414891939833762_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/173290732414891939833762_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"153KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/181963527316934892407524_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/181963527316934892407524_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"213KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/182755798118343770341011_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/182755798118343770341011_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"158KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/146154607861005310227400_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/146154607861005310227400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"138KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/162433047549099273294590_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/162433047549099273294590_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"191KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/105250660034969534759810_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/105250660034969534759810_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"122KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/184194732617179813723596_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/184194732617179813723596_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256311', '1514256311', null, '1295', '1311', '1329', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('122', '莱特维健香港进口威猛哥60粒 补肾壮阳 助勃延时 增大增粗 缓解阳痿 玛咖秘鲁玛卡抗疲劳 男性成人保健品滋补药 东革阿里', '256.00', '100', '100', '132', '<div class=\"lazyimg\"><p><a href=\"https://m.suning.com/product/0070161191/616686314.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/619890202198151991264610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"辅酶Q10秒杀\" src=\"https://image.suning.cn/uimg/sop/commodity/619890202198151991264610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://tss.suning.com/ticket/tss/wap/201711300001854695.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/109725777412943991995630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"5a3dad3cN390e0779\" src=\"https://image.suning.cn/uimg/sop/commodity/109725777412943991995630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><img data-src=\"https://image.suning.cn/uimg/sop/commodity/103981162894340111319980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"中式=无线_01_02\" src=\"https://image.suning.cn/uimg/sop/commodity/103981162894340111319980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/792135651165642901944540_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"5.63KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/792135651165642901944540_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/106398709957187757833790_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"79.9384765625KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/106398709957187757833790_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/109534176178890788920020_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"80.2666015625KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/109534176178890788920020_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/159728880024578186822350_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"74.880859375KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/159728880024578186822350_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/157290598342009223193490_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"68.0400390625KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/157290598342009223193490_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/157187574586701733634400_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"66.3681640625KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/157187574586701733634400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/143887611316425247533790_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"50.35546875KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/143887611316425247533790_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/166333384630843428173980_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"79.8359375KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/166333384630843428173980_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/184936329611276752749210_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"68.392578125KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/184936329611276752749210_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/196599603515968313784356_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"64.037109375KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/196599603515968313784356_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/355366729588346597717400_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"35.20KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/355366729588346597717400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/206564602232355891939070_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"90.89KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/206564602232355891939070_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/108511612614817459513491_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"116.38KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/108511612614817459513491_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/922495070113912360637590_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"84.88KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/922495070113912360637590_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256315', '1514256315', null, '70', '115', '132', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('123', '邮币商城 二轮 猴 2016年 猴年纪念币 第二轮生肖币 单枚 面值10元 硬币 人民币收藏品 钱币收藏品', '14.00', '100', '100', '1330', '<div class=\"lazyimg\"><p><a href=\"https://sale.suning.com/jr/lcd12xspc/index.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/106980034117893935037418_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/106980034117893935037418_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p><a href=\"https://youbi.suning.com/\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/101226081617620273046998_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/101226081617620273046998_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td rowspan=\"4\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/526419075169846969524690.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/526419075169846969524690.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><a href=\"https://product.suning.com/0070169677/10047944306.html\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/164002719553229551180450.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/164002719553229551180450.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n<td rowspan=\"4\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/239285102199821097829060.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/239285102199821097829060.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><a href=\"https://product.suning.com/0070169677/10049748289.html\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/186331587121194597248538.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/186331587121194597248538.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n<td rowspan=\"4\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/640512650021610386710000.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/640512650021610386710000.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><a href=\"https://product.suning.com/0070169677/10046045049.html\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/485117018101584151956960.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/485117018101584151956960.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n<td rowspan=\"4\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/112972914321193995129280.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/112972914321193995129280.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/richtext/157561661117842952663927.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/157561661117842952663927.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/richtext/941637881133922528432740.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/941637881133922528432740.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/richtext/100682847747867287251280.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/100682847747867287251280.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070169677/821909248.html\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/141665785717605109273968.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/141665785717605109273968.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070169677/760039532.html\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/117052413049869571728970.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/117052413049869571728970.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070169677/761488991.html\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/741337857149129549373290.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/741337857149129549373290.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/richtext/171851145332885077528800.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/171851145332885077528800.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/richtext/142757828020396172867948.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/142757828020396172867948.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/richtext/115860998420619612720250.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/115860998420619612720250.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n</td>\n</tr>\n</tbody>\n</table><div moduleid=\"R9001619_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/177552287016355505744082_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/177552287016355505744082_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/709432079801016606862700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/709432079801016606862700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153557153382534930064850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153557153382534930064850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203506702420019527248020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203506702420019527248020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256318', '1514256318', null, '1480', '1482', '1330', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('124', '2003特5中国首 次载人航天飞机成功小本票 邮票收藏', '60.00', '100', '100', '1331', '<div class=\"lazyimg\"><p><a href=\"http://product.suning.com/0070069664/610808418.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/206119107318003920407582_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/206119107318003920407582_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191587529117755833208301_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191587529117755833208301_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p> </p>\n<div id=\"redian\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/600807436546633243608000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#map1511408142\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/600807436546633243608000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </div><div moduleid=\"R9001622_3\" modulename=\"商品详情\"><div>\n<div>\n<p><span>重大事件铭刻方寸之间，太空之行跃然纸上</span></p>\n<p><span>《中国首 次载人航天飞行成功》小本票</span></p>\n<p><span>首本采用英文票名微缩字母防伪技术的小本票，特殊地位价格更亮眼</span></p>\n<p><span>艺术涵养提升邮品观赏性 </span></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/783330604434660081118200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/783330604434660081118200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p>【藏品名称】SB25 中国首 次载人航天飞行成功 小本票</p>\n<p>【发行时间】2003年10月16日</p>\n<p>【发行单位】国家邮政局</p>\n<p>【发行数量】495万本</p>\n<p>【藏品内容】英姿（大陆）、凯旋（大陆）/英姿（香港）、火箭（香港）/英姿（澳门）、飞船（澳门）</p>\n<p>【邮票规格】40mm×30mm/枚</p>\n<p>【齿孔度数】13×13.5°</p>\n<p>【本票规格】148mm×95mm</p>\n<p>【印制 厂】北京邮票厂</p>\n<p>【设计 者】王虎鸣（邮票、小本票）、刘向平（邮票、插图）</p>\n<p>【图文提供】中国载人航天工程办公室</p>\n<p>【藏品简介】</p>\n<p>2003年10月16日，国家邮政局特别发行《中国首 次载人航天飞行成功》邮票1套2枚，分别是2-1英姿、2-2凯旋；另发行与香港邮政、澳门邮政共同印制的小本票1本，内含国家邮政局、香港邮政署、澳门邮政局分别发行的同题材的邮票小全张各一张，详细区分为 <span>英姿（大陆）、凯旋（大陆）/英姿（香港）、火箭（香港）/英姿（澳门）、飞船（澳门）</span> 。</p>\n<p>小本票及其特点：</p>\n<p>小本票，又称邮票小册。为便于用户携带使用，将一种或几种常用面值的数枚邮票连印在一起，装订成小本册。其特点是：配有简单的或精美的封面、封底，并印有与邮票相关的图案或文字说明；小本里面的邮票与全版张的图案、面值、刷色等基本相同；通常邮票上有一边或二边无齿。</p>\n<p align=\"center\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/386514491769223734848000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/386514491769223734848000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<div align=\"center\">2003-特5-中国首 次载人航天飞行成功小本票</div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/385455965896500259294500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/385455965896500259294500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n<img data-src=\"//image.suning.cn/uimg/sop/commodity/100806480213294602382970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100806480213294602382970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br>\n<p>价值一、里程碑纪念沥血之作，收藏价值高。</p>\n<p>为了纪念天中国载人航天飞行成功，国家邮政局于2003年10月16日特别发行《中国首 次载人航天飞行成功》邮票1套2枚，分别是2-1英姿、2-2凯旋。中国航天史上将永远铭刻这一事件，记录下庄重的一页。为纪念中国载人航天飞行成功而发行，是我国航天历史上具有里程碑意义的重大事件，影响深远，收藏价值高。</p>\n<p>价值二、中国太空第1人。</p>\n<p>《中国首 次载人航天飞行成功》邮票主图均有杨 利 伟形象，在他他出太空舱的那一刻实现了中华民族飞出地球的梦想，他也成为了新时代中国人的民族英雄。</p>\n<p>价值三、三地同时发行，收藏影响力惊人。</p>\n<p>《中国首 次载人航天飞行成功》小本票除常规在大陆发行，另发行与香港邮政、澳门邮政共同印制的小本票1本，内含国家邮政局、香港邮政署、澳门邮政局分别发行的同题材的邮票小全张各一张。</p>\n<img data-src=\"//image.suning.cn/uimg/sop/commodity/152809975216971749873265_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152809975216971749873265_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/913654398381531554826200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/913654398381531554826200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p>2003-特5-中国首 次载人航天飞行成功小本票</p>\n<p align=\"left\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169898271619005060006182_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169898271619005060006182_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p>2003-特5中国首 次载人航天飞机成功小本票</p>\n<p align=\"left\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125935314649763411592580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125935314649763411592580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p>2003-特5中国首 次载人航天飞机成功小本票</p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/819199643479742309638400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/819199643479742309638400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><span>2003-特5中国首 次载人航天飞机成功小本票细节</span></p>\n</div>\n</div></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/135311702341499736232510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135311702341499736232510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256321', '1514256321', null, '1295', '1315', '1331', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('125', '集祥阁 文玩核桃野生狮子头铁麻核桃文玩灯笼官帽古玩手玩件山核桃肉纹', '15.00', '100', '100', '1332', '<div class=\"lazyimg\"><p></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/109728375368258326598010_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"90kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/109728375368258326598010_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/774762261801836779365100_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"87kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/774762261801836779365100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/178507033220963086203694_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"100kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/178507033220963086203694_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/591206944143433660793260_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"86kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/591206944143433660793260_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/501776194160545280054550_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"45kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/501776194160545280054550_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256324', '1514256324', null, '1295', '1315', '1332', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('126', '2015年 纪念钞 中国航天钞 面值100元 单张 号码随机 纪念钞 纸币 钱币收藏品', '115.00', '100', '100', '1333', '<div class=\"lazyimg\"><p><a href=\"https://sale.suning.com/jr/lcd12xspc/index.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/106980034117893935037418_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/106980034117893935037418_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p><a href=\"https://youbi.suning.com/\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/101226081617620273046998_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/101226081617620273046998_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td rowspan=\"4\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/526419075169846969524690.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/526419075169846969524690.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><a href=\"https://product.suning.com/0070169677/10047944306.html\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/164002719553229551180450.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/164002719553229551180450.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n<td rowspan=\"4\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/239285102199821097829060.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/239285102199821097829060.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><a href=\"https://product.suning.com/0070169677/10049748289.html\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/186331587121194597248538.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/186331587121194597248538.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n<td rowspan=\"4\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/640512650021610386710000.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/640512650021610386710000.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><a href=\"https://product.suning.com/0070169677/10046045049.html\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/485117018101584151956960.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/485117018101584151956960.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n<td rowspan=\"4\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/112972914321193995129280.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/112972914321193995129280.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/richtext/157561661117842952663927.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/157561661117842952663927.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/richtext/941637881133922528432740.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/941637881133922528432740.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/richtext/100682847747867287251280.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/100682847747867287251280.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070169677/821909248.html\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/141665785717605109273968.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/141665785717605109273968.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070169677/760039532.html\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/117052413049869571728970.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/117052413049869571728970.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070169677/761488991.html\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/741337857149129549373290.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/741337857149129549373290.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/richtext/171851145332885077528800.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/171851145332885077528800.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/richtext/142757828020396172867948.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/142757828020396172867948.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/richtext/115860998420619612720250.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/115860998420619612720250.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n</td>\n</tr>\n</tbody>\n</table><div moduleid=\"R9001619_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/119171649166922820121360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/119171649166922820121360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/709432079801016606862700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/709432079801016606862700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153557153382534930064850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153557153382534930064850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203506702420019527248020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203506702420019527248020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256328', '1514256328', null, '1295', '1315', '1333', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('127', '河南中钱 中国金币 2013年钱币博览会银币 1盎司纪念币钱博会银币', '618.00', '100', '100', '1334', '<div class=\"lazyimg\"><div moduleid=\"R9001619_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/106493360415841221283058_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106493360415841221283058_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/333427555608646686774300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/333427555608646686774300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108016186321524154014450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108016186321524154014450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203180158911875525727066_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203180158911875525727066_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/642704185229065533686800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/642704185229065533686800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107890169195530805250000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107890169195530805250000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205492787176003682974040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205492787176003682974040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198939523171908201222490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198939523171908201222490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164194684014348114278250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164194684014348114278250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/663034075162858955828340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/663034075162858955828340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/396394931777874401448800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/396394931777874401448800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/901362048745048862725400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/901362048745048862725400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256331', '1514256331', null, '1295', '1315', '1334', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('128', '周大福水波链足金黄金项链(工费:68 计价) F173873', '1254.00', '100', '100', '1336', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/119436537515278949306330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119436537515278949306330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p></p><p><img alt=\"\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/197532793713011945095738_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"179KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/197532793713011945095738_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img alt=\"\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/139442103321515502173750_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"66KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/139442103321515502173750_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img alt=\"\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/206014902712160464407160_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"634KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/206014902712160464407160_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/162103353213352665547985_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162103353213352665547985_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119503550811109297690470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119503550811109297690470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p></div>', '', '', '0', '1514256335', '1514256335', null, '1480', '1482', '1336', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('129', '钻石快线 水波纹黄18K金项链女款 黄18K金女士黄金项链 18K金锁骨链0.75-0.85克 定价产品 【黄18K金】40CM', '299.00', '100', '100', '1338', '<div class=\"lazyimg\"><p> </p>\n<p><a href=\"https://zskx.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/171928457489018587097520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/171928457489018587097520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p><a href=\"https://shop.suning.com/70063122/10191315.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/154040322315233809538440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/154040322315233809538440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/130195000824457983425170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/130195000824457983425170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111631779776081053580450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111631779776081053580450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/214094805014065307862900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/214094805014065307862900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/214667692198754810029670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/214667692198754810029670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119965235014260660944385_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119965235014260660944385_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150530589692185618862660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150530589692185618862660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161739970107499515620200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161739970107499515620200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154066201198396501766970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154066201198396501766970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110937977711005687799019_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110937977711005687799019_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/804686315502012312370900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/804686315502012312370900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/424310077154706922385790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/424310077154706922385790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/641592001166331562713800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/641592001166331562713800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172925109619361147061273_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172925109619361147061273_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119575980146603598218910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119575980146603598218910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/658540249207327432033080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/658540249207327432033080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149787071981574773197120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149787071981574773197120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114563015170738867857740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114563015170738867857740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/177402408712548906639213_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177402408712548906639213_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/624429661304877001333700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/624429661304877001333700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150035811214251842933455_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150035811214251842933455_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122717396212264827765780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122717396212264827765780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163217805742972550422530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163217805742972550422530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/299368229860495351445200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/299368229860495351445200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/288242996804009784924700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/288242996804009784924700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114189885249951376372630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114189885249951376372630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/588949630894586179286400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/588949630894586179286400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/624031424187030095899390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/624031424187030095899390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/633007679137845724669900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/633007679137845724669900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/732400291761598168405500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/732400291761598168405500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/675846522635096419069000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/675846522635096419069000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162421429152286816632710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162421429152286816632710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/771992730174189445521540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/771992730174189445521540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256338', '1514256338', null, '1295', '1327', '1338', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('130', '六福珠宝 足金开心宝宝长命锁铃铛黄金吊坠 计价 GMG70006A 5.41克（含工费180元）', '2035.00', '100', '100', '1339', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/141677734630635760640450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/141677734630635760640450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/105554445154647071446700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105554445154647071446700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/866811433806041868910000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/866811433806041868910000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<div>\n<div>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td> </td>\n<td> </td>\n<td> </td>\n<td> </td>\n<td> </td>\n<td> </td>\n<td rowspan=\"6\"> </td>\n</tr>\n<tr>\n<td> </td>\n<td> </td>\n<td> \n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/361500271485742374575400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/361500271485742374575400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128379964415265680610070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128379964415265680610070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/963018782415912138915900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/963018782415912138915900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/200943314747738656761780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/200943314747738656761780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202057705320787486668695_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202057705320787486668695_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207129337546698573819510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207129337546698573819510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206942388214099458926024_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206942388214099458926024_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101361757315245149706078_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101361757315245149706078_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/809231009735581939202000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"135515359282978009172300_\" src=\"//image.suning.cn/uimg/sop/commodity/809231009735581939202000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/300534283966684871428100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/300534283966684871428100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185132421917301511875416_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185132421917301511875416_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/634674126191048730234060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/634674126191048730234060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n</td>\n</tr>\n</tbody>\n</table>\n</div>\n</div></div>', '', '', '0', '1514256341', '1514256341', null, '1295', '1327', '1339', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('131', '【中华特色】龙岩馆 远山农业 兰州鲜百合干250g*2袋 药百合 非新鲜百合 袋装 银耳百合莲子', '29.00', '100', '100', '1340', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/143761475443084009511250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"790\" usemap=\"#Map0929\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/143761475443084009511250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/389415764574184098563700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/389415764574184098563700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/175440630384748758595880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175440630384748758595880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/596756891121850311083450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/596756891121850311083450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169567620111801186266210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169567620111801186266210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103377869517612348455814_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103377869517612348455814_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/366585533177146815344850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/366585533177146815344850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194667081912095313532342_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194667081912095313532342_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199036259655192816533420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199036259655192816533420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256345', '1514256345', null, '1295', '1327', '1340', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('132', '【低至298元/克】金利福珠宝 黄金项链男士 999足金链子 霸气龙头泰国项链老板链 F001441', '10326.00', '100', '100', '1341', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/100876169757323077119980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100876169757323077119980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125096467317252235368916_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125096467317252235368916_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195719497136388708398430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195719497136388708398430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/625244035156736779707100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/625244035156736779707100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193066307541718113753630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193066307541718113753630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174553113686657800268660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174553113686657800268660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/439069122330902713620000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/439069122330902713620000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163027881619130899215080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163027881619130899215080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/748174966512875150779000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/748174966512875150779000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/210262865261535563525090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/210262865261535563525090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189901636377295142023400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189901636377295142023400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/275639237140341090972370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/275639237140341090972370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175388947619193108169568_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175388947619193108169568_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/156509554813782541432501_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/156509554813782541432501_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/622167369356698112518000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/622167369356698112518000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116906824919744231687168_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116906824919744231687168_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/947743713198883488996900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/947743713198883488996900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/527058974997383239803900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/527058974997383239803900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/207896224314497658802864_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/207896224314497658802864_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/997265026170212465297920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/997265026170212465297920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/642636034101782483710470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/642636034101782483710470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/696738392110682122894600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/696738392110682122894600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112738826118381694833204_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112738826118381694833204_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/532390564124091578314890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/532390564124091578314890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256348', '1514256348', null, '1295', '1327', '1341', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('133', '【中国黄金】Au9999金砖10g薄片投资储值金条 投资金10g 储藏收藏... 10克', '2876.00', '100', '100', '1342', '<div class=\"lazyimg\"><div><img data-src=\"//image.suning.cn/uimg/sop/commodity/206430556028952771863700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联金条_09\" src=\"//image.suning.cn/uimg/sop/commodity/206430556028952771863700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/938686595104651670520480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联金条_09\" src=\"//image.suning.cn/uimg/sop/commodity/938686595104651670520480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154152230367700677409400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联金条_15\" usemap=\"#Map\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/154152230367700677409400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </div><div><img data-src=\"https://image.suning.cn/uimg/sop/commodity/207996000216304805327585_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/207996000216304805327585_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/967492142184735980826360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/967492142184735980826360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/896613804579450787880400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/896613804579450787880400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182481995712721937709100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182481995712721937709100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/323083032142133024418400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/323083032142133024418400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/887043264102729568222230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/887043264102729568222230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/109847427332776845991800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/109847427332776845991800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/506418527016008974422000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/506418527016008974422000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/201151939520565858451500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/201151939520565858451500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/726198068211726712410650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/726198068211726712410650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/140076167797138795639000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/140076167797138795639000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/955935400429780845567000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" data-pinit=\"registered\" src=\"//image.suning.cn/uimg/sop/commodity/955935400429780845567000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/138340408574425634915920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\" 未标题-2_03.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/138340408574425634915920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/762016867101291095533490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" data-pinit=\"registered\" src=\"//image.suning.cn/uimg/sop/commodity/762016867101291095533490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/141594381616463486472212_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" data-pinit=\"registered\" src=\"//image.suning.cn/uimg/sop/commodity/141594381616463486472212_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/283851422339324180841900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/283851422339324180841900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/194495986576832484227320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\" 未标题-2_01.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/194495986576832484227320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/127109760288545897419380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\" 未标题-2_02.jpg\" usemap=\"#Map-3\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/127109760288545897419380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/139902128095928393790800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" data-pinit=\"registered\" src=\"//image.suning.cn/uimg/sop/commodity/139902128095928393790800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/733792028211604759057270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" data-pinit=\"registered\" src=\"//image.suning.cn/uimg/sop/commodity/733792028211604759057270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116278412606265654684800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" data-pinit=\"registered\" src=\"https://image.suning.cn/uimg/sop/commodity/116278412606265654684800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/150389584456415945148600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" data-pinit=\"registered\" src=\"//image.suning.cn/uimg/sop/commodity/150389584456415945148600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/620663391761287513504000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" data-pinit=\"registered\" src=\"//image.suning.cn/uimg/sop/commodity/620663391761287513504000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/141373072056900783795700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\" 标签.jpg\" src=\"https://image.suning.cn/uimg/sop/commodity/141373072056900783795700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/175207340912016911737861_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" data-pinit=\"registered\" src=\"//image.suning.cn/uimg/sop/commodity/175207340912016911737861_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/150596029158815443433200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" data-pinit=\"registered\" src=\"//image.suning.cn/uimg/sop/commodity/150596029158815443433200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<p></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p></p>\n<p></p></div>', '', '', '0', '1514256351', '1514256351', null, '1295', '1327', '1342', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('134', '印象眸 金镶玉翡翠福袋吊坠 翡翠福字挂件 福袋', '89.00', '100', '100', '1344', '<div class=\"lazyimg\"><table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/416306912181508449767700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"https://image.suning.cn/uimg/sop/commodity/416306912181508449767700_x.jpg\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/416306912181508449767700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<p></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/173231875520039338609683_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/173231875520039338609683_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/738753815165011272464320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/738753815165011272464320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193020503381719696482210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193020503381719696482210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/885920531468305232027000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/885920531468305232027000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147883272176250793988250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147883272176250793988250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155047450313899832769102_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155047450313899832769102_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103200192019709579545921_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103200192019709579545921_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/196553003601439684352600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/196553003601439684352600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/682849447174973522252780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/682849447174973522252780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/336885461778637699624200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/336885461778637699624200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/471086813179552987813000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/471086813179552987813000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/151847177517562278789067_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151847177517562278789067_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/802733780169873029435260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/802733780169873029435260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131322851518064293435039_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131322851518064293435039_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/694848986816266401152000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/694848986816266401152000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/991880349542249505999000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/991880349542249505999000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256354', '1514256354', null, '1295', '1327', '1344', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('135', '千寻海风(findwind)S925银镶施华洛世奇元素水晶锆海豚の恋女韩版锁骨链首饰银项链女 送女友 礼物简约七夕节 紫色—扭扭链长40', '99.00', '100', '100', '1345', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div><img data-src=\"//image.suning.cn/uimg/sop/commodity/445064661140542813410450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/445064661140542813410450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/944776189176766505393300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/944776189176766505393300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121152847899299974021200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121152847899299974021200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174590746414595386289666_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174590746414595386289666_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108244575980034275639950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108244575980034275639950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113290918374391827021640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113290918374391827021640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/419589540679420302595900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/419589540679420302595900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/540562170145483497296570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/540562170145483497296570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202727750318926890843468_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202727750318926890843468_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160611177398997725584680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160611177398997725584680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213150829051530775619630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213150829051530775619630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n<p> </p></div>', '', '', '0', '1514256357', '1514256357', null, '1295', '1327', '1345', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('136', 'SWAROVSKI/施华洛世奇 Generation项链 新品女士项链', '699.00', '100', '100', '1346', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><a href=\"https://g.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/879332310199150822795090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/879332310199150822795090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172974191310300268134621_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172974191310300268134621_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/288307302134342658221650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/288307302134342658221650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191886975515280938319559_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/191886975515280938319559_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/560411456773106535466700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/560411456773106535466700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/977552674870303324503000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/977552674870303324503000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/515799685645265190761100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/515799685645265190761100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/720081793296326259172900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/720081793296326259172900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/836803855105939538037310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/836803855105939538037310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172263919311810740763850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172263919311810740763850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/872474889151331947575670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/872474889151331947575670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/444844901206436568528910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/444844901206436568528910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/113346137175539078695150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/113346137175539078695150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514256361', '1514256361', null, '1295', '1327', '1346', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('137', '老冯记银楼 999足银手镯 满天星银时尚清新款银镯 送爱人/闺蜜好礼物 21克满天星手镯', '268.00', '100', '100', '1347', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/197196409127858703941580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197196409127858703941580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203468892810535623026110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203468892810535623026110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/240854063126939168872130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/240854063126939168872130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/142583971814975450593787_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142583971814975450593787_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186133679220349101449660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186133679220349101449660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165699196207513980533230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165699196207513980533230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/500446101128692396480000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/500446101128692396480000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/183593164015220648471069_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/183593164015220648471069_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191639225618568656918181_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191639225618568656918181_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/840074220310062840269600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/840074220310062840269600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177803438519822166573940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177803438519822166573940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/982299037150531526130370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/982299037150531526130370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/223852722149552024524150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/223852722149552024524150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/852818949194099135267920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/852818949194099135267920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134638582546819746474560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134638582546819746474560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256364', '1514256364', null, '1295', '1327', '1347', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('138', '佐卡伊18k金群镶钻石女戒结婚求婚戒指克拉钻戒效果正品触电珠宝首饰 80分效果（现货闪发）', '1899.00', '100', '100', '1348', '<div class=\"lazyimg\"><p> </p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/616491001487469561737400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#tong1\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/616491001487469561737400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/213230790217556449156536_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#tong2\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/213230790217556449156536_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/136338515520982087923841_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#tong3\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/136338515520982087923841_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/526651486174689198675210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#tong4\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/526651486174689198675210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/814482273721512208895000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#tong5\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/814482273721512208895000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices -->\n<p></p><p>【珠宝档案】</p>\n<p>品牌名称： 佐卡伊ZOCAI</p>\n<p>产品款号： W02967</p>\n<p>主石名称： 钻石</p>\n<p>主石大小： 8分</p>\n<p>主石切工： 标准圆钻切工，优</p>\n<p>副石名称： 钻石</p>\n<p>副石大小： 共约12分左右</p>\n<p>产品材质： 白18K金</p>\n<p>产品证书： GIC鉴定证书<br> <br>备注：<br>本品为手工制作，不同的珠宝，不同的尺寸，其具体参数等可能会略有差异，请以实物为准。本品可以定制，佐卡伊有着娴熟的定制传统，您可以与珠宝顾问沟通，定制您喜好的贵金属材质及宝石。<br> <br>特别说明：<br>请您购物前与珠宝顾问沟通，确认商品是否有您所需的现货。现货商品我们在您确认订单付款完成后为您发出。定制商品在为您定制完成后发出，不同的商品由于工艺不同定制周期不同，通常为15-20个工作日。定制不同尺寸的珠宝其费用会略不同，定制中途退换货需要您承担部分定制费用，所以建议您与珠宝顾问详细沟通，我们的珠宝顾问定将为您提供细致专业的服务。</p>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td align=\"center\">\n<table border=\"1\" cellspacing=\"0\" cellpadding=\"0\" align=\"center\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td bgcolor=\"#cccccc\">店长推荐</td>\n<td bgcolor=\"#cccccc\">材质</td>\n<td bgcolor=\"#cccccc\">钻石总克拉</td>\n<td bgcolor=\"#cccccc\">主石大小</td>\n<td bgcolor=\"#cccccc\">副石大小</td>\n<td bgcolor=\"#cccccc\">主石颜色</td>\n<td bgcolor=\"#cccccc\">主石净度</td>\n<td bgcolor=\"#cccccc\">配戴效果</td>\n<td bgcolor=\"#cccccc\">特惠价</td>\n<td bgcolor=\"#cccccc\">备注</td>\n</tr>\n<tr>\n<td>推荐1</td>\n<td>白18K金</td>\n<td>0.20克拉</td>\n<td>0.08克拉</td>\n<td>0.12克拉</td>\n<td>\n<p>H</p>\n</td>\n<td>SI</td>\n<td>80分效果</td>\n<td>1999</td>\n<td> </td>\n</tr>\n<tr>\n<td>推荐2</td>\n<td>白18K金</td>\n<td>0.32克拉</td>\n<td>0.14克拉</td>\n<td>0.18克拉</td>\n<td>H</td>\n<td>SI</td>\n<td>1.4克拉效果</td>\n<td>3399</td>\n<td>特别推荐！</td>\n</tr>\n<tr>\n<td>推荐3</td>\n<td>白18K金</td>\n<td>0.34克拉</td>\n<td>0.16克拉</td>\n<td>0.18克拉</td>\n<td>H</td>\n<td>SI</td>\n<td>1.5克拉效果</td>\n<td>3699</td>\n<td> </td>\n</tr>\n<tr>\n<td>推荐4</td>\n<td>白18K金</td>\n<td>0.38克拉</td>\n<td>0.20克拉</td>\n<td>0.18克拉</td>\n<td>F-G</td>\n<td>SI</td>\n<td>1.5克拉效果</td>\n<td>4399</td>\n<td> </td>\n</tr>\n<tr>\n<td>推荐5</td>\n<td>白18K金</td>\n<td>0.38克拉</td>\n<td>0.20克拉</td>\n<td>0.18克拉</td>\n<td>D-E</td>\n<td>SI</td>\n<td>1.5克拉效果</td>\n<td>4699</td>\n<td>超值推荐！</td>\n</tr>\n<tr>\n<td>推荐6</td>\n<td>白18K金</td>\n<td>0.50克拉</td>\n<td>0.30克拉</td>\n<td>0.20克拉</td>\n<td>F-G</td>\n<td>SI</td>\n<td>1.6克拉效果</td>\n<td>6999</td>\n<td>超值推荐！</td>\n</tr>\n<tr>\n<td>推荐7</td>\n<td>白18K金</td>\n<td>0.50克拉</td>\n<td>0.30克拉</td>\n<td>0.20克拉</td>\n<td>D-E</td>\n<td>SI</td>\n<td>1.6克拉效果</td>\n<td>7660</td>\n<td>大气显钻！</td>\n</tr>\n<tr>\n<td>推荐8</td>\n<td>白18K金</td>\n<td>0.50克拉</td>\n<td>0.30克拉</td>\n<td>0.20克拉</td>\n<td>D-E</td>\n<td>VS</td>\n<td>1.6克拉效果</td>\n<td>7999</td>\n<td> </td>\n</tr>\n<tr>\n<td>推荐9</td>\n<td>白18K金</td>\n<td>0.50克拉</td>\n<td>0.30克拉</td>\n<td>0.20克拉</td>\n<td>D-E</td>\n<td>VVS</td>\n<td>1.6克拉效果</td>\n<td>8999</td>\n<td> </td>\n</tr>\n<tr>\n<td>推荐10</td>\n<td>白18K金</td>\n<td>0.65克拉</td>\n<td>0.40克拉</td>\n<td>0.25克拉</td>\n<td>F-G</td>\n<td>SI</td>\n<td>2克拉效果</td>\n<td>9999</td>\n<td>特别推荐！</td>\n</tr>\n<tr>\n<td>推荐11</td>\n<td>白18K金</td>\n<td>0.65克拉</td>\n<td>0.40克拉</td>\n<td>0.25克拉</td>\n<td>D-E</td>\n<td>VS</td>\n<td>2克拉效果</td>\n<td>11999</td>\n<td>高颜色！</td>\n</tr>\n<tr>\n<td>推荐12</td>\n<td>白18K金</td>\n<td>0.65克拉</td>\n<td>0.40克拉</td>\n<td>0.25克拉</td>\n<td>D-E</td>\n<td>VVS</td>\n<td>2克拉效果</td>\n<td>12999</td>\n<td>高颜色！</td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/213058474554233786175300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213058474554233786175300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163795278117631200142228_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163795278117631200142228_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165851154711203629834611_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165851154711203629834611_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205892300955543071140180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205892300955543071140180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184496442716044233944722_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184496442716044233944722_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208517297217619906934630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208517297217619906934630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145140382736506305360580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145140382736506305360580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/502768026133834221589340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/502768026133834221589340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203128964248939915049150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203128964248939915049150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/547559185121488104376200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/547559185121488104376200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157564476394956604923560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157564476394956604923560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121469071318559392313003_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121469071318559392313003_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/494952554112097361464760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/494952554112097361464760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115973932717382639059121_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115973932717382639059121_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/916400489181402636931580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/916400489181402636931580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/289497302495943852450900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/289497302495943852450900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125906105823527661884690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125906105823527661884690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132937666014822266387742_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132937666014822266387742_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208460163635376886399690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208460163635376886399690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128051733522287382445360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128051733522287382445360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/802680551117421071387750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/802680551117421071387750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/755121828111053952162910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/755121828111053952162910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154104322075098385726910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154104322075098385726910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132512767166083696657610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132512767166083696657610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208130712410210072496285_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208130712410210072496285_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/930985736395427454384400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/930985736395427454384400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n</td>\n</tr>\n</tbody>\n</table><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/865891876158830134529010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/865891876158830134529010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/863555612323921404352600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/863555612323921404352600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/173452973746625261487850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/173452973746625261487850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/139711047891612304791020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/139711047891612304791020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191135696564159846093270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/191135696564159846093270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163356042189192229787410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/163356042189192229787410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/371422681554280035110000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/371422681554280035110000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/200821857100641407174330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/200821857100641407174330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/516935154121772659060090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/516935154121772659060090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169396558820407905035113_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169396558820407905035113_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256368', '1514256368', null, '1295', '1327', '1348', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('139', '金一 黄金吊坠 皇冠爱心吊坠 足金999 女款送礼 不含链 ABB026 1.38-1.44克', '518.00', '100', '100', '1349', '<div class=\"lazyimg\"><p><a href=\"http://product.suning.com/0070146691/176620067.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/464765060617908764184400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/464765060617908764184400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/895085031525606088729300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/895085031525606088729300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181941151266469122983730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181941151266469122983730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172702752112377664955169_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172702752112377664955169_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256371', '1514256371', null, '1295', '1327', '1349', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('140', '【海外购自营】红印 Red Seal 薄荷茶 25包/盒 新西兰进口 舒心畅饮 茶叶', '39.00', '100', '100', '134', '<div class=\"lazyimg\"><p><a href=\"https://g.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/302227931152378466201300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/302227931152378466201300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/849180101203166897581500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/849180101203166897581500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256374', '1514256374', null, '70', '115', '134', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('141', 'DJI大疆创新 御Mavic Pro可折叠4K航拍无人机 锂电池 全能套装', '7799.00', '100', '100', '1351', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R9004938_4\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/167923657772712119150960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/167923657772712119150960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/769216938159273721622270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/769216938159273721622270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/565781186140237641649400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/565781186140237641649400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210477927825454001812120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210477927825454001812120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153502103399585030642760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153502103399585030642760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/183249940360713093751400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/183249940360713093751400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/736215341201419570452310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/736215341201419570452310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9004938_5\" modulename=\"安装指南\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/695648206207498307942010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/695648206207498307942010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9004938_7\" modulename=\"温馨提示\"><p>安装指南详见包装内！</p></div></div>', '', '', '0', '1514256377', '1514256377', null, '1480', '1482', '1351', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('142', '小米（MI）九号平衡车 白色 Ninebot 9号体感车 长续航蓝牙遥控 轻小便携 智能电动代步车', '0.00', '100', '100', '1353', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/193390791.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182138704813237060839710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182138704813237060839710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/637795648.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148775224614749647196861_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148775224614749647196861_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/632078749.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/701570595163655768973770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/701570595163655768973770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/193390791.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180024601120869204811450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180024601120869204811450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/741173132.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166032723714651311709523_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166032723714651311709523_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/621865301.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213289149854111048967490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213289149854111048967490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/187626601.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/404449461186263389682900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/404449461186263389682900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/612601106.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182776393957730600646760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182776393957730600646760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/645164577.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/164071543313877658138211_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/164071543313877658138211_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R9003630_2\" modulename=\"关联推荐\"><p><span>视频仅供展示，非专业人士请勿模仿，骑行请做好安全防范措施！</span></p>\n<p><a href=\"http://pindao.suning.com/city/zhinengshuma.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141228944168874141402800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141228944168874141402800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://c.m.suning.com/nshuma.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/114302538037797874736690.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/114302538037797874736690.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></p>\n<div><a href=\"https://shop.m.suning.com/sale/30000649_10004877.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/731760492613337376527900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/731760492613337376527900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></div></div><div moduleid=\"R9003630_1\" modulename=\"优惠信息\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/687859615201471516151590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/687859615201471516151590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003630_4\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/464324574325022680256300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/464324574325022680256300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160219735036241311524610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160219735036241311524610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109524147981439316229960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109524147981439316229960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186891999616128880439598_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186891999616128880439598_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/891977310205035365870290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/891977310205035365870290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/303559481582861606695600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/303559481582861606695600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003630_5\" modulename=\"安装指南\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/759471051205135889086890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/759471051205135889086890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100749530105193586798790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100749530105193586798790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003630_7\" modulename=\"温馨提示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/130293908772729757344630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/130293908772729757344630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204243505191799441985650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204243505191799441985650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256381', '1514256381', null, '1480', '1482', '1353', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('143', '小米（MI）小米手环2 二代 防水 智能运动手表 男女跑步 心率 记计步器', '149.00', '100', '100', '1354', '<div class=\"lazyimg\"><div moduleid=\"R9003582_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/130368656817628030352259_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/130368656817628030352259_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p>\n<div><a href=\"https://shop.m.suning.com/sale/30000649_10004877.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/731760492613337376527900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/731760492613337376527900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></div>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/247723230388878400607200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/247723230388878400607200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/440153157517613437290800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/440153157517613437290800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161338830617670967026044_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161338830617670967026044_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201065703343312725099650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201065703343312725099650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/262237534735800521137100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/262237534735800521137100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100937015046240697437430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100937015046240697437430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111136309114813733464338_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111136309114813733464338_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/320645666958752293702200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/320645666958752293702200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/679406215204276233656000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/679406215204276233656000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174831072416523172454674_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174831072416523172454674_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<h2 id=\"promotionDesc\">OLED显示屏，触摸操作，全新腕带设计，升级计步算法！  </h2>\n</td>\n</tr>\n</tbody>\n</table></div><div moduleid=\"R9003582_5\" modulename=\"常见问题\"><p>.</p></div></div>', '', '', '0', '1514256384', '1514256384', null, '1335', '1343', '1354', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('144', '【到手价仅399】聚.VR 一体机 PPTV出品 千元性价比VR 优质观影体验 虚拟现实 VR眼镜', '799.00', '100', '100', '1355', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/103075644112191610606608_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103075644112191610606608_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148710430189022140770960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148710430189022140770960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203888901413453011179457_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203888901413453011179457_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124683740124073274431490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124683740124073274431490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/533400226132340623513390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/533400226132340623513390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/473884150458542373103000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/473884150458542373103000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/260448984288724483266000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/260448984288724483266000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/655098493164368345757020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/655098493164368345757020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/665524572475699176593000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/665524572475699176593000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145253407996333791751340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145253407996333791751340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150337878112798333037200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150337878112798333037200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132923693517038269196643_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132923693517038269196643_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/698646600372312641109000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/698646600372312641109000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116328671216255539583456_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116328671216255539583456_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/902338132207423359054020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/902338132207423359054020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145501292214949947873822_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145501292214949947873822_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256387', '1514256387', null, '1335', '1343', '1355', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('145', 'HUAWEI/华为 WATCH 2 智能运动手表 4G插卡独立通话、支持移动支付', '1938.00', '100', '100', '1356', '<div class=\"lazyimg\"><div moduleid=\"R9003581_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/362458880145699974047110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/362458880145699974047110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/122313765110191813772093_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122313765110191813772093_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108091581028007648581170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108091581028007648581170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178375139812703820577078_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178375139812703820577078_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/781794796161830977641050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/781794796161830977641050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100956221016486973127000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100956221016486973127000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180805747118329566725560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180805747118329566725560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204912832017791827656641_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204912832017791827656641_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/888185286449348792228200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/888185286449348792228200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170628056615859638405199_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170628056615859638405199_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176448767215580744166806_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176448767215580744166806_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201653190346556856199860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201653190346556856199860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101985054929244536556900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101985054929244536556900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103004992415526624137045_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103004992415526624137045_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/803869060119390807556290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/803869060119390807556290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/279016470344213741287900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/279016470344213741287900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163190952258001671920660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163190952258001671920660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/406191296333251855287600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/406191296333251855287600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138571446948913123613530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138571446948913123613530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172265363443768565266880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172265363443768565266880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204496118817408228069679_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204496118817408228069679_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/412209860816421947576800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/412209860816421947576800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186512787721133378417637_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186512787721133378417637_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/100075434419379791782369_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/100075434419379791782369_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120826927656243689225060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120826927656243689225060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135514844016446006888661_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135514844016446006888661_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180595370521017075819569_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180595370521017075819569_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/359375201779618676170700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/359375201779618676170700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003581_5\" modulename=\"常见问题\"><p>.<img data-src=\"https://image.suning.cn/uimg/sop/commodity/989500725984342306371900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/989500725984342306371900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003581_6\" modulename=\"售后服务\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/427399744178224603470650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/427399744178224603470650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256391', '1514256391', null, '1335', '1343', '1356', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('146', '小米（MI）活塞耳机 清新版 入耳式 线控 带麦 黑色', '0.00', '100', '100', '1358', '<div></div>', '', '', '0', '1514256394', '1514256394', null, '1480', '1482', '1358', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('147', 'Philips/飞利浦 SA5MXX04学生时尚多功能直插式U盘/录音笔/带背夹运动MP3播放器 支持FM收音4G银色', '199.00', '100', '100', '1359', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/193390791.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182138704813237060839710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182138704813237060839710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/637795648.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148775224614749647196861_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148775224614749647196861_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/632078749.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/701570595163655768973770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/701570595163655768973770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/193390791.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180024601120869204811450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180024601120869204811450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/741173132.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166032723714651311709523_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166032723714651311709523_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/621865301.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213289149854111048967490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213289149854111048967490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/187626601.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/404449461186263389682900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/404449461186263389682900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/612601106.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182776393957730600646760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182776393957730600646760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/645164577.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/164071543313877658138211_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/164071543313877658138211_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R1301001_2\" modulename=\"关联推荐\"><p><a href=\"http://pindao.suning.com/city/zhinengshuma.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141228944168874141402800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141228944168874141402800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://c.m.suning.com/nshuma.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/114302538037797874736690.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/114302538037797874736690.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></p></div><div moduleid=\"R1301001_4\" modulename=\"商品详情\"><table style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"http://product.suning.com/0000000000/161094925.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158809777919850971262957_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158809777919850971262957_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/108386405.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128420092418041993656424_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128420092418041993656424_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/127689196.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117678001321151946438647_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117678001321151946438647_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/178154607.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163446804272650482910520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163446804272650482910520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0000000000/187756968.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128239504684377827541900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128239504684377827541900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/126160878.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163335675471388316535730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163335675471388316535730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/160276150.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141130734710428957368435_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141130734710428957368435_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/156611667.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189987013564664074362040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189987013564664074362040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><p><a href=\"https://product.suning.com/0000000000/656209436.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/165312934077701454797100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/165312934077701454797100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/176068629675955704335000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/176068629675955704335000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/238864547895894755789000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/238864547895894755789000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/348265952154445007367220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/348265952154445007367220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136292266672161680673500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136292266672161680673500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/217577086846318818989900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/217577086846318818989900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/178650786610757520285311_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/178650786610757520285311_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/120373996033423452805200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/120373996033423452805200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/164167929810965352992518_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/164167929810965352992518_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/123432757878301130118520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/123432757878301130118520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/263309314688536967401000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/263309314688536967401000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/171432695616291496239461_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/171432695616291496239461_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/288462054112871571968200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/288462054112871571968200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/178206759318380310465175_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/178206759318380310465175_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/202812601815259616031286_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/202812601815259616031286_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/478227133177332422088640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/478227133177332422088640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/162988044698273651678720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/162988044698273651678720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/266741128726114431246600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/266741128726114431246600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1301001_7\" modulename=\"温馨提示\"><p>1．因拍摄灯光及不同显示器色差等问题可能造成商品图片与实物有色差，一切以实物为准；<br>2．建议妥善保管商品的外包装、附件、赠品至少15天； <br>3．商品送货时您需与送货人员开箱验机（外观），开箱后如产品有外观缺陷缺附件问题的，可直接拒收，签收后发生的外观损坏缺件等问题因此导致问题，会影响您的退换货办理；<br>4．由于您使用失误、使用环境限制造成的误报以及实际情况与您描述不符，需由您承担商品往返所产生费用（且商品需确保完好）；<br>5．在商品退货时，需扣除购买该商品所获得的积分及相应优惠券，如账户积分及优惠券已使用，则会从商品退款中相应扣除；礼品卡退货时金额退回卡内，不予兑现。退货成功后，您在购物时使用的易购券将退至原账户且有效期限不变，请注意查收；<br>6. 若您开具的是增值税发票，在商品退货时请与苏宁客服联系，咨询增值税发票的退货注意事项，点击在线客服!</p></div></div>', '', '', '0', '1514256397', '1514256397', null, '1335', '1350', '1359', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('148', '【海外购自营】佳乐锭Galatine 牛乳糖原味乳片 125克/袋 意大利进口 美味低卡 进口糖果', '22.00', '100', '100', '135', '<div class=\"lazyimg\"><p><a href=\"https://g.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/302227931152378466201300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/302227931152378466201300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/159443493567432201986650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/159443493567432201986650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/124386310028518978171270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/124386310028518978171270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/171636875316506399043685_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/171636875316506399043685_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/171442617373227724747280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/171442617373227724747280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/817237492052242495968100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/817237492052242495968100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/280853514181200828224000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/280853514181200828224000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/110347848894165791761690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/110347848894165791761690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/471107941124380484420110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/471107941124380484420110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/346243220859436420330700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/346243220859436420330700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/178213990211300751015033_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/178213990211300751015033_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/130181309476360535892500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/130181309476360535892500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/105688920815693869823197_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/105688920815693869823197_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/202638597421394881911365_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/202638597421394881911365_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/879739085163610387724090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/879739085163610387724090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/698780400150003811595670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/698780400150003811595670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/208866298216419157176700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/208866298216419157176700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/106611561318394292468206_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/106611561318394292468206_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/628758972199133929448250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/628758972199133929448250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/105744454207470999020920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/105744454207470999020920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256401', '1514256401', null, '1480', '1482', '135', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('149', 'JBL Reflect mini BT 无线蓝牙运动耳机 通用入耳式运动耳机 HIFI音乐跑步耳机 黑色', '649.00', '100', '100', '1360', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/193390791.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182138704813237060839710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182138704813237060839710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/637795648.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148775224614749647196861_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148775224614749647196861_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/632078749.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/701570595163655768973770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/701570595163655768973770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/193390791.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180024601120869204811450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180024601120869204811450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/741173132.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166032723714651311709523_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166032723714651311709523_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/621865301.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213289149854111048967490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213289149854111048967490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/187626601.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/404449461186263389682900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/404449461186263389682900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/612601106.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182776393957730600646760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182776393957730600646760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/645164577.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/164071543313877658138211_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/164071543313877658138211_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><p><a href=\"http://pindao.suning.com/city/zhinengshuma.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141228944168874141402800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141228944168874141402800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://c.m.suning.com/nshuma.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/114302538037797874736690.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/114302538037797874736690.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/728220924475374271183800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/728220924475374271183800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122535504221372443316711_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122535504221372443316711_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132189091712760968463258_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132189091712760968463258_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/410150313860444299545000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/410150313860444299545000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197204557483900954668270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197204557483900954668270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140596010017455787732067_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140596010017455787732067_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113724832689685162091930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113724832689685162091930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/971157028181275985657680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/971157028181275985657680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/231200665956117316594500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/231200665956117316594500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/483994831774879344383900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/483994831774879344383900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144668285038168810277900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144668285038168810277900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/980059237138194279920450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/980059237138194279920450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/495144412101300297145440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/495144412101300297145440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133723356618605111121346_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133723356618605111121346_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120874364110804061518011_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120874364110804061518011_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/130899684247724988018730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/130899684247724988018730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109176482636247570880400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109176482636247570880400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122522623784793466713250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122522623784793466713250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157712729792984069613480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157712729792984069613480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167752995382236401670600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167752995382236401670600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/746180801129152645266830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/746180801129152645266830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179760633314919556912680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179760633314919556912680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/899169381136477150372530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/899169381136477150372530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199678003917162758929697_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199678003917162758929697_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122012866106720957194120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122012866106720957194120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/989027514173803655066160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/989027514173803655066160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256404', '1514256404', null, '1335', '1350', '1360', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('150', 'JBL Pulse2音乐脉动 脉动二代 蓝牙炫彩音箱无线便携小音响低音HIFI 黑色', '1269.00', '100', '100', '1361', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/193390791.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182138704813237060839710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182138704813237060839710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/637795648.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148775224614749647196861_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148775224614749647196861_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/632078749.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/701570595163655768973770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/701570595163655768973770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/193390791.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180024601120869204811450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180024601120869204811450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/741173132.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166032723714651311709523_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166032723714651311709523_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/621865301.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213289149854111048967490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213289149854111048967490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/187626601.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/404449461186263389682900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/404449461186263389682900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/612601106.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182776393957730600646760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182776393957730600646760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/645164577.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/164071543313877658138211_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/164071543313877658138211_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><p><a href=\"http://pindao.suning.com/city/zhinengshuma.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141228944168874141402800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141228944168874141402800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://c.m.suning.com/nshuma.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/114302538037797874736690.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/114302538037797874736690.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></p>\n<p><span><img data-src=\"//image.suning.cn/uimg/sop/commodity/999305219075123917116000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/999305219075123917116000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107430352012037588665355_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107430352012037588665355_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/581205977213053131521500.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/581205977213053131521500.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/756893185113001609994660.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/756893185113001609994660.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150396505511412597739707_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150396505511412597739707_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/984749156172605657306500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/984749156172605657306500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135821469511480861205025_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135821469511480861205025_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/439229442160257779720490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/439229442160257779720490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199758058142691900784660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199758058142691900784660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174644576174203900774180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174644576174203900774180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194554153920067686088948_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194554153920067686088948_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/347810863181835356114990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/347810863181835356114990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></span></p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><span>JBL Pulse2音乐脉动二代蓝牙炫彩无线便携低音HIFI小音响，LED炫彩灯光秀，多达100个LED彩灯，根据音乐律动有节奏的跳动.下载APP定制专属灯光秀。创新加入颜色传感摄像头，赋予色彩无穷活力，带回音及噪声消除技术通话麦克风。强悍双低音，听到而且看到。</span></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514256407', '1514256407', null, '1335', '1350', '1361', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('151', '熊猫(PANDA) T-16多全波段便携式指针式半导体老人广播收音机', '89.00', '100', '100', '1362', '<div class=\"lazyimg\"><div moduleid=\"R0151004_4\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/777541434000172159507000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"T-16详情-1\" src=\"//image.suning.cn/uimg/sop/commodity/777541434000172159507000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150669636145493954657210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"T-16详情-2\" src=\"//image.suning.cn/uimg/sop/commodity/150669636145493954657210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176530906038854127367210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"T-16详情-3\" src=\"//image.suning.cn/uimg/sop/commodity/176530906038854127367210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136416645978757086197700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"T-16详情-4\" src=\"//image.suning.cn/uimg/sop/commodity/136416645978757086197700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161854886361538055148070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"T-16详情-5\" src=\"//image.suning.cn/uimg/sop/commodity/161854886361538055148070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/450652933138477106444410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"T-16详情-6\" src=\"//image.suning.cn/uimg/sop/commodity/450652933138477106444410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/551539549115986078824050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"T-16详情-7\" src=\"//image.suning.cn/uimg/sop/commodity/551539549115986078824050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198835446119960627999036_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"T-16详情-8\" src=\"//image.suning.cn/uimg/sop/commodity/198835446119960627999036_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/130471339365185806579010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"T-16详情-9\" src=\"//image.suning.cn/uimg/sop/commodity/130471339365185806579010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/221902979212429561789000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"T-16详情-10\" src=\"//image.suning.cn/uimg/sop/commodity/221902979212429561789000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189760106873385989027950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"T-16详情-11\" src=\"//image.suning.cn/uimg/sop/commodity/189760106873385989027950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/850337258199989953919630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"T-16详情-12\" src=\"//image.suning.cn/uimg/sop/commodity/850337258199989953919630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125858620172122616293180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"T-16详情-13\" src=\"//image.suning.cn/uimg/sop/commodity/125858620172122616293180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187437612817756569469971_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"T-16详情-14\" src=\"//image.suning.cn/uimg/sop/commodity/187437612817756569469971_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185377312030353032757560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"T-16详情-15\" src=\"//image.suning.cn/uimg/sop/commodity/185377312030353032757560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186696604513201079581512_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"T-16详情-16\" src=\"//image.suning.cn/uimg/sop/commodity/186696604513201079581512_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159749894911798981821345_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"T-16详情-17\" src=\"//image.suning.cn/uimg/sop/commodity/159749894911798981821345_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175860994829409166384230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"T-16详情-18\" src=\"//image.suning.cn/uimg/sop/commodity/175860994829409166384230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148031485518215585241830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"便携式收音机T-16中文\" src=\"//image.suning.cn/uimg/sop/commodity/148031485518215585241830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><a href=\"http://shop70064375.suning.com/\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201311230134028682_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201311230134028682_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p> </p></div><div moduleid=\"R0151004_7\" modulename=\"温馨提示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201405211133568861_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201405211133568861_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256410', '1514256410', null, '1335', '1350', '1362', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('152', '飞利浦（PHILIPS）VTR5200 8GB 学习会议采访 双麦克风数码录音笔 锖色', '499.00', '100', '100', '1363', '<div class=\"lazyimg\"><div moduleid=\"R0151001_4\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/737447175862473196221200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/737447175862473196221200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152534259635613402167040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152534259635613402167040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144800150026571284851550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144800150026571284851550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/627380914122292114268600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/627380914122292114268600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/893621529172936398887670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/893621529172936398887670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113932493012928511201616_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113932493012928511201616_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170628447095179984987780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170628447095179984987780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/240947096606402973499400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/240947096606402973499400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135219910345507159622240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135219910345507159622240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165329200228004087818140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165329200228004087818140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131788154216062253345501_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131788154216062253345501_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0151001_7\" modulename=\"温馨提示\"><p><strong>热线：400 800 7890</strong></p></div></div>', '', '', '0', '1514256413', '1514256413', null, '1335', '1350', '1363', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('153', '美的（Midea）智能指纹锁 家用防盗门 密码锁防爆防盗语音报警电子门锁芯MOLK-LA015', '0.00', '100', '100', '1364', '<div class=\"lazyimg\"><p><a href=\"https://sale.suning.com/sm/MENSUO1030/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/193194713716142796887678_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/193194713716142796887678_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://sale.suning.com/sm/MENSUO1030/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/661730917394193560121000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/661730917394193560121000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://sale.suning.com/sm/MENSUO1030/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/845542925215159328558900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/845542925215159328558900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R9004788_1\" modulename=\"优惠信息\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/197837139340348994896810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/197837139340348994896810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136613013577040765729160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136613013577040765729160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9004788_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/144358882714841718850920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/144358882714841718850920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/818067079285776041115000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/818067079285776041115000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/205017222917306590049334_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/205017222917306590049334_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155098143315618249529120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/155098143315618249529120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/310815646204608762464410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/310815646204608762464410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/208335458416282160734448_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208335458416282160734448_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/803423998409100578658000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/803423998409100578658000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172262130136876912312000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172262130136876912312000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/657057336160419553537300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/657057336160419553537300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/318517794304621108977000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/318517794304621108977000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167676192796310557723650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167676192796310557723650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103934505991097039654510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103934505991097039654510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107711654521299060154900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107711654521299060154900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120312240910264651819979_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120312240910264651819979_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203893513216397569247271_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203893513216397569247271_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/214005046910855961319850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/214005046910855961319850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105848754081920234339380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105848754081920234339380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202644227819947009938638_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202644227819947009938638_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9004788_6\" modulename=\"售后服务\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/177318114832586464959640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/177318114832586464959640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/776278845132814045473170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/776278845132814045473170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/124339299112571572999717_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/124339299112571572999717_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9004788_5\" modulename=\"常见问题\"><p>全国免费安装</p></div><div moduleid=\"R9004788_4\" modulename=\"开箱图示\"><p>开箱务必检查外包装是否完损，建议等待安装师傅开箱调试机器,具体安装细联系页面在线客服。</p></div></div>', '', '', '0', '1514256417', '1514256417', null, '1480', '1482', '1364', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('154', '小蚁（YI）云台智能夜视高清摄像机 摄像头 白色 360度旋转 云台wifi 远程监控', '0.00', '100', '100', '1365', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/193390791.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182138704813237060839710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182138704813237060839710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/637795648.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148775224614749647196861_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148775224614749647196861_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/632078749.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/701570595163655768973770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/701570595163655768973770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/193390791.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180024601120869204811450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180024601120869204811450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/741173132.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166032723714651311709523_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166032723714651311709523_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/621865301.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213289149854111048967490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213289149854111048967490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/187626601.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/404449461186263389682900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/404449461186263389682900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/612601106.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182776393957730600646760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182776393957730600646760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/645164577.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/164071543313877658138211_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/164071543313877658138211_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R9004786_2\" modulename=\"关联推荐\"><p><a href=\"http://pindao.suning.com/city/zhinengshuma.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141228944168874141402800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141228944168874141402800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://c.m.suning.com/nshuma.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/114302538037797874736690.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/114302538037797874736690.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></p></div><div moduleid=\"R9004786_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/107335770315344771096109_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107335770315344771096109_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146855919271333972552980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146855919271333972552980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168912325710008728461058_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168912325710008728461058_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156849053920058771326759_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156849053920058771326759_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117494754210527071624128_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117494754210527071624128_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164053055114966890361622_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164053055114966890361622_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/388106171965362932340500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/388106171965362932340500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103632270385926785438000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103632270385926785438000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203236924876288098046440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203236924876288098046440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9004786_4\" modulename=\"开箱图示\"><p> </p>\n<p> </p></div><div moduleid=\"R9004786_5\" modulename=\"常见问题\"><p> </p>\n<p> </p></div></div>', '', '', '0', '1514256420', '1514256420', null, '1335', '1352', '1365', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('155', '小米（MI）体重秤 白色 智能精准人体脂肪称成人减肥家用电子秤迷你健康体重秤', '0.00', '100', '100', '1366', '<div></div>', '', '', '0', '1514256424', '1514256424', null, '1335', '1352', '1366', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('156', 'CASIO 卡西欧电子词典E-G200BU 英汉学习机 牛津辞典出国翻译机 伦敦蓝', '2790.00', '100', '100', '1368', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R1302002_4\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/114966732318768599787223_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/114966732318768599787223_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/140528593719926775549626_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/140528593719926775549626_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/938210214172975868397080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/938210214172975868397080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/908250328201387641414160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/908250328201387641414160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/963513446711624736030000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/963513446711624736030000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1302002_7\" modulename=\"温馨提示\"><p>本商家商品保证正品行货，严格按照国家三包政策提供售后服务，因质量问题或实物与描述不符产生的退换货服务运费由本店承担。</p></div></div>', '', '', '0', '1514256428', '1514256428', null, '1480', '1482', '1368', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('157', '【海外购自营】德运Devondale 全脂成人奶粉1kg/袋 澳洲进口 高钙 早餐 学生奶粉', '0.00', '100', '100', '136', '<div class=\"lazyimg\"><p><a href=\"https://g.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/302227931152378466201300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/302227931152378466201300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/163149241414277307137200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163149241414277307137200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160463305320841007276112_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160463305320841007276112_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/262465979432721725210800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/262465979432721725210800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208880528217467535403485_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208880528217467535403485_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100288053434248953818430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100288053434248953818430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/312860789610506541193000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/312860789610506541193000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158043469611220199543186_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158043469611220199543186_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133385464914990586798104_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133385464914990586798104_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256431', '1514256431', null, '70', '128', '136', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('158', '勇艺达小勇儿童智能早教机器人 YYD-5 精灵白 触摸感应 语音聊天陪伴 APP互动喂食学习 0-7岁', '498.00', '100', '100', '1370', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/193390791.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182138704813237060839710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182138704813237060839710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/637795648.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148775224614749647196861_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148775224614749647196861_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/632078749.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/701570595163655768973770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/701570595163655768973770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/193390791.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180024601120869204811450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180024601120869204811450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/741173132.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166032723714651311709523_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166032723714651311709523_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/621865301.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213289149854111048967490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213289149854111048967490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/187626601.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/404449461186263389682900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/404449461186263389682900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/612601106.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182776393957730600646760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182776393957730600646760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/645164577.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/164071543313877658138211_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/164071543313877658138211_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R9007357_3\" modulename=\"商品详情\"><p> </p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/638388447437050538853000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/638388447437050538853000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/701097220329880564397000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/701097220329880564397000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/117713437312918112726796_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/117713437312918112726796_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/207548696194762908884320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/207548696194762908884320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/897259773328057027684500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/897259773328057027684500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/374495554635256184824000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/374495554635256184824000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/733642085168011064272270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/733642085168011064272270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/201609026427517086225400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/201609026427517086225400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/192710227394492842569220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/192710227394492842569220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/886050781184708856661040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/886050781184708856661040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/173274316410954873617705_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/173274316410954873617705_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/421607125807613020237700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/421607125807613020237700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/518367879159592891974630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/518367879159592891974630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/827628451416974070866000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/827628451416974070866000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/195981418897442532206300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/195981418897442532206300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/317342737868209026339000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/317342737868209026339000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/668437757105924744966080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/668437757105924744966080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/465259211358394942116600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/465259211358394942116600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/147209974714636758141933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/147209974714636758141933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9007357_4\" modulename=\"开箱图示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/349629058154209682833170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/349629058154209682833170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208494193811238033699653_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208494193811238033699653_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179131680143686513691290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179131680143686513691290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/196990098633162959436270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/196990098633162959436270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/471447582882006358177900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/471447582882006358177900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/928204661190719218235380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/928204661190719218235380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/547471525138084091441290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/547471525138084091441290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/693187138126595175971740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/693187138126595175971740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9007357_5\" modulename=\"常见问题\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/159128374314017971686770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159128374314017971686770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/854564310140461869773470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/854564310140461869773470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/142660973717432972963390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142660973717432972963390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133362607018891101776487_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133362607018891101776487_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147585304597709356755170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147585304597709356755170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256435', '1514256435', null, '1335', '1357', '1370', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('159', '亚马逊电子书 Kindle Paperwhite3代经典版款+保护套 电纸书阅读器电子墨水屏4G 黑色', '835.00', '100', '100', '1371', '<div class=\"lazyimg\"><div><a href=\"https://g.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/132880023417553221436881_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/132880023417553221436881_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></div>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/653231345371090373543900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/653231345371090373543900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td colspan=\"3\"><a href=\"http://product.suning.com/0070169109/715704074.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/932328840207617847952860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/932328840207617847952860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070169109/715698530.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181901299041244217463460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181901299041244217463460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"http://product.suning.com/0070169109/698926618.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148070013253113617567100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148070013253113617567100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070169109/770070727.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/242686822215498142349400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/242686822215498142349400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070169109/688431394.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/174238666019652626737817_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/174238666019652626737817_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070169109/689722862.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/194955351112465803723130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/194955351112465803723130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070169109/691075734.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/310312165138713086159810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/310312165138713086159810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070169109/798581345.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/149050448320323548213073_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/149050448320323548213073_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070169109/698258522.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/171480739362371925562600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/171480739362371925562600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R1302006_4\" modulename=\"商品详情\"><p><span>本店Kindle保护壳颜色随机发送，不接受指定颜色。介意者慎拍！</span></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112460666120459432374110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112460666120459432374110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1302006_7\" modulename=\"温馨提示\"><p>正品保障，国内退货，不支持7天无理由退换货，支持7天质量问题退换货。</p></div></div>', '', '', '0', '1514256438', '1514256438', null, '1335', '1357', '1371', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('160', '步步高家教机S3 64G BBK小学初中高中同步学习机学生平板电脑点读机 平板电脑 香槟金', '0.00', '100', '100', '1373', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R1302001_1\" modulename=\"优惠信息\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/604277891630649065637100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/604277891630649065637100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/162642325658939792674140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/162642325658939792674140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1302001_4\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/120502351757482743698700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120502351757482743698700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185971363716763330892381_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185971363716763330892381_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184331321411984865028553_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184331321411984865028553_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132592060820059624304700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132592060820059624304700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/817616837604467249897200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/817616837604467249897200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166181935549366258321820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166181935549366258321820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/478363909223733713468900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/478363909223733713468900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/688267996618447251990000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/688267996618447251990000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/369842401207744907470950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/369842401207744907470950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1302001_7\" modulename=\"温馨提示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/168175744410012849307450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168175744410012849307450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256441', '1514256441', null, '1335', '1357', '1373', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('161', '步步高(BBK) 点读机 T2 幼儿小学课本同步学习机听说读写练字英语机 学生平板 儿童平板', '1398.00', '100', '100', '1374', '<div class=\"lazyimg\"><div moduleid=\"R1302004_3\" modulename=\"店铺公告\"><h2 id=\"promotionDesc\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/604277891630649065637100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/604277891630649065637100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/210222097660974111178020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/210222097660974111178020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  </h2></div><div moduleid=\"R1302004_2\" modulename=\"关联推荐\"><p> </p><p> </p></div><div moduleid=\"R1302004_4\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204143848.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204143848.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204143856.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204143856.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204143902.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204143902.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204143908.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204143908.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204143914.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204143914.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204143921.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204143921.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204143928.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204143928.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204143934.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204143934.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204143941.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204143941.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204143947.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204143947.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204143952.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204143952.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204143958.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204143958.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204144005.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204144005.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204144011.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204144011.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204144018.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204144018.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204144024.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204144024.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204144030.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204144030.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204144036.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204144036.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br></p><table style=\"width: 100%; height: auto;\"><tbody><tr><td><table style=\"width: 100%; height: auto;\"><tbody><tr><td><span>步步高点读机T2 打好语言基础，从拼音开始语文，零起点，1对1轻松学英语，特设趣味幼小衔接内容，小学学习适应快</span></td></tr></tbody></table></td></tr></tbody></table><p> </p></div><div moduleid=\"R1302004_7\" modulename=\"温馨提示\"><p><img data-src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204144042.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/124599159_20151204144042.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256444', '1514256444', null, '1335', '1357', '1374', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('162', '熊猫(PANDA) F-385 便携式CD复读机英语DVD随身听光盘学习MP3播放机', '369.00', '100', '100', '1376', '<div class=\"lazyimg\"><div moduleid=\"R1302007_4\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/202307875151051690830240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202307875151051690830240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/678299838139965514631090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/678299838139965514631090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/618534209152107407942750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/618534209152107407942750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100387446314917745586906_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100387446314917745586906_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208432748482764418196740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208432748482764418196740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191891670417397582643917_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191891670417397582643917_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182960124880570628781370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182960124880570628781370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1302007_7\" modulename=\"温馨提示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/763826823885985262305300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/763826823885985262305300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256448', '1514256448', null, '1335', '1357', '1376', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('163', '【1盒x420克】谷物麦片蜂蜜混合味 早餐即食冲饮燕麦 代餐饱腹 UNCLE TOBYS 海外购 澳洲原装进口直邮', '82.00', '100', '100', '137', '<div class=\"lazyimg\"><p><!--StartFragment --></p>\n<div><img data-src=\"https://image.suning.cn/uimg/sop/commodity/680089119867587131638100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/680089119867587131638100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/281639045100146844823140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/281639045100146844823140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/228486375659151403300400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/228486375659151403300400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/379685375846680883835700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/379685375846680883835700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154186224181676536811560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154186224181676536811560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204434094419785438801479_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204434094419785438801479_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/293221369983740657650500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/293221369983740657650500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145160828022258615273010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145160828022258615273010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/794498572121201253852930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/794498572121201253852930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/859264194219707866138600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/859264194219707866138600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169731443717750174967630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169731443717750174967630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193896173515063455677272_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193896173515063455677272_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> <img data-src=\"//image.suning.cn/uimg/sop/commodity/207608439730229081572280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207608439730229081572280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/141524271552829812842950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141524271552829812842950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256461', '1514256461', null, '70', '128', '137', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('164', 'Beats urBeats 入耳式耳机 手机耳机带麦 三键线控 黑色', '388.00', '100', '100', '1380', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/164307554917013651207439_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#ERJI\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/164307554917013651207439_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/134884977510697068014178_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134884977510697068014178_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/183524674437156641326680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/183524674437156641326680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/375640344111873937235070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/375640344111873937235070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/281238629169844438576620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#qoiuaskjsd\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/281238629169844438576620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514256464', '1514256464', null, '1335', '1367', '1380', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('165', 'JBL C100SI入耳式耳机 轻盈便携 苹果安卓通用耳麦 黑色', '74.00', '100', '100', '1381', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/111752304615315222813207_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111752304615315222813207_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/124348169169712071127400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124348169169712071127400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198122807599030177498120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198122807599030177498120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159440517424363934052230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159440517424363934052230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/738246713181876334878610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/738246713181876334878610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111062737211413350981803_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111062737211413350981803_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187539235217686383463480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187539235217686383463480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/203629314118655024377287_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/203629314118655024377287_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256467', '1514256467', null, '1335', '1367', '1381', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('166', '【日本进口精工机芯】宾格BINGER男士手表 2017创意幽灵现世 全自动机械表 精钢编织表带防水 品味个性商务休闲男表', '498.00', '100', '100', '1382', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/995181431596915515974800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#M14081321\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/995181431596915515974800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"https://image.suning.cn/uimg/sop/commodity/141697405268397317356800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map513213\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/141697405268397317356800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"//image.suning.cn/uimg/sop/commodity/883430176113273660094150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/883430176113273660094150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/119093751514344845142980_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"76kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/119093751514344845142980_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/474108039535182266865900_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"61kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/474108039535182266865900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/943686872924120043855000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"79kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/943686872924120043855000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/209506694128588941281720_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"86kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/209506694128588941281720_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/409826514210741223098300_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"77kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/409826514210741223098300_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/470782982178026514625500_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"90kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/470782982178026514625500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/910709832174999423930450_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"70kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/910709832174999423930450_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/151216945669592894172000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"81kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/151216945669592894172000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/595825355189117155892740_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"64kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/595825355189117155892740_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/112463563177811078689920_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"52kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/112463563177811078689920_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/528261057111197736581780_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"104kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/528261057111197736581780_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/955628729152981656875660_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"127kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/955628729152981656875660_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/953036287199314426191250_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"126kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/953036287199314426191250_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/905701348252847105219100_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"97kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/905701348252847105219100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/416718406116057752450000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"94kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/416718406116057752450000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/183068918518618253392927_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"97kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/183068918518618253392927_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/993773565117722386358500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/993773565117722386358500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187362202218974759152009_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187362202218974759152009_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/283515962281087806290800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/283515962281087806290800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/944676268781385223754800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/944676268781385223754800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/129895379819401921006878_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/129895379819401921006878_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/195068275211275556071539_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/195068275211275556071539_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/661781343559835117429700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/661781343559835117429700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/148876091621986024389910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148876091621986024389910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/105223428522753680619680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105223428522753680619680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/169684211599292316384510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169684211599292316384510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212709494020314566383454_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212709494020314566383454_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/396724161612319596902900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/396724161612319596902900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256471', '1514256471', null, '1480', '1482', '1382', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('167', '宾格BINGER手表年度新款女士手链款女表超薄时尚椭圆形缤纷立体贝壳面石英女表 瑰丽纤雅系列', '288.00', '100', '100', '1384', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/995181431596915515974800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#M14081321\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/995181431596915515974800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"https://image.suning.cn/uimg/sop/commodity/141697405268397317356800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map513213\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/141697405268397317356800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"//image.suning.cn/uimg/sop/commodity/883430176113273660094150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/883430176113273660094150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/198110397050940965473300_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"39kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/198110397050940965473300_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/117961122787966013599180_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"36kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/117961122787966013599180_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/189356448798579304532380_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"65kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/189356448798579304532380_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/514069886855711914513700_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"84kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/514069886855711914513700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/275901985167713246924930_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"58kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/275901985167713246924930_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/144052539714812776396339_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"0kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/144052539714812776396339_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/140955715621425138013191_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"82kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/140955715621425138013191_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/132359317817075375846571_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"70kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/132359317817075375846571_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/130791155816807870494248_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"58kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/130791155816807870494248_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/537621001111391432963060_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"69kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/537621001111391432963060_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/142430642130044918559100_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"75kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/142430642130044918559100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/190976460192869931289780_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"49kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/190976460192869931289780_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/902947849719780683263000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"28kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/902947849719780683263000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/859572536142239750444830_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"29kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/859572536142239750444830_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/468567002212815275714300_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"31kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/468567002212815275714300_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/905051263324507393082000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"43kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/905051263324507393082000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/207827914044664670151420_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"24kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/207827914044664670151420_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/102020237516936778001183_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"25kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/102020237516936778001183_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/639844359107069439038630_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"29kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/639844359107069439038630_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/173371462717118759784549_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"91kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/173371462717118759784549_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/137773033191633832347990_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"54kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/137773033191633832347990_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/192152022113929709324364_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"36kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/192152022113929709324364_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/136347751218809929385202_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"33kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/136347751218809929385202_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/205453570610576711217063_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"26kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/205453570610576711217063_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/176501787617629356725490_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"37kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/176501787617629356725490_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/207807190619689615531356_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"30kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/207807190619689615531356_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/301382901599156276286700_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"51kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/301382901599156276286700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/817591846226544317440900_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"52kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/817591846226544317440900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/941817406133538457333480_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"56kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/941817406133538457333480_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/993773565117722386358500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/993773565117722386358500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187362202218974759152009_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187362202218974759152009_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/283515962281087806290800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/283515962281087806290800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/944676268781385223754800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/944676268781385223754800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/129895379819401921006878_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/129895379819401921006878_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/195068275211275556071539_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/195068275211275556071539_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/661781343559835117429700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/661781343559835117429700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/148876091621986024389910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148876091621986024389910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/105223428522753680619680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105223428522753680619680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/169684211599292316384510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169684211599292316384510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212709494020314566383454_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212709494020314566383454_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/396724161612319596902900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/396724161612319596902900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256474', '1514256474', null, '1480', '1482', '1384', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('168', '阿玛尼(EMPORIO ARMANI)手表时尚休闲情侣表男/女表圆表盘三眼计时日历金属带石 AR5905/AR5920', '2198.00', '100', '100', '1385', '<div class=\"lazyimg\"><p></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/108865523048659596129140_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"17kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/108865523048659596129140_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/548834085207379126539000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"35kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/548834085207379126539000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/126649382818513411863372_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"44kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/126649382818513411863372_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/992381620192708394490660_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"92kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/992381620192708394490660_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/968759075964016966313000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"50kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/968759075964016966313000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/729729720181929331381530_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"78kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/729729720181929331381530_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/867943368206320864967970_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"0kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/867943368206320864967970_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/135057698696734035665150_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"68kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/135057698696734035665150_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/105895872518163095544862_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"14kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/105895872518163095544862_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/136366899820417876831571_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"80kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/136366899820417876831571_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/181383233311440672735727_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"52kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/181383233311440672735727_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/134077152313625162179867_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"35kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/134077152313625162179867_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/150954944310282496997419_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"61kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/150954944310282496997419_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/263979660376776583966200_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"82kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/263979660376776583966200_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/117860562716137949166910_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"41kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/117860562716137949166910_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/176555171613704262109335_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"37kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/176555171613704262109335_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/508495661212048273969700_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"29kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/508495661212048273969700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/657796780119983840970500_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"27kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/657796780119983840970500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/348683434955543043197000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"48kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/348683434955543043197000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/740337389199567877725010_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"29kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/740337389199567877725010_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/417346918111346213942700_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"46kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/417346918111346213942700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/105390753019611897885286_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"18kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/105390753019611897885286_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/154771879514194851715989_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"36kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/154771879514194851715989_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/162048071296791446465000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"94kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/162048071296791446465000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/821757698131060457689460_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"52kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/821757698131060457689460_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/213704330152432368452630_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"91kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/213704330152432368452630_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/114225920655859669850400_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"54kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/114225920655859669850400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256477', '1514256477', null, '1369', '1375', '1385', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('169', '宾格BINGER 男士手表 新款全自动机械表 时尚三眼罗马刻度 背透镂空 夜光时尚运动商务男表 深蓝系列', '399.00', '100', '100', '1386', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/995181431596915515974800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#M14081321\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/995181431596915515974800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"https://image.suning.cn/uimg/sop/commodity/141697405268397317356800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map513213\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/141697405268397317356800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"//image.suning.cn/uimg/sop/commodity/883430176113273660094150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/883430176113273660094150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/143367848893326932833490_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"88kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/143367848893326932833490_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/672049082657865892114500_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"37kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/672049082657865892114500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/716868061831744507178100_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"58kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/716868061831744507178100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/191326998483544215772570_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"22kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/191326998483544215772570_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/747133177154306612570040_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"80kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/747133177154306612570040_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/101644161515401420306394_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"28kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/101644161515401420306394_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/314555261192931383454660_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"32kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/314555261192931383454660_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/120567614125896411382350_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"28kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/120567614125896411382350_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/434137033290585116472000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"14kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/434137033290585116472000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/187242198810560083946400_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"66kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/187242198810560083946400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/131346909112616699362481_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"23kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/131346909112616699362481_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/134070029417593061509144_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"53kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/134070029417593061509144_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/103087903962786061743800_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"60kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/103087903962786061743800_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/650227206143016341855870_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"26kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/650227206143016341855870_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/102622908812657445695513_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"65kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/102622908812657445695513_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/944879372125311649194100_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"44kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/944879372125311649194100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/165969250611036278867036_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"48kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/165969250611036278867036_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/144386023593501467257080_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"78kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/144386023593501467257080_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/107840067481852109358990_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"46kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/107840067481852109358990_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/212261018057530116076090_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"63kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/212261018057530116076090_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/181742737012097529105900_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"53kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/181742737012097529105900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/138920300851985869633340_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"75kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/138920300851985869633340_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/148515478236194839648600_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"83kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/148515478236194839648600_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/192092329318501427903567_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"80kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/192092329318501427903567_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/270039564195092491975510_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"29kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/270039564195092491975510_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/178926953647911367332160_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"51kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/178926953647911367332160_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/993773565117722386358500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/993773565117722386358500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187362202218974759152009_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187362202218974759152009_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/283515962281087806290800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/283515962281087806290800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/944676268781385223754800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/944676268781385223754800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/129895379819401921006878_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/129895379819401921006878_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/195068275211275556071539_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/195068275211275556071539_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/661781343559835117429700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/661781343559835117429700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/148876091621986024389910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148876091621986024389910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/105223428522753680619680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105223428522753680619680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/169684211599292316384510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169684211599292316384510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212709494020314566383454_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212709494020314566383454_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/396724161612319596902900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/396724161612319596902900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256481', '1514256481', null, '1369', '1375', '1386', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('170', '宾格BINGER 男士手表 时尚休闲超薄男表 罗马刻度 精致风车表盘 防水商务石英表 幸运轮大风车系列', '199.00', '100', '100', '1388', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/995181431596915515974800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#M14081321\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/995181431596915515974800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"https://image.suning.cn/uimg/sop/commodity/141697405268397317356800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map513213\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/141697405268397317356800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"//image.suning.cn/uimg/sop/commodity/883430176113273660094150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/883430176113273660094150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/187923705249108219344710_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"43kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/187923705249108219344710_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/205772943516968452907340_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"24kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/205772943516968452907340_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/127276510014744937723806_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"8kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/127276510014744937723806_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/953319203126545497197330_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"72kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/953319203126545497197330_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/209078608043010750982290_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"38kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/209078608043010750982290_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/172256783576181288955600_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"19kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/172256783576181288955600_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/128414651171069767515440_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"41kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/128414651171069767515440_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/138115370023330580868450_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"34kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/138115370023330580868450_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/741623523123266921350140_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"20kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/741623523123266921350140_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/507698239991251018241300_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"17kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/507698239991251018241300_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/151153730183582222040310_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"3kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/151153730183582222040310_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/190147750410015595659073_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"47kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/190147750410015595659073_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/219137015959681765544900_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"47kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/219137015959681765544900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/136213658467853804042870_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"23kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/136213658467853804042870_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/210598820158615573994600_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"68kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/210598820158615573994600_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/803045816169756416232240_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"69kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/803045816169756416232240_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/147252902011291347626200_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"73kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/147252902011291347626200_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/113399081154053355587630_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"1kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/113399081154053355587630_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/158619479011090581665425_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"49kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/158619479011090581665425_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/874997028207949320731400_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"44kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/874997028207949320731400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/241793344123111403762530_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"38kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/241793344123111403762530_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/242167398139068472096610_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"57kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/242167398139068472096610_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/192128131312376805314475_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"58kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/192128131312376805314475_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/861314426783340592358300_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"42kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/861314426783340592358300_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/133165226782020989999450_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"42kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/133165226782020989999450_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/149837477317945705719607_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"42kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/149837477317945705719607_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/100377262111920079864440_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"58kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/100377262111920079864440_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/388139099144135666822420_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"51kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/388139099144135666822420_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/940717624359189025845600_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"40kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/940717624359189025845600_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/964535358101916332268730_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"42kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/964535358101916332268730_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/951000579431141991867000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"39kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/951000579431141991867000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/144956220813280988425856_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"58kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/144956220813280988425856_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/993773565117722386358500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/993773565117722386358500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187362202218974759152009_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187362202218974759152009_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/283515962281087806290800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/283515962281087806290800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/944676268781385223754800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/944676268781385223754800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/129895379819401921006878_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/129895379819401921006878_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/195068275211275556071539_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/195068275211275556071539_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/661781343559835117429700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/661781343559835117429700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/148876091621986024389910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148876091621986024389910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/105223428522753680619680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105223428522753680619680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/169684211599292316384510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169684211599292316384510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212709494020314566383454_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212709494020314566383454_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/396724161612319596902900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/396724161612319596902900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256487', '1514256487', null, '1369', '1375', '1388', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('171', '天梭(TISSOT)瑞士手表 俊雅系列时尚石英男士手表T063.610.16.038.00', '1199.00', '100', '100', '1389', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/749790724394665226106400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"51\" usemap=\"#Map\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/749790724394665226106400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/166834989817979827565299_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166834989817979827565299_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/478978910121148880074030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/478978910121148880074030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163955474838427282223150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163955474838427282223150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/200813296174831399399210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/200813296174831399399210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206661678413624518882499_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206661678413624518882499_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154349425017579165338820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154349425017579165338820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/884533199189456222714100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/884533199189456222714100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179601804712001532442445_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179601804712001532442445_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207193382988023523631240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207193382988023523631240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/632981185170132194877670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/632981185170132194877670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/680022109794873708453900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/680022109794873708453900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167999183039105062467890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167999183039105062467890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137854178013258220982900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137854178013258220982900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256490', '1514256490', null, '1369', '1375', '1389', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('172', '【海外购自营】新溪岛Streamland 优质黑糖500克/瓶 新西兰进口 缓解经前综合征 保健品', '0.00', '100', '100', '138', '<div class=\"lazyimg\"><p><a href=\"https://g.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/302227931152378466201300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/302227931152378466201300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/104718937120014062888341_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/104718937120014062888341_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/420020575171372391048620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/420020575171372391048620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112806640517398568552931_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112806640517398568552931_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/173353687539088714847510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/173353687539088714847510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256494', '1514256494', null, '70', '128', '138', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('173', '久久达LED电子闹钟时钟 夜光 时尚床头钟 学生懒人贪睡聪明静音小闹钟', '29.00', '100', '100', '1390', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/595333246157514233015370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/595333246157514233015370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><a href=\"http://product.suning.com/detail_0070083422_146642842.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/393488394288180729682200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/393488394288180729682200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/coupon_201607010000749955_EAkGw7cEw29ix5CPhGu4773d.do\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/252345167155757614687620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/252345167155757614687620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/coupon_201604180000618989_9VtqQyrjdEBtG3q6J7m2Rmt3.do\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/488700235108654431473140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/488700235108654431473140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/coupon_201607010000749959_ZyI4oHQ3poGgfoTp9Eo75iLC.do\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/611544260381521277906000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/611544260381521277906000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/coupon_201607010000749970_urJiwlUepRCYBfDi3BTiLrxm.do\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/242049316211628835541900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/242049316211628835541900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td> </td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/133542084719379156469473_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/133542084719379156469473_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/209830364815739078945919_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/209830364815739078945919_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><a href=\"http://product.suning.com/detail_0070083422_125149644.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/830814046156943199652080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"12\" src=\"//image.suning.cn/uimg/sop/commodity/830814046156943199652080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"http://product.suning.com/0070083422/125149051.html#?data-src=item_131565820_recdptjc_1-1_p_0070083422_125149051_01A_1-1A_0_A\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127836318321915895172240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"6\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/127836318321915895172240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"http://product.suning.com/detail_0070083422_125214053.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109455117579534713766070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"4\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/109455117579534713766070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"http://product.suning.com/0070083422/146642843.html?utm_source=union&amp;utm_medium=C&amp;utm_campaign=3079&amp;utm_content=1721#?data-src=item_131565820_recdptjc_1-5_p_0070083422_146642843_01A_1-1A_0_A\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/542653830102046761641290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"10\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/542653830102046761641290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"http://product.suning.com/0070083422/131565820.html#?data-src=item_129635902_recdptjc_1-2_p_0070083422_131565820_01A_1-1A_0_A\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192618633414623281366325_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/192618633414623281366325_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"http://product.suning.com/0070083422/125148278.html#?data-src=item_129635902_recdptjc_1-3_p_0070083422_125148278_01A_1-1A_0_A\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/475744058564148664451400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"11\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/475744058564148664451400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"http://product.suning.com/0070083422/142979864.html#?data-src=item_129635902_recdptjc_1-4_p_0070083422_142979864_01A_1-1A_0_A\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191691082018429080997697_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/191691082018429080997697_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/530786022214137369377480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/530786022214137369377480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/444092498188874032163910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/444092498188874032163910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148607303719724648579200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148607303719724648579200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/333275385108183006977170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/333275385108183006977170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186904005192686409718510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186904005192686409718510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/716867347144756104356910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/716867347144756104356910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/215763826153924051528300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/215763826153924051528300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/995849399106759586950660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/995849399106759586950660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178623057120113803694774_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178623057120113803694774_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149282146316485915811763_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149282146316485915811763_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155291102956963509288790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155291102956963509288790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106632567514841722075327_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106632567514841722075327_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106883153831760917331400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106883153831760917331400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143284700254166754499300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143284700254166754499300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256497', '1514256497', null, '1369', '1375', '1390', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('174', '海伦凯勒太阳镜男款偏光驾驶镜蛤蟆镜防紫外线配近视太阳镜H1284', '398.00', '100', '100', '1393', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/786067421132407003053850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1284_01\" src=\"//image.suning.cn/uimg/sop/commodity/786067421132407003053850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/115953075515445541305473_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1284_02\" src=\"//image.suning.cn/uimg/sop/commodity/115953075515445541305473_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/189911462191861142443480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1284_04\" src=\"//image.suning.cn/uimg/sop/commodity/189911462191861142443480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/132800194320563397738000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1284_05\" src=\"//image.suning.cn/uimg/sop/commodity/132800194320563397738000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/817628391159588746168870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1284_06\" src=\"//image.suning.cn/uimg/sop/commodity/817628391159588746168870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/210854061018972513041642_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1284_07\" src=\"//image.suning.cn/uimg/sop/commodity/210854061018972513041642_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256507', '1514256507', null, '1369', '1383', '1393', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('175', 'kingpads克帕尔高档老花镜 高清超轻防滑抗摔加膜树脂老花眼镜老人眼镜8208', '199.00', '100', '100', '1394', '<div></div>', '', '', '0', '1514256510', '1514256510', null, '1369', '1383', '1394', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('176', 'BOLON暴龙太阳镜男士运动司机镜开车墨镜树脂镜片高清偏光太阳眼镜潮 2017新款时尚半框设计 A15镜框枪色/镜片灰色（模特款）', '458.00', '100', '100', '1395', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/123519341512088594166507_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123519341512088594166507_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184091188148809156635280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184091188148809156635280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132890566662989653154850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132890566662989653154850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/958061511765791219341300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/958061511765791219341300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/590399458451671161647400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/590399458451671161647400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256514', '1514256514', null, '1369', '1383', '1395', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('177', '威古氏(VEGOOS)太阳镜男款偏光驾驶镜司机男士墨镜太阳眼镜3060', '299.00', '100', '100', '1396', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/731303446846080319645100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"墨镜\" usemap=\"#Map8\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/731303446846080319645100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/183343085714516908333582_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/183343085714516908333582_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/640416988125491109752910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/640416988125491109752910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/631142704748544238853600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/631142704748544238853600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/976132165283708107578900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/976132165283708107578900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/623076869156440078295290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/623076869156440078295290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/890813691775003353496000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/890813691775003353496000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/532676546162106458386950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/532676546162106458386950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169880563913384383985637_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169880563913384383985637_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170604039883047572257500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170604039883047572257500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169541117179509852938150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169541117179509852938150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/560431180181908253283860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/560431180181908253283860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/643977109484941062510200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/643977109484941062510200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120077407015157835885785_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120077407015157835885785_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256517', '1514256517', null, '1369', '1383', '1396', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('178', '帕森 PARZIN 太阳镜 男士时尚经典蛤蟆镜 偏光太阳镜 全框驾驶墨镜男士 8009 黑框黑灰片', '128.00', '100', '100', '1398', '<div class=\"lazyimg\"><p><br> <img data-src=\"//image.suning.cn/uimg/sop/commodity/109977515415182157815576_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map11\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/109977515415182157815576_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><p></p><p><img picsize=\"67KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/167855522817913626297559_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/167855522817913626297559_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"77KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/400778975929681454678000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/400778975929681454678000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"39KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/600411132130437551311500_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/600411132130437551311500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"92KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/179220194981796977055800_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/179220194981796977055800_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"57KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/831409566757879230885900_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/831409566757879230885900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"98KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/137874807115069905643115_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/137874807115069905643115_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"90KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/140007953612167991684674_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/140007953612167991684674_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"39KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/345951976123197296227460_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/345951976123197296227460_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"42KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/790434941858017088182900_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/790434941858017088182900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"70KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/656185212169844614067920_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/656185212169844614067920_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"43KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/133451488627793971651470_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/133451488627793971651470_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"85KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/138208325512124651764465_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/138208325512124651764465_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"91KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/232776393150313978833000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/232776393150313978833000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"94KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/848834396100150160026450_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/848834396100150160026450_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"89KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/720122374832585030570200_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/720122374832585030570200_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"89KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/407085415118415484088080_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/407085415118415484088080_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"51KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/146980992393385904367080_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/146980992393385904367080_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"22KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/972837342990705446857100_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/972837342990705446857100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"48KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/114247022911403124094908_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/114247022911403124094908_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"24KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/405160011321282362600100_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/405160011321282362600100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"53KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/103862073278805366856000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/103862073278805366856000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"26KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/387467873170651354291470_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/387467873170651354291470_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"57KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/201202069185964966380160_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/201202069185964966380160_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"24KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/181676827844258911194100_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/181676827844258911194100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/163655998325227224894200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163655998325227224894200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256521', '1514256521', null, '1369', '1383', '1398', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('179', 'MSMK铝镁时尚偏光太阳镜防紫外线男士太阳眼镜蛤蟆镜驾驶镜钓鱼镜2371-枪灰色', '49.00', '100', '100', '1399', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/623474050540434856241600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"111\" src=\"//image.suning.cn/uimg/sop/commodity/623474050540434856241600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/711338527110948087782150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map9\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/711338527110948087782150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><p><span><strong>默认发2371枪灰 如需要其他颜色请留言备注哦</strong></span></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/128015949519763086274168_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"01\" src=\"//image.suning.cn/uimg/sop/commodity/128015949519763086274168_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/116446742317837170984719_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"02\" src=\"//image.suning.cn/uimg/sop/commodity/116446742317837170984719_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/159148780613621663497816_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"03\" src=\"//image.suning.cn/uimg/sop/commodity/159148780613621663497816_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/376618210105501226822540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"04\" src=\"//image.suning.cn/uimg/sop/commodity/376618210105501226822540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/197385370712673732316433_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"05\" src=\"//image.suning.cn/uimg/sop/commodity/197385370712673732316433_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/119776524816700051387920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"06\" src=\"//image.suning.cn/uimg/sop/commodity/119776524816700051387920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/910749172069309255452200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"07\" src=\"//image.suning.cn/uimg/sop/commodity/910749172069309255452200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/191903330717787875706792_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"08\" src=\"//image.suning.cn/uimg/sop/commodity/191903330717787875706792_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/647118497913051729606600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"09\" src=\"//image.suning.cn/uimg/sop/commodity/647118497913051729606600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/163425618915678951973006_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"10\" src=\"//image.suning.cn/uimg/sop/commodity/163425618915678951973006_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/135434847110343326120420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"11\" src=\"//image.suning.cn/uimg/sop/commodity/135434847110343326120420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/150808623895162395212370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"12\" src=\"//image.suning.cn/uimg/sop/commodity/150808623895162395212370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/146604223312825468232086_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"13\" src=\"//image.suning.cn/uimg/sop/commodity/146604223312825468232086_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/127447699813707311915241_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"14\" src=\"//image.suning.cn/uimg/sop/commodity/127447699813707311915241_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/171848742620615174557783_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"15\" src=\"//image.suning.cn/uimg/sop/commodity/171848742620615174557783_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/175907859220050452765407_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"16\" src=\"//image.suning.cn/uimg/sop/commodity/175907859220050452765407_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/114247018419922660179120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"17\" src=\"//image.suning.cn/uimg/sop/commodity/114247018419922660179120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/786116771452709902676400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"18\" src=\"//image.suning.cn/uimg/sop/commodity/786116771452709902676400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/594613185706733535713600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"19\" src=\"//image.suning.cn/uimg/sop/commodity/594613185706733535713600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/135860915417950835144015_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"20\" src=\"//image.suning.cn/uimg/sop/commodity/135860915417950835144015_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/138659385516790000417476_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"21\" src=\"//image.suning.cn/uimg/sop/commodity/138659385516790000417476_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/953959689255249416107000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"22\" src=\"//image.suning.cn/uimg/sop/commodity/953959689255249416107000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/200423936227040404931770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"23\" src=\"//image.suning.cn/uimg/sop/commodity/200423936227040404931770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/646203483210045441399160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"24\" src=\"//image.suning.cn/uimg/sop/commodity/646203483210045441399160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/143175794710891742404963_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"25\" src=\"//image.suning.cn/uimg/sop/commodity/143175794710891742404963_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/100406994963446203560630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"26\" src=\"//image.suning.cn/uimg/sop/commodity/100406994963446203560630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/667169184209194470750160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"27\" src=\"//image.suning.cn/uimg/sop/commodity/667169184209194470750160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/569518752110708123493040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"28\" src=\"//image.suning.cn/uimg/sop/commodity/569518752110708123493040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/156079743418640395138843_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"29\" src=\"//image.suning.cn/uimg/sop/commodity/156079743418640395138843_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/122060988110235754239224_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"30\" src=\"//image.suning.cn/uimg/sop/commodity/122060988110235754239224_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/962654743014041930190000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"31\" src=\"//image.suning.cn/uimg/sop/commodity/962654743014041930190000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/184907795314180172206002_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"32\" src=\"//image.suning.cn/uimg/sop/commodity/184907795314180172206002_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256524', '1514256524', null, '1369', '1383', '1399', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('180', '【海外购自营】Swiss Miss瑞士小姐特浓巧克力冲饮粉(10*28g)280g', '25.00', '100', '100', '139', '<div></div>', '', '', '0', '1514256528', '1514256528', null, '70', '128', '139', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('181', '长虹（CHANGHONG）55D3S 55英寸4K超高清HDR轻薄人工智能语音平板LED液晶电视机', '2899.00', '100', '100', '13', '<div class=\"lazyimg\"><p><a href=\"https://cuxiao.suning.com/hd20161212.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/132054885810478629024824_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/132054885810478629024824_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R0503002_2\" modulename=\"关联推荐\"><table style=\"width: 100%; height: auto;\"><tbody><tr><td><table style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"https://shop.suning.com/30000009/10013229.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/206837439533678780223800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/206837439533678780223800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"https://shop.suning.com/30000009/10013188.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/152423817148291912953120.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/152423817148291912953120.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><table style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"https://product.suning.com/0030000009/612392662.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/807732461176718746460860.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/807732461176718746460860.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0030000009/674050185.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/932728841704372970980400.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/932728841704372970980400.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/190720077.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/181583490192167532831250.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/181583490192167532831250.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"https://product.suning.com/0030000009/624789769.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/103540876420100775322014.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/103540876420100775322014.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0030000009/719049031.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/525374399139073020635680.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/525374399139073020635680.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/612577801.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/176937958219005494149661.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/176937958219005494149661.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></td></tr></tbody></table></div><div moduleid=\"customize_R0503002_1\" modulename=\"温馨提示\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172423167210152060317847_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172423167210152060317847_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0503002_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/574242817160439451623820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/574242817160439451623820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/865752317125577848941050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/865752317125577848941050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/107803273610831370181097_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/107803273610831370181097_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/150172237311806816357632_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/150172237311806816357632_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/109613893842303621291760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/109613893842303621291760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/186184048465525283878230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/186184048465525283878230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/604112513340956186254900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/604112513340956186254900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172157411370770527387640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172157411370770527387640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/203721750416317626577445_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/203721750416317626577445_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/716741295275138731943300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/716741295275138731943300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151168936920487797014380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/151168936920487797014380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/655619294112785015991070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/655619294112785015991070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/165376607740158213383600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/165376607740158213383600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/130181800221233737848887_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/130181800221233737848887_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/122437141548300885553800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/122437141548300885553800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/171078534115708951042949_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/171078534115708951042949_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/103252476094765332160000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/103252476094765332160000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/534112637246421844583500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/534112637246421844583500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/134219710819600815001231_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/134219710819600815001231_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0503002_6\" modulename=\"安装说明\"><p><a href=\"https://sale.suning.com/shfw/cdaz/index.html#suning\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229926750574176945691700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229926750574176945691700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p> </p></div></div>', '', '', '0', '1514256531', '1514256531', null, '1', '3', '13', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('182', '音米太阳镜女潮2017明星款圆脸墨镜同款太子镜偏光个性眼镜圆形', '198.00', '100', '100', '1400', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/125984150639995277558420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125984150639995277558420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/256695156702943136339100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/256695156702943136339100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197881171523200930637300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197881171523200930637300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/318383752185451650361040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/318383752185451650361040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145507831211221073202534_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145507831211221073202534_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163446390162884199633170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163446390162884199633170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/924756247116554509697940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/924756247116554509697940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189399603080928944453140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189399603080928944453140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/797112281195220076283390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/797112281195220076283390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184169925014920063236276_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184169925014920063236276_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120991811435753238929850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120991811435753238929850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/481116516201199801640960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/481116516201199801640960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/802831262125158535749400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/802831262125158535749400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156852933113977990564941_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156852933113977990564941_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178791853785330943584680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178791853785330943584680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151514272115171655649184_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151514272115171655649184_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181895034984638546210180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181895034984638546210180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/823590216216844525589000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/823590216216844525589000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209094891171388400798070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209094891171388400798070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256534', '1514256534', null, '1369', '1383', '1400', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('183', '【帕莎】偏光太阳镜潮男士墨镜眼镜蛤蟆镜驾驶镜潮司机镜J64159', '880.00', '100', '100', '1401', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169762088687384855127730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169762088687384855127730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/299898410102732406795700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/299898410102732406795700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/795721752205594786466810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/795721752205594786466810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/989366413429543303459400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/989366413429543303459400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/200168468812647269957063_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/200168468812647269957063_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/726871275477568776838000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/726871275477568776838000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175313752620915345291159_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175313752620915345291159_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/141292656192733093914310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/141292656192733093914310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/141371950757357969841290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/141371950757357969841290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152249036870664599208000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152249036870664599208000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/591305411680892644558000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/591305411680892644558000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199810422878818875336400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199810422878818875336400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/150528063574465547294780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/150528063574465547294780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/205315108850939329565810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/205315108850939329565810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256537', '1514256537', null, '1369', '1383', '1401', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('184', '阿玛尼（ARMANI）石英男表时尚三眼防水男士手表简约休闲腕表', '680.00', '100', '100', '1403', '<div class=\"lazyimg\"><p> </p>\n<!-- Save for Web Slices (99887.jpg) -->\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"4\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/445765575104759376704800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/445765575104759376704800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070172500/826353473.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199310667315952186944423_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199310667315952186944423_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070172500/826353473.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172371099469944687741900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172371099469944687741900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070172500/695012599.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/120897143414588399014279_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/120897143414588399014279_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070172500/695016687.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/183759530714820111962260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/183759530714820111962260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070172500/826353473.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/167137385269514786324980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/167137385269514786324980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070172500/826353473.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/100446470120614452660600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/100446470120614452660600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070172500/695615281.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146202594220214765587857_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146202594220214765587857_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/147910933618642716228245_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/147910933618642716228245_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table><p></p><p><img picsize=\"80KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/134636078434218400655790_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/134636078434218400655790_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"37KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/140438328921372775573772_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/140438328921372775573772_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"56KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/198954477182358878258150_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/198954477182358878258150_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"53KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/117419122567724917883530_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/117419122567724917883530_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"55KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/179724488812609580322054_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/179724488812609580322054_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"64KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/469772444939381019265000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/469772444939381019265000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"56KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/166818695417308607841349_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/166818695417308607841349_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"59KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/549322030659907343146100_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/549322030659907343146100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"47KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/779743076453160136179800_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/779743076453160136179800_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"48KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/778163095163417236995320_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/778163095163417236995320_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"42KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/433768952152518580571960_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/433768952152518580571960_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"51KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/140762219859167439536160_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/140762219859167439536160_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"128KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/579471019579869426741200_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/579471019579869426741200_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"179KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/157628258610967854071842_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/157628258610967854071842_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"342KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/111537660279527270841300_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/111537660279527270841300_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256540', '1514256540', null, '1480', '1482', '1403', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('185', '天梭(TISSOT)力洛克自动机械手表时尚钢带黑盘自动机械男表T41.1.483.53', '2699.00', '100', '100', '1404', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/186988632574010704619340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186988632574010704619340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/124993122366525507772720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124993122366525507772720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114581955919719108024814_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114581955919719108024814_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/543249846200341411665180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/543249846200341411665180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104736769012250288329168_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104736769012250288329168_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/694516989169186518516750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/694516989169186518516750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128105340112708190426100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128105340112708190426100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172303188621228536999100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172303188621228536999100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/541405949154916847892410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/541405949154916847892410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180141774816980861276973_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180141774816980861276973_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143962842395658674061320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143962842395658674061320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119085480197033174841100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119085480197033174841100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/741180814162457081031860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/741180814162457081031860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/378422493183138687269560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/378422493183138687269560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/142958712710007762570390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142958712710007762570390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256544', '1514256544', null, '1369', '1397', '1404', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('186', '浪琴(Longines)手表瑰丽系列 时尚休闲钢带机械男士手表L4.821.2.18.7（L4.821.2.12.7）', '5799.00', '100', '100', '1406', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/512237716672674121312000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map1\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/512237716672674121312000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><p></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/182104142211969985119134_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"150kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/182104142211969985119134_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/177061288100980694662560_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"134kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/177061288100980694662560_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/110096038611528548470100_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"63kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/110096038611528548470100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256547', '1514256547', null, '1369', '1397', '1406', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('187', '【卡西欧旗舰店】CASIO男士手表G-SHOCK经典黑金防水防震大表盘多功能运动电子表GA-110GB-1A', '1266.00', '100', '100', '1407', '<div class=\"lazyimg\"><div><img data-src=\"https://image.suning.cn/uimg/sop/commodity/289302299134169814624080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"35周年详情页头\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/289302299134169814624080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </div>\n<p> <a href=\"https://product.suning.com/0070109679/690172877.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/162150473614392285519572_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/162150473614392285519572_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p><a href=\"http://product.suning.com/0070109679/615611373.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/715191202178973420062890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/715191202178973420062890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p><a href=\"http://product.suning.com/0070109679/142849828.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/207927209425397481395020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/207927209425397481395020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/159761846371499330081230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联模块(新）\" usemap=\"#Map213\" src=\"https://image.suning.cn/uimg/sop/commodity/159761846371499330081230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/167430309928967742610150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167430309928967742610150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163537141310008551365200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163537141310008551365200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122395745418758599481362_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122395745418758599481362_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/362047680584524655934500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/362047680584524655934500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/324964801177755387361860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/324964801177755387361860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210977599092107896162900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210977599092107896162900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/671139850176015883193980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/671139850176015883193980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213120077416534358616297_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213120077416534358616297_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195841036418246877861948_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195841036418246877861948_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/192785936517787011684100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192785936517787011684100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><a href=\"http://shop.suning.com/70109679/10177031.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/709432227185075887854020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/709432227185075887854020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><img data-src=\"//image.suning.cn/uimg/sop/commodity/763217819165043423797760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/763217819165043423797760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133980889854170808815150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133980889854170808815150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/182278488923043657432030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182278488923043657432030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175639958086836892183390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175639958086836892183390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <a href=\"http://shop.suning.com/70109679/10054742.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/597840060747107563488700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/597840060747107563488700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div>', '', '', '0', '1514256550', '1514256550', null, '1369', '1397', '1407', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('188', '罗西尼女表正品皮带时尚潮流石英表镶钻防水真皮女士手表TM516732G01C 玫瑰金表壳516732G01C', '539.00', '100', '100', '1408', '<div></div>', '', '', '0', '1514256553', '1514256553', null, '1369', '1397', '1408', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('189', '新西兰Mrs Rogers喜马拉雅山天然有机粉盐细盐 地中海海盐1kg矿物质食用盐玫瑰盐 2袋装', '106.00', '100', '100', '140', '<div class=\"lazyimg\"><p><a href=\"https://g.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/114612863489851360693700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/114612863489851360693700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/296976465174399327954390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/296976465174399327954390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116524363013945705458607_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116524363013945705458607_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136905167203028503658500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136905167203028503658500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172936552111836883613489_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172936552111836883613489_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108764575777089698115040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108764575777089698115040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/312768820193106579177340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/312768820193106579177340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/741419461603761967972300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/741419461603761967972300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207736490818497403371839_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207736490818497403371839_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/550252242173905633685860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/550252242173905633685860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199868571959822986955660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199868571959822986955660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125216613626984814277290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125216613626984814277290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256560', '1514256560', null, '70', '128', '140', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('190', '天王表(TIANWANG)商务休闲手表 钢带石英表女表情侣表简约男表3887', '428.00', '100', '100', '1411', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/852298437137850341465060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/852298437137850341465060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/718836042073189062713700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/718836042073189062713700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"6\"><a href=\"http://tianwang.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/193436951414487944625940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/193436951414487944625940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://talk8.suning.com/index.htm?channelId=&amp;catalogId=&amp;storeId=10052&amp;prodUrl=http%3A%2F%2Fwww.suning.com%2Femall%2Fsprdonline_10052__000000000701456562_0070061202_.html&amp;sc=0070061202&amp;prodNo=000000000701456562&amp;page=02&amp;cno=755&amp;ano=7550101&amp;url=http%3A%2F%2Fproduct.suning.com%2F0070061202%2F701456562.html&amp;_t=406964#resize:380,450\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136059024833506538319570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136059024833506538319570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><img data-src=\"https://image.suning.cn/uimg/sop/commodity/167317398545359074915820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/167317398545359074915820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/363537545741343385818700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/363537545741343385818700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/676773336138486891361690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/676773336138486891361690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070061202/606237706.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/931463683138979368958140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/931463683138979368958140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0070061202/172381100.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/123398886416445495053089_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/123398886416445495053089_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0070061202/187650835.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/938625253408213919198200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/938625253408213919198200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070061202/105572346.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/298694114147735557795250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/298694114147735557795250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0070061202/606172003.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/105329629318430568636426_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/105329629318430568636426_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0070061202/175025515.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/178369933012379008058167_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/178369933012379008058167_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><a href=\"http://tianwang.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148432149719352069766108_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148432149719352069766108_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </a></p>\n<!-- End Save for Web Slices --><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/213106162219832306021627_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"GS3887S-D-B_01\" src=\"//image.suning.cn/uimg/sop/commodity/213106162219832306021627_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106491369515172785711160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"GS3887S-D-B_02\" src=\"//image.suning.cn/uimg/sop/commodity/106491369515172785711160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134263933193475305767060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"GS3887S-D-A_03\" src=\"//image.suning.cn/uimg/sop/commodity/134263933193475305767060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190505968851859516242880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"GS3887S-D-B_04\" src=\"//image.suning.cn/uimg/sop/commodity/190505968851859516242880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100923573974253952367120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"GS3887S-D-A_05\" src=\"//image.suning.cn/uimg/sop/commodity/100923573974253952367120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103683575621105977432280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"GS3887S-D-B_06_01\" src=\"//image.suning.cn/uimg/sop/commodity/103683575621105977432280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/262753858164555867134770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"LS3887S-B_06_02\" src=\"//image.suning.cn/uimg/sop/commodity/262753858164555867134770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123886415517949936573879_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"GS3887S-D-B_06_02\" src=\"//image.suning.cn/uimg/sop/commodity/123886415517949936573879_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152510487213048862095350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"GS3887S-D-A_07\" src=\"//image.suning.cn/uimg/sop/commodity/152510487213048862095350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137708328715459301824755_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"GS3887S-D-A_08\" src=\"//image.suning.cn/uimg/sop/commodity/137708328715459301824755_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166506988314626952569958_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"GS3887S-D-A_09\" src=\"//image.suning.cn/uimg/sop/commodity/166506988314626952569958_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197162763915482715044298_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"GS3887S-D-B_10\" src=\"//image.suning.cn/uimg/sop/commodity/197162763915482715044298_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167000550213950466389559_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"GS3887S-D-A_11\" src=\"//image.suning.cn/uimg/sop/commodity/167000550213950466389559_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/570492239198284771596030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"LS3887S-B_10\" src=\"//image.suning.cn/uimg/sop/commodity/570492239198284771596030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135781229451579926785960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"LS3887S-B_11\" src=\"//image.suning.cn/uimg/sop/commodity/135781229451579926785960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/517164898149349690847020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"品牌服务区-V20160615_01\" src=\"//image.suning.cn/uimg/sop/commodity/517164898149349690847020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/614107249644973522217000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"品牌服务区-V20160615_02\" src=\"//image.suning.cn/uimg/sop/commodity/614107249644973522217000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/392164322215411956933800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"品牌服务区-V20160615_03\" src=\"//image.suning.cn/uimg/sop/commodity/392164322215411956933800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136288388211248680464480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"品牌服务区-V20160615_04\" src=\"//image.suning.cn/uimg/sop/commodity/136288388211248680464480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148179923320553387236851_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"品牌服务区-V20160615_05\" src=\"//image.suning.cn/uimg/sop/commodity/148179923320553387236851_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/426252520707012613252000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"品牌服务区-V20160615_06\" src=\"//image.suning.cn/uimg/sop/commodity/426252520707012613252000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p></div>', '', '', '0', '1514256563', '1514256563', null, '1369', '1397', '1411', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('191', 'DW/丹尼尔惠灵顿 Classy系列 皮革表带 经典镶钻金边女士腕表 09DW系列', '799.00', '100', '100', '1412', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><a href=\"https://g.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/879332310199150822795090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/879332310199150822795090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201285734244820684543890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201285734244820684543890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155712044011388690296359_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155712044011388690296359_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/321401955117323152336920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/321401955117323152336920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157843985644711271140900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157843985644711271140900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/838443877453824288464700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/838443877453824288464700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153265858812567075178879_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153265858812567075178879_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151321139011721647551340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151321139011721647551340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123939562217276272831900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123939562217276272831900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145677529420792211896680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145677529420792211896680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150167129819943869068474_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150167129819943869068474_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193086968102180232442010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193086968102180232442010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/998769056146941140613650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/998769056146941140613650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155629209513178134872241_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155629209513178134872241_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514256566', '1514256566', null, '1369', '1397', '1412', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('192', '飞亚达(FIYTA) 钨钢表圈日历显示机械男表TGA802008.WBW 黑色', '1199.00', '100', '100', '1413', '<div class=\"lazyimg\"><p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/287682105940352283210300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/287682105940352283210300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/106805318249462511966360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1920-600-海报8_04\" usemap=\"#Map2\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/106805318249462511966360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/178683565579620103767380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178683565579620103767380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209640218420954374999484_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209640218420954374999484_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/790526117397057460718600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/790526117397057460718600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/535971381876183819526500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/535971381876183819526500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208425905661364558192900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208425905661364558192900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/622050189668158057651000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/622050189668158057651000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/681537106750632701987700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/681537106750632701987700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256570', '1514256570', null, '1369', '1397', '1413', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('193', 'CalvinKlein卡尔文克莱CK手表 男士女士商务休闲情侣表矿物防刮镜面皮带简约石英腕表圆形盘真皮防水 正品全国联保', '999.00', '100', '100', '1414', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/146971380714591538943676_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁关联页\" usemap=\"#Mapgl1\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/146971380714591538943676_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><p> </p>\n<table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/detail_0070090808_144524683.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/494875856433771393313000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/494875856433771393313000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/detail_0070090808_144639438.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/955246750937744834594200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/955246750937744834594200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/detail_0070090808_146042487.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167149193780603447366300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167149193780603447366300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/detail_0070090808_144643922.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/972882431107453654656080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/972882431107453654656080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/150716927518897950336616_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150716927518897950336616_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174267261815535876027490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174267261815535876027490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181064003179969433757590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181064003179969433757590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/842567723293153958120000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/842567723293153958120000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205765887862414214197550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205765887862414214197550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/614899746105746344022020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/614899746105746344022020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156579254896307222337380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156579254896307222337380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162642430461707695419170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162642430461707695419170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192613811234803049239140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192613811234803049239140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194266308093604155315470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194266308093604155315470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/211663032813525565608176_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211663032813525565608176_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175141650311867260438843_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175141650311867260438843_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187171781415361991232193_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187171781415361991232193_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112920420927274549946210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112920420927274549946210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/772076355188203234680300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/772076355188203234680300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206763666029035840970190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206763666029035840970190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/964251195827956240996800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/964251195827956240996800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/844624407180965628560730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/844624407180965628560730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/448294373778249590142100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/448294373778249590142100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/196919273818650216777170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/196919273818650216777170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145946799810324288441789_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145946799810324288441789_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111716573455754671444560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111716573455754671444560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/353407013973330929423500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/353407013973330929423500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119462106296850860865400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119462106296850860865400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207337558110847485358140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207337558110847485358140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/707896699387622450157500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/707896699387622450157500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144162367497565709479560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144162367497565709479560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125939494717069582322470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125939494717069582322470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/703142183969869722194400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/703142183969869722194400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/920253992192211147244500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/920253992192211147244500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179460713533327211320030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179460713533327211320030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202779696262135739112900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202779696262135739112900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108220775110563856211835_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108220775110563856211835_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/869887551674257942453900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/869887551674257942453900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/795182473925454618362800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/795182473925454618362800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/595096952060907104538700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/595096952060907104538700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/565311621193759514417490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/565311621193759514417490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155548842095599210198960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155548842095599210198960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/142258947108700848870200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142258947108700848870200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159661907472292720392540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159661907472292720392540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119139225016685758428485_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119139225016685758428485_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/462837823454502222140200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/462837823454502222140200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154332853812875148965056_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154332853812875148965056_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213097537756822229155630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213097537756822229155630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/668649795170564965779980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/668649795170564965779980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117409341614018226930900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117409341614018226930900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/841823097591133118825900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/841823097591133118825900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175195071512079648976823_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175195071512079648976823_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184468457710303085312245_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184468457710303085312245_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180627904271303003632870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180627904271303003632870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190810609017225406782537_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190810609017225406782537_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/438110756145255068738510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/438110756145255068738510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256573', '1514256573', null, '1369', '1397', '1414', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('194', '瑞士进口Agelocer艾戈勒手表 极简大气 男士手表 全自动机械表 薄款男表 防水时尚钢带手表 瑞士手表', '1540.00', '100', '100', '1415', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/169403773048800686627070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169403773048800686627070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/730676257125008121936870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/730676257125008121936870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/873899226494516781782800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/873899226494516781782800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131402854710154461202757_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131402854710154461202757_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170444476017483093018891_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170444476017483093018891_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131433839811994390509529_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131433839811994390509529_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/277910039165810165389980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/277910039165810165389980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/373799074121098421435860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/373799074121098421435860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137524974064469676821480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137524974064469676821480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/142206335117909478801796_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142206335117909478801796_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209607136716326655789935_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209607136716326655789935_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/285042616607838219975900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/285042616607838219975900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144394802119263182887014_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144394802119263182887014_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113401573914039487357320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113401573914039487357320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176646121849992101242180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176646121849992101242180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256577', '1514256577', null, '1369', '1397', '1415', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('195', '美度Mido手表贝伦赛丽系列商务休闲自动机械女士手表M007.207.36.036.00', '5840.00', '100', '100', '1416', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151042871196050182126760_x.png?from=mobile&amp;format=80q.webp\" alt=\"790-350\" usemap=\"#Map123\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/151042871196050182126760_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <a href=\"https://product.suning.com/0070064904/133421319.html\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/168241638916582427629672.gif?from=mobile\" alt=\"790-350\" src=\"https://image.suning.cn/uimg/sop/richtext/168241638916582427629672.gif?from=mobile\" width=\"100%\" height=\"auto\"></a> <a href=\"http://quan.suning.com/lqzxmiddle_201712230001919550_OGbjmOvg2wMDUiPgJ2Wg9DbI_1.htm\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/282369738112115094337380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"790-200\" src=\"https://image.suning.cn/uimg/sop/commodity/282369738112115094337380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><img data-src=\"https://image.suning.cn/uimg/sop/commodity/117766821015894869028920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁关联_02\" usemap=\"#Map03\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/117766821015894869028920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"https://image.suning.cn/uimg/sop/commodity/162858636315320873075852_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁关联_03\" usemap=\"#Map07\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/162858636315320873075852_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"https://image.suning.cn/uimg/sop/commodity/700977829161344901018200_x.png?from=mobile&amp;format=80q.webp\" alt=\"苏宁关联_04\" usemap=\"#Map11\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/700977829161344901018200_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/160368144915023868023382_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160368144915023868023382_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203221222746238244356310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203221222746238244356310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175219286212198628199836_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175219286212198628199836_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143478285288301878654630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143478285288301878654630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/559322265107312037361590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/559322265107312037361590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/196963773016985935158143_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/196963773016985935158143_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/258642029110876800741630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/258642029110876800741630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117428611364631393382460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117428611364631393382460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/211771743810093779021870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211771743810093779021870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256580', '1514256580', null, '1369', '1397', '1416', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('196', 'SWISSGEAR万向轮拉杆箱商务24寸旅行箱大容量行李箱 银色 24寸', '398.00', '100', '100', '1417', '<div class=\"lazyimg\"><div moduleid=\"R6173001_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/125594762111613144085110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/125594762111613144085110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/526845466150150778572900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/526845466150150778572900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/167258019410024629876766_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/167258019410024629876766_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/357043933162251550410060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/357043933162251550410060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/872354632189691753252110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/872354632189691753252110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/947833607194655066979960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/947833607194655066979960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/516407144133479306337900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/516407144133479306337900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/195313655368182827546190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/195313655368182827546190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/171959756621506825070600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/171959756621506825070600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/177897408175288014949960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/177897408175288014949960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/128267183613652460195962_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/128267183613652460195962_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/103386835714485264532152_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/103386835714485264532152_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/543876110198616292249130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/543876110198616292249130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189815145320159736886031_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189815145320159736886031_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/730630071058874577138100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/730630071058874577138100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/174883539612986923133910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/174883539612986923133910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/995284444192438691677720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/995284444192438691677720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163247098513224804822478_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/163247098513224804822478_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256583', '1514256583', null, '1480', '1482', '1417', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('197', '品牌儿童书包小学生1-3-6年级女孩减负双肩包男童1-3三六6-12周岁', '32.00', '100', '100', '1418', '<div class=\"lazyimg\"><div moduleid=\"R6173004_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/105843920915831735898600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105843920915831735898600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/847691898601671994950000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/847691898601671994950000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212683284150532226328560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212683284150532226328560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/221022107100934357419030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/221022107100934357419030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145482377952476094762390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145482377952476094762390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134919299921232814167000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134919299921232814167000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/380176032113222959449940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/380176032113222959449940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/425208617107051589587730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/425208617107051589587730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154255220927905407549010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154255220927905407549010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189781851716134395919706_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189781851716134395919706_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6173004_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/713128441259364364738400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/713128441259364364738400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/363510567110458960263180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/363510567110458960263180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137067757120122684346155_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137067757120122684346155_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/611482912174588899887750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/611482912174588899887750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/388395714127453812648140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/388395714127453812648140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145857557210836388556581_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145857557210836388556581_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186767589615495743132431_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186767589615495743132431_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148437809312198638903216_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148437809312198638903216_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/230161405177347478267440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/230161405177347478267440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/211623862612146153247157_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211623862612146153247157_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6173004_5\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/955746195102913589872800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/955746195102913589872800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186905155474687356499870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186905155474687356499870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103892330615359099419955_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103892330615359099419955_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160988739711774926611778_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160988739711774926611778_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206213880591483598169750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206213880591483598169750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101015074420139546233107_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101015074420139546233107_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/126630962189910199556690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126630962189910199556690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167632715218218814363267_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167632715218218814363267_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256586', '1514256586', null, '1480', '1482', '1418', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('198', '苹果(Apple)海外版 iPhone X 全屏手机5.8英寸 Face ID 深空灰色 256GB', '0.00', '100', '100', '141', '<div class=\"lazyimg\"><p> </p>\n<!-- Save for Web Slices (热卖单品模板.jpg) -->\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/193364447179387018228960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/193364447179387018228960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070156122/614166788.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/235797643966181833165500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/235797643966181833165500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070156122/705029828.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212452565620118245766578_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212452565620118245766578_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070156122/664354014.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/200311546620728768944072_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/200311546620728768944072_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070156122/704557705.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/133166460664843571989370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/133166460664843571989370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070156122/614364513.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/751334804203367360371380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/751334804203367360371380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070156122/621622141.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/251678638178537814972780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/251678638178537814972780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070156122/618483933.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169681945012491224853100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169681945012491224853100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070156122/682424146.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/214630461211994943865617_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/214630461211994943865617_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070156122/614923234.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/679297299121213489528250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/679297299121213489528250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><!-- End Save for Web Slices --></p>\n<p>本店活动手机壳 价位0.99元或9.9元每个用户仅限量拍一个，多拍不发~~</p><div moduleid=\"R1901001_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/160242649147062319349260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160242649147062319349260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/286590867182218587983620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/286590867182218587983620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/647947916457562325865500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/647947916457562325865500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182414796817967614199684_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182414796817967614199684_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162768507110539953027340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162768507110539953027340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110877772914748241476121_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110877772914748241476121_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165768597395172201349730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165768597395172201349730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/256834921188106638725240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/256834921188106638725240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/118032316119144597724159_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/118032316119144597724159_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172199194116632927837190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172199194116632927837190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127602707512663342982613_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127602707512663342982613_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/705365147252842611776800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/705365147252842611776800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/643326161764102359576000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/643326161764102359576000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/406774367409242111000000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/406774367409242111000000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124395139023087181840660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124395139023087181840660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169296677411626750092585_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169296677411626750092585_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/220276131865741019830300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/220276131865741019830300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213230306814634427832809_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213230306814634427832809_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206992047084483301078660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206992047084483301078660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117525239613352889803556_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117525239613352889803556_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153036818212398993516814_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153036818212398993516814_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182437170133258995291230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182437170133258995291230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p></div><div moduleid=\"R1901001_5\" modulename=\"常见问题\"><p>1</p></div><div moduleid=\"R1901001_6\" modulename=\"售后服务\"><p><span><strong>收到商品，签收并使用后，没有质量问题，不支持7天无理由退换货</strong></span></p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/325385831621111148102900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/325385831621111148102900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256589', '1514256589', null, '1480', '1482', '141', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('199', 'SWISSGEAR16寸双肩电脑包男户外旅行背包 银色', '79.00', '100', '100', '1421', '<div class=\"lazyimg\"><div moduleid=\"R9003435_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/584547753179596452141610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/584547753179596452141610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128645700014731813795640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128645700014731813795640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181705394432041455544210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181705394432041455544210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162098099425162968718000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162098099425162968718000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147589590414416872958380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147589590414416872958380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213218938218243888091679_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213218938218243888091679_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166648976114821848879260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166648976114821848879260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/352323627588092495172000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/352323627588092495172000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186948737186924637060330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186948737186924637060330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/162735487757103556073780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/162735487757103556073780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151486861173127303664690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151486861173127303664690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/802046922903456302376200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/802046922903456302376200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141681641818666667178109_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141681641818666667178109_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/914110023478804411569500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/914110023478804411569500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/314349347135754684284100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/314349347135754684284100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149389246716389580137143_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149389246716389580137143_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108010968920577150622619_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108010968920577150622619_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192264419016865806371074_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192264419016865806371074_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/428723205133440088935770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/428723205133440088935770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/907738376167441889027630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/907738376167441889027630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/640749212115569501391800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/640749212115569501391800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/590591935164238153919970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/590591935164238153919970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/566044134481984155898300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/566044134481984155898300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/972004553112797499558230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/972004553112797499558230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/962941637144426653748770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/962941637144426653748770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116630428916327929584695_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116630428916327929584695_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184661582413631629091540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184661582413631629091540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210353210329280128772200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210353210329280128772200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/316990499100693954819460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/316990499100693954819460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/190428451122438276290350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190428451122438276290350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256592', '1514256592', null, '1402', '1410', '1421', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('200', '2017 新品 SWISSGEAR十字系列背包双肩包SA1525 升级版1680D面料时尚休闲旅行包 书包 黑色', '69.00', '100', '100', '1422', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/909935731763162192745000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/909935731763162192745000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p>\n<!-- Save for Web Slices (904593951122715906227100_x.jpg) -->\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070070847/168436383.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/271775646164046936365600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/271775646164046936365600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070070847/624465523.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/525900738247257982254500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/525900738247257982254500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070070847/138149838.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208214895781053737754150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208214895781053737754150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070070847/623596607.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/887500456187207791940360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/887500456187207791940360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070070847/603584005.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106268157817707446281636_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106268157817707446281636_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070070847/633881321.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150134389318909418474369_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150134389318909418474369_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070070847/629028794.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167383385920390977885501_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167383385920390977885501_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070070847/634906578.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157804288115308465854476_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157804288115308465854476_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices -->\n<p> </p><div moduleid=\"R6173002_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/127345798474020794027850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127345798474020794027850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113641463115399997378980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113641463115399997378980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203485212715620274825010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203485212715620274825010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/337315037243679436127100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/337315037243679436127100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112384684555002454244200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112384684555002454244200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/578607962649426101205800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/578607962649426101205800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/286277459189897068036280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/286277459189897068036280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/511071464874939913500000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/511071464874939913500000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165060623712158460855973_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165060623712158460855973_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6173002_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/358772417669616161244000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/358772417669616161244000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6173002_5\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/358772417669616161244000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/358772417669616161244000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256595', '1514256595', null, '1402', '1410', '1422', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('201', '【8种组合套餐任选】SWISSGEAR双肩包 腰包 单肩斜挎包 折叠手提包 水滴包 双肩包黑色+腰包【发2个】', '129.00', '100', '100', '1423', '<div class=\"lazyimg\"><div moduleid=\"R6173005_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/191978819110992813784890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191978819110992813784890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185004920715533864362650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185004920715533864362650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/789249263316450893307500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/789249263316450893307500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><span><strong>温馨提示：套餐中腰包，腰围均可达到120cm，满足广大客户需求</strong></span><img data-src=\"//image.suning.cn/uimg/sop/commodity/862334485184341216367160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/862334485184341216367160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171355449668028204099310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171355449668028204099310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177470918368709530148120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177470918368709530148120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156554077014502807333760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156554077014502807333760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194522779119008953675480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194522779119008953675480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/390475901756396105311500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/390475901756396105311500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/854072097183250300381230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/854072097183250300381230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/126593155181090840298760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126593155181090840298760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106795413813542161294096_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106795413813542161294096_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100533535719587343423976_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100533535719587343423976_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/522548697183286068087210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/522548697183286068087210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180470400714267661258779_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180470400714267661258779_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135627788910068614419549_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135627788910068614419549_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124204642941785532787700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124204642941785532787700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/763413116424533728792000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/763413116424533728792000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/142701692167633358721630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142701692167633358721630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/623660501392919440527100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/623660501392919440527100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/469653989141595949284460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/469653989141595949284460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190528510568164912184500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190528510568164912184500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/924146252544132438585000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/924146252544132438585000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110179747616457462451107_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110179747616457462451107_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178688774914507969674974_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178688774914507969674974_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/927819069881030974945000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/927819069881030974945000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/315442477544997773605000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/315442477544997773605000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/663214217819291239983300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/663214217819291239983300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165501516945247280186530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165501516945247280186530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116111405747776521733130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116111405747776521733130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119725427168229689576400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119725427168229689576400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148257054251274942717300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148257054251274942717300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/626875286132409869603000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/626875286132409869603000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166800233421203659859104_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166800233421203659859104_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209045555774209052524360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209045555774209052524360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/677384732109485042628650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/677384732109485042628650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146915256520280265187722_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146915256520280265187722_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/715013802245683545078000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/715013802245683545078000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158057961420869241535215_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158057961420869241535215_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/697769000283123848881100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/697769000283123848881100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107239139512923449669561_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107239139512923449669561_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/214365846944177994446690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/214365846944177994446690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/207285644314419521762350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/207285644314419521762350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/150304047411971177438673_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/150304047411971177438673_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/165978671615726170573704_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/165978671615726170573704_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/159457408529934820032720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/159457408529934820032720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/627127915204341118945790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/627127915204341118945790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/106316150315980729033807_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/106316150315980729033807_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/832513939140161727186900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/832513939140161727186900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/549307220581677755295000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/549307220581677755295000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/101735390215906454268523_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/101735390215906454268523_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/962482898120001050131190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/962482898120001050131190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/870592270197304533895500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/870592270197304533895500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6173005_4\" modulename=\"商品实拍\"><p>.</p></div><div moduleid=\"R6173005_5\" modulename=\"商品细节\"><p>.</p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/190428451122438276290350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190428451122438276290350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256599', '1514256599', null, '1402', '1410', '1423', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('202', '户外背包登山包双肩包男女大容量休闲旅行包运动旅游包徒步40L 经典（蓝色）', '59.00', '100', '100', '1424', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/956569060813003519376400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/956569060813003519376400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div moduleid=\"R9004672_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/184454889415438534105879_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/184454889415438534105879_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/843995767964830405922900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/843995767964830405922900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/214601798050384564244980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/214601798050384564244980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/207783144723571943158430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/207783144723571943158430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184903851850560480736380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184903851850560480736380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/670864293742761306382500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/670864293742761306382500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171201958111305104633971_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171201958111305104633971_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136534141438163219323690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136534141438163219323690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157750176451711148016160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157750176451711148016160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186050067113791885826975_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186050067113791885826975_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120714233317621634914150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120714233317621634914150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/102246947748914845230900.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/102246947748914845230900.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/673151072861659014622100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/673151072861659014622100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152933423748967802555530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152933423748967802555530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/931009384465854893112100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/931009384465854893112100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/675426490214180421763170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/675426490214180421763170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122134342911627925143498_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122134342911627925143498_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169074804421803184768440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169074804421803184768440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205919059025913622273180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205919059025913622273180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103731488565808252155350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103731488565808252155350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189523879515533633251043_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189523879515533633251043_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/655881014183038295441390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/655881014183038295441390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9004672_4\" modulename=\"商品参数\"><p>.</p></div></div>', '', '', '0', '1514256603', '1514256603', null, '1402', '1410', '1424', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('203', '礼品美甲指甲剪十件套 指甲刀 修脚刀 耳勺工具套装', '0.00', '100', '100', '1426', '<div></div>', '', '', '0', '1514256610', '1514256610', null, '1402', '1410', '1426', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('204', '【美国苏宁直采】COACH 蔻驰 大号贝壳包Sierra 斜挎手提包37233 57524 58287 13000女包', '1049.00', '100', '100', '1427', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <a href=\"http://cuxiao.suning.com/city/hwguscoach3.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194355912522546873166040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194355912522546873166040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R6172002_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/101276492010925892404713_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101276492010925892404713_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/157640951145631942074050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157640951145631942074050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/446473528144923249857360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/446473528144923249857360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184951941516018113967779_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184951941516018113967779_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119860991029802822938810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119860991029802822938810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202583311220663378399290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202583311220663378399290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6172002_4\" modulename=\"商品展示图\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/133898369630713238575410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133898369630713238575410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6172002_5\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/100425955016212038286478_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100425955016212038286478_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/458034311383481596883600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/458034311383481596883600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122283386522664758625940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122283386522664758625940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/375531112104967938650750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/375531112104967938650750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514256613', '1514256613', null, '1480', '1482', '1427', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('205', '【美国苏宁直采】COACH 蔻驰 中号托特包City Zip Tote 拉链款 36875 58846 Coach女包', '0.00', '100', '100', '1429', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <a href=\"http://cuxiao.suning.com/city/hwguscoach5.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/292346496231249428627200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/292346496231249428627200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R6172003_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/161696899275732815049270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161696899275732815049270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135558475211887208594230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135558475211887208594230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/626398396763146628293500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/626398396763146628293500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/345507292159890633847890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/345507292159890633847890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170151650014297249198780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170151650014297249198780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/118336849917292772499495_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/118336849917292772499495_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6172003_4\" modulename=\"商品展示图\"><p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/196249040115643525838294_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/196249040115643525838294_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/378291065134532838274190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/378291065134532838274190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109636537076390939830000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109636537076390939830000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186764985318357666845800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186764985318357666845800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113383005283660353616190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113383005283660353616190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6172003_5\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/781180713102062888038030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/781180713102062888038030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189519455417297222574016_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189519455417297222574016_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197944223180457070973740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197944223180457070973740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6172003_6\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/143071817079933069855000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143071817079933069855000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/532701043107498585611390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/532701043107498585611390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/243283338161033596075840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/243283338161033596075840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143044282233305614136390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143044282233305614136390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/683446335472972578792500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/683446335472972578792500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198018672113683486559035_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198018672113683486559035_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205349648570310590717580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205349648570310590717580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6172003_7\" modulename=\"包装图示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/119795012200695769932000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119795012200695769932000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/578528387855964550632500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/578528387855964550632500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6172003_8\" modulename=\"购买说明\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/202224257615995033835194_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202224257615995033835194_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201637705218081241945112_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201637705218081241945112_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514256616', '1514256616', null, '1402', '1419', '1429', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('206', '苹果 (Apple) iPad mini 4 平板电脑 7.9英寸 海外版 WIFI 128GB 金色', '0.00', '100', '100', '142', '<div class=\"lazyimg\"><p> </p>\n<!-- Save for Web Slices (热卖单品模板.jpg) -->\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/193364447179387018228960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/193364447179387018228960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070156122/614166788.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/235797643966181833165500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/235797643966181833165500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070156122/705029828.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212452565620118245766578_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212452565620118245766578_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070156122/664354014.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/200311546620728768944072_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/200311546620728768944072_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070156122/704557705.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/133166460664843571989370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/133166460664843571989370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070156122/614364513.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/751334804203367360371380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/751334804203367360371380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070156122/621622141.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/251678638178537814972780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/251678638178537814972780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070156122/618483933.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169681945012491224853100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169681945012491224853100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070156122/682424146.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/214630461211994943865617_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/214630461211994943865617_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070156122/614923234.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/679297299121213489528250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/679297299121213489528250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><!-- End Save for Web Slices --></p>\n<p>本店活动手机壳 价位0.99元或9.9元每个用户仅限量拍一个，多拍不发~~</p><div moduleid=\"R1704002_4\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/210758687810888050698794_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210758687810888050698794_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1704002_8\" modulename=\"售后服务\"><p>正品保障</p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/325385831621111148102900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/325385831621111148102900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256620', '1514256620', null, '70', '133', '142', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('207', '思米妮卡(SMINICA) 女士时尚大容量手拿女包 手机零钱手抓包 红色.', '65.00', '100', '100', '1431', '<div class=\"lazyimg\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"4\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/631777893421543450968600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/631777893421543450968600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201710160001726287&amp;activitySecretKey=LfyOla8MBOPsuuhXbRb3zsox\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/171412494242914157047820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/171412494242914157047820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201710160001726286&amp;activitySecretKey=lbtuEtdJSMwuM0pYw6vae3TZ\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/562175487966170345955000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/562175487966170345955000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201710160001726289&amp;activitySecretKey=0sHXAWhldRwBn7KD2F0z7EBU\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/586411274133159394173100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/586411274133159394173100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201710160001726292&amp;activitySecretKey=71byCdI0tlrbSoo6Prdk0sqr\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172471143310472198447660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172471143310472198447660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070133823/633215633.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/211844876911474157888553_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/211844876911474157888553_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070133823/600037051.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/978968156170459035632600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/978968156170459035632600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"4\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/124088586319466814108496_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/124088586319466814108496_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070133823/143961727.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/205073504074453365541110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/205073504074453365541110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070133823/654467303.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/111338969412004442488273_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/111338969412004442488273_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070133823/621294749.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/193178028848366526391600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/193178028848366526391600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070133823/621280941.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/237570281325752309527500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/237570281325752309527500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070133823/666226964.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213952703972311168413280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213952703972311168413280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070133823/165696986.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191299117072657824781030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/191299117072657824781030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070133823/603496108.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/250481724100829577742800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/250481724100829577742800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070133823/603530168.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/160037714898069051081000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/160037714898069051081000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><!-- End Save for Web Slices --></p><div moduleid=\"R6172006_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/640603491375351072437400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/640603491375351072437400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/201297064910166575041253_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/201297064910166575041253_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/185264826692937583956000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/185264826692937583956000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/176958729531801266116010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/176958729531801266116010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/714715775377777931148400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/714715775377777931148400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/211639720910450429853218_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/211639720910450429853218_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/972435942139954836328780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/972435942139954836328780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/178200441484405468193280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/178200441484405468193280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/196415808419065084657789_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/196415808419065084657789_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172038002114959810578835_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172038002114959810578835_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/119041997518834712915729_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/119041997518834712915729_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/119678273339148164640600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/119678273339148164640600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/331596350150682403537310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/331596350150682403537310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/183954393926939234270430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/183954393926939234270430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6172006_4\" modulename=\"商品展示图\"><p>`·</p></div><div moduleid=\"R6172006_5\" modulename=\"商品细节\"><p>`·</p></div></div>', '', '', '0', '1514256626', '1514256626', null, '1402', '1419', '1431', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('208', '【美国苏宁直采】COACH 蔻驰 经典短款Corner Zip 手拿包零钱包 53429 54626 58032 女包', '295.00', '100', '100', '1433', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/387711840121685627571000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map brand\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/387711840121685627571000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R9001178_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/168433408213632391125579_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168433408213632391125579_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169102200299317028509600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169102200299317028509600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209222847912427306377297_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209222847912427306377297_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/755526273864125231656200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/755526273864125231656200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001178_4\" modulename=\"商品展示图\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/168772787256451137639080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168772787256451137639080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/202478040916811982954404_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/202478040916811982954404_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/401541154284293001767000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/401541154284293001767000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/205642169894646830837660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205642169894646830837660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p></div><div moduleid=\"R9001178_5\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/189340128710235568496004_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189340128710235568496004_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/486624905522672811878400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/486624905522672811878400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/545701666109484242213000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/545701666109484242213000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110847616998145642085310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110847616998145642085310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/982655451159166201687000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/982655451159166201687000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514256633', '1514256633', null, '1402', '1419', '1433', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('209', '派保爵新款钱包男短款超薄真皮钱夹多卡位青年卡包牛皮软男士钱包 黑色', '88.00', '100', '100', '1434', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/370965438206288979087900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"http://image.suning.cn/uimg/sop/commodity/621755650876655363696900_x.jpg\" usemap=\"#mke\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/370965438206288979087900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R4405005_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/104411973868012715639200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_01\" src=\"//image.suning.cn/uimg/sop/commodity/104411973868012715639200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188299333310636730057743_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_02\" src=\"//image.suning.cn/uimg/sop/commodity/188299333310636730057743_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/999464198111399441569740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_03\" src=\"//image.suning.cn/uimg/sop/commodity/999464198111399441569740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116984900763669517176200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_04\" src=\"//image.suning.cn/uimg/sop/commodity/116984900763669517176200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/940961182207032546173580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_05\" src=\"//image.suning.cn/uimg/sop/commodity/940961182207032546173580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197232800916421447419172_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_06\" src=\"//image.suning.cn/uimg/sop/commodity/197232800916421447419172_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209464065320654721296493_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_07\" src=\"//image.suning.cn/uimg/sop/commodity/209464065320654721296493_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174857179512927560528560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_08\" src=\"//image.suning.cn/uimg/sop/commodity/174857179512927560528560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100844563370018875960760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_09\" src=\"//image.suning.cn/uimg/sop/commodity/100844563370018875960760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145218365614922014122681_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_10\" src=\"//image.suning.cn/uimg/sop/commodity/145218365614922014122681_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105719604263691266595800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_11\" src=\"//image.suning.cn/uimg/sop/commodity/105719604263691266595800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/118051275014001774417664_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_12\" src=\"//image.suning.cn/uimg/sop/commodity/118051275014001774417664_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112795412384800704775400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_13\" src=\"//image.suning.cn/uimg/sop/commodity/112795412384800704775400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146224611438400184276520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_14\" src=\"//image.suning.cn/uimg/sop/commodity/146224611438400184276520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209790710214102198942200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_15\" src=\"//image.suning.cn/uimg/sop/commodity/209790710214102198942200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180177735179607056893200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_16\" src=\"//image.suning.cn/uimg/sop/commodity/180177735179607056893200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141122603315844018067000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_17\" src=\"//image.suning.cn/uimg/sop/commodity/141122603315844018067000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R4405005_4\" modulename=\"商品展示图\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/125315540114467792301123_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125315540114467792301123_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R4405005_5\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/274059360106690861276140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/274059360106690861276140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256636', '1514256636', null, '1480', '1482', '1434', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('210', 'SWISSGEAR 单肩斜挎包 商务时尚男包单肩包 防水休闲iPad包旅行小包 黑色-大号', '149.00', '100', '100', '1435', '<div class=\"lazyimg\"><div moduleid=\"R6171002_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/687694019970526252119800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/687694019970526252119800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/135256947749022268438960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/135256947749022268438960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/567319211349383866285600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/567319211349383866285600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/111758110091038352762070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/111758110091038352762070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/470577506198523530570740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/470577506198523530570740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/177759330411539272687602_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/177759330411539272687602_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/113513056191288857965580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/113513056191288857965580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/776871604104077200378390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/776871604104077200378390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/537860903113082361284970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/537860903113082361284970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/129599487812849866393991_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/129599487812849866393991_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/118943356693956248395830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/118943356693956248395830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204561165517660158896622_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/204561165517660158896622_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/601378972172578334986640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/601378972172578334986640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/842622491106208571173950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/842622491106208571173950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/206936085513533453384390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/206936085513533453384390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256639', '1514256639', null, '1402', '1420', '1435', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('211', '美洲野牛商务休闲男包真皮手提包男牛皮单肩包斜挎包横款公文包电脑包 黑色', '369.00', '100', '100', '1437', '<div class=\"lazyimg\"><p> </p>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td> </td>\n<td> </td>\n<td> </td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070086168/742630327.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/288206421203969030849210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_05\" src=\"//image.suning.cn/uimg/sop/commodity/288206421203969030849210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070086168/136810910.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/780739902977283871736000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_06\" src=\"//image.suning.cn/uimg/sop/commodity/780739902977283871736000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070086168/742637127.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157856371110780767199203_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_07\" src=\"//image.suning.cn/uimg/sop/commodity/157856371110780767199203_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070086168/602429847.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170547718383340727399150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_08\" src=\"//image.suning.cn/uimg/sop/commodity/170547718383340727399150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070086168/742585973.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146896735015461888759815_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_09\" src=\"//image.suning.cn/uimg/sop/commodity/146896735015461888759815_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070086168/742592968.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123562748814618168201450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_10\" src=\"//image.suning.cn/uimg/sop/commodity/123562748814618168201450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070086168/193493747.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197167647087869773772380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_11\" src=\"//image.suning.cn/uimg/sop/commodity/197167647087869773772380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070086168/742462182.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/503894506196426920340000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_12\" src=\"//image.suning.cn/uimg/sop/commodity/503894506196426920340000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070086168/151138987.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107033033854515799214240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_13\" src=\"//image.suning.cn/uimg/sop/commodity/107033033854515799214240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070086168/742575995.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147749759861375052045490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_14\" src=\"//image.suning.cn/uimg/sop/commodity/147749759861375052045490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070086168/602401717.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/223718779993178598843900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_15\" src=\"//image.suning.cn/uimg/sop/commodity/223718779993178598843900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070086168/662924193.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210471651119507497639703_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_16\" src=\"//image.suning.cn/uimg/sop/commodity/210471651119507497639703_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070086168/602411529.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/994831195197721688234700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_17\" src=\"//image.suning.cn/uimg/sop/commodity/994831195197721688234700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070086168/742364404.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136838186163830260741600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_18\" src=\"//image.suning.cn/uimg/sop/commodity/136838186163830260741600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070086168/602495988.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170080953554332382990410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_19\" src=\"//image.suning.cn/uimg/sop/commodity/170080953554332382990410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070086168/742326128.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104115729019579789684470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_20\" src=\"//image.suning.cn/uimg/sop/commodity/104115729019579789684470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R6171004_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/193824106222577631879940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193824106222577631879940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/550225248255526093667600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/550225248255526093667600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/217303900876808001551000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/217303900876808001551000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/510950701339974139270800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/510950701339974139270800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149086883116227940053753_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149086883116227940053753_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202973577947371844329300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202973577947371844329300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132736543913354114584603_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132736543913354114584603_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193892224211344104968700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193892224211344104968700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/431362690774490005590400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/431362690774490005590400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148615874911623362093571_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148615874911623362093571_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141173254211092102074113_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141173254211092102074113_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158501845495721559659600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158501845495721559659600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184068102616024294755103_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184068102616024294755103_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131939691718741090868434_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131939691718741090868434_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143517533114696876075260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143517533114696876075260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166541688016787624519341_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166541688016787624519341_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102162962714169059853476_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102162962714169059853476_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179933641916100364421861_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179933641916100364421861_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/884634036371466755478000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"01\" src=\"https://image.suning.cn/uimg/sop/commodity/884634036371466755478000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/293664606130081814438640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"02\" src=\"https://image.suning.cn/uimg/sop/commodity/293664606130081814438640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/202998420919160221768499_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"03\" src=\"https://image.suning.cn/uimg/sop/commodity/202998420919160221768499_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148656892218469619909605_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"04\" src=\"https://image.suning.cn/uimg/sop/commodity/148656892218469619909605_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/134295012520818997427239_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"05\" src=\"https://image.suning.cn/uimg/sop/commodity/134295012520818997427239_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/197870144112420429292295_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"06\" src=\"https://image.suning.cn/uimg/sop/commodity/197870144112420429292295_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/158009373726121558114400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"07\" src=\"https://image.suning.cn/uimg/sop/commodity/158009373726121558114400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/115478792017066899876206_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"08\" src=\"https://image.suning.cn/uimg/sop/commodity/115478792017066899876206_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/735656397961008058692600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"09\" src=\"https://image.suning.cn/uimg/sop/commodity/735656397961008058692600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/332211856974272110639200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"10\" src=\"https://image.suning.cn/uimg/sop/commodity/332211856974272110639200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514256646', '1514256646', null, '1402', '1420', '1437', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('212', '美洲野牛手包男长款真皮商务手抓包男牛皮青年钱夹拉链男士手拿包 枪扫LOGO黑色', '109.00', '100', '100', '1439', '<div class=\"lazyimg\"><p> </p>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td> </td>\n<td> </td>\n<td> </td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070086168/742630327.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/288206421203969030849210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_05\" src=\"//image.suning.cn/uimg/sop/commodity/288206421203969030849210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070086168/136810910.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/780739902977283871736000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_06\" src=\"//image.suning.cn/uimg/sop/commodity/780739902977283871736000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070086168/742637127.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157856371110780767199203_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_07\" src=\"//image.suning.cn/uimg/sop/commodity/157856371110780767199203_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070086168/602429847.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170547718383340727399150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_08\" src=\"//image.suning.cn/uimg/sop/commodity/170547718383340727399150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070086168/742585973.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146896735015461888759815_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_09\" src=\"//image.suning.cn/uimg/sop/commodity/146896735015461888759815_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070086168/742592968.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123562748814618168201450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_10\" src=\"//image.suning.cn/uimg/sop/commodity/123562748814618168201450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070086168/193493747.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197167647087869773772380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_11\" src=\"//image.suning.cn/uimg/sop/commodity/197167647087869773772380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070086168/742462182.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/503894506196426920340000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_12\" src=\"//image.suning.cn/uimg/sop/commodity/503894506196426920340000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070086168/151138987.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107033033854515799214240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_13\" src=\"//image.suning.cn/uimg/sop/commodity/107033033854515799214240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070086168/742575995.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147749759861375052045490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_14\" src=\"//image.suning.cn/uimg/sop/commodity/147749759861375052045490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070086168/602401717.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/223718779993178598843900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_15\" src=\"//image.suning.cn/uimg/sop/commodity/223718779993178598843900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070086168/662924193.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210471651119507497639703_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_16\" src=\"//image.suning.cn/uimg/sop/commodity/210471651119507497639703_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070086168/602411529.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/994831195197721688234700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_17\" src=\"//image.suning.cn/uimg/sop/commodity/994831195197721688234700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070086168/742364404.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136838186163830260741600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_18\" src=\"//image.suning.cn/uimg/sop/commodity/136838186163830260741600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070086168/602495988.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170080953554332382990410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_19\" src=\"//image.suning.cn/uimg/sop/commodity/170080953554332382990410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070086168/742326128.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104115729019579789684470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_20\" src=\"//image.suning.cn/uimg/sop/commodity/104115729019579789684470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R6171001_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/202700127813651386115522_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202700127813651386115522_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149647082446101172757300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149647082446101172757300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/200362125216438179974636_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/200362125216438179974636_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/435013207447576104902100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/435013207447576104902100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199296834611266008088411_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199296834611266008088411_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132282028689256218739270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132282028689256218739270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120398951112242617946845_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120398951112242617946845_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167465177613354989754091_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167465177613354989754091_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164702227945392168566390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164702227945392168566390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132574438147788688554570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132574438147788688554570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/858900132349891204160400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/858900132349891204160400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165547206211148269441582_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165547206211148269441582_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/867962245149076741856590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/867962245149076741856590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163054116127894824426500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163054116127894824426500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/677480991536325674470200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/677480991536325674470200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206841088618663315073241_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206841088618663315073241_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141834734017824899335731_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141834734017824899335731_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164693442488398199782000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164693442488398199782000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179844387116153930639196_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179844387116153930639196_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180468525215715839851968_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180468525215715839851968_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168145568610981256789293_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168145568610981256789293_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/884634036371466755478000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"01\" src=\"https://image.suning.cn/uimg/sop/commodity/884634036371466755478000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/293664606130081814438640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"02\" src=\"https://image.suning.cn/uimg/sop/commodity/293664606130081814438640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/202998420919160221768499_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"03\" src=\"https://image.suning.cn/uimg/sop/commodity/202998420919160221768499_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148656892218469619909605_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"04\" src=\"https://image.suning.cn/uimg/sop/commodity/148656892218469619909605_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/134295012520818997427239_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"05\" src=\"https://image.suning.cn/uimg/sop/commodity/134295012520818997427239_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/197870144112420429292295_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"06\" src=\"https://image.suning.cn/uimg/sop/commodity/197870144112420429292295_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/158009373726121558114400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"07\" src=\"https://image.suning.cn/uimg/sop/commodity/158009373726121558114400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/115478792017066899876206_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"08\" src=\"https://image.suning.cn/uimg/sop/commodity/115478792017066899876206_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/735656397961008058692600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"09\" src=\"https://image.suning.cn/uimg/sop/commodity/735656397961008058692600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/332211856974272110639200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"10\" src=\"https://image.suning.cn/uimg/sop/commodity/332211856974272110639200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514256652', '1514256652', null, '1402', '1420', '1439', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('213', '苹果(Apple) MacBook Air 2017新款 苹果笔记本电脑13.3英寸 D32/i5/8G/128G', '0.00', '100', '100', '143', '<div class=\"lazyimg\"><p> </p>\n<!-- Save for Web Slices (热卖单品模板.jpg) -->\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/193364447179387018228960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/193364447179387018228960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070156122/614166788.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/235797643966181833165500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/235797643966181833165500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070156122/705029828.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212452565620118245766578_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212452565620118245766578_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070156122/664354014.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/200311546620728768944072_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/200311546620728768944072_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070156122/704557705.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/133166460664843571989370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/133166460664843571989370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070156122/614364513.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/751334804203367360371380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/751334804203367360371380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070156122/621622141.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/251678638178537814972780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/251678638178537814972780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070156122/618483933.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169681945012491224853100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169681945012491224853100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070156122/682424146.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/214630461211994943865617_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/214630461211994943865617_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070156122/614923234.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/679297299121213489528250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/679297299121213489528250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><!-- End Save for Web Slices --></p>\n<p>本店活动手机壳 价位0.99元或9.9元每个用户仅限量拍一个，多拍不发~~</p><div moduleid=\"R1502001_4\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/203750333554776079575380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203750333554776079575380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/397095741156449778817500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/397095741156449778817500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202463370218930335362057_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202463370218930335362057_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/924530435164737113656850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/924530435164737113656850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212534481085220829568690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212534481085220829568690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1502001_8\" modulename=\"售后服务\"><p>正品保障</p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/325385831621111148102900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/325385831621111148102900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256656', '1514256656', null, '70', '133', '143', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('214', 'FEGER斐格精品男包商务手提包横款单肩斜跨包时尚公文包电脑包男士包包 送手包', '168.00', '100', '100', '1440', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/178984003971085364221430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map详情\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/178984003971085364221430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  </p><div moduleid=\"R6171004_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/191994043115882267706800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1\" src=\"//image.suning.cn/uimg/sop/commodity/191994043115882267706800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/422232867578565860331700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2\" src=\"//image.suning.cn/uimg/sop/commodity/422232867578565860331700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/721562524173116295817450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"3\" src=\"//image.suning.cn/uimg/sop/commodity/721562524173116295817450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/707584328465745777399800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"4\" src=\"//image.suning.cn/uimg/sop/commodity/707584328465745777399800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/185077769719194594481018_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"5\" src=\"//image.suning.cn/uimg/sop/commodity/185077769719194594481018_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/591771717184228026831260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"6\" src=\"//image.suning.cn/uimg/sop/commodity/591771717184228026831260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/852907207112859501985800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7\" src=\"//image.suning.cn/uimg/sop/commodity/852907207112859501985800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/125592750919181809855830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"8\" src=\"//image.suning.cn/uimg/sop/commodity/125592750919181809855830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/133181367182741036439180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"9\" src=\"//image.suning.cn/uimg/sop/commodity/133181367182741036439180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/126954189340194729856300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"10\" src=\"//image.suning.cn/uimg/sop/commodity/126954189340194729856300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/146698367777962039616700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"11\" src=\"//image.suning.cn/uimg/sop/commodity/146698367777962039616700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/990963041331759561648700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"12\" src=\"//image.suning.cn/uimg/sop/commodity/990963041331759561648700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/152128297864715558459500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"13\" src=\"//image.suning.cn/uimg/sop/commodity/152128297864715558459500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/richtext/676198821131929767075540.gif?from=mobile\" alt=\"14\" src=\"//image.suning.cn/uimg/sop/richtext/676198821131929767075540.gif?from=mobile\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/208337485538805954072080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"15\" src=\"//image.suning.cn/uimg/sop/commodity/208337485538805954072080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/richtext/151823580504429472844600.gif?from=mobile\" alt=\"16\" src=\"//image.suning.cn/uimg/sop/richtext/151823580504429472844600.gif?from=mobile\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/121761532162469734263950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"17\" src=\"//image.suning.cn/uimg/sop/commodity/121761532162469734263950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/richtext/192144739233090841534190.gif?from=mobile\" alt=\"18\" src=\"//image.suning.cn/uimg/sop/richtext/192144739233090841534190.gif?from=mobile\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/210601549212383272708995_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"19\" src=\"//image.suning.cn/uimg/sop/commodity/210601549212383272708995_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/100705540493166659139810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"20\" src=\"//image.suning.cn/uimg/sop/commodity/100705540493166659139810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/267476375202110835774620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"21\" src=\"//image.suning.cn/uimg/sop/commodity/267476375202110835774620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/322804731583215916938800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"22\" src=\"//image.suning.cn/uimg/sop/commodity/322804731583215916938800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/634893183652086249985800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"23\" src=\"//image.suning.cn/uimg/sop/commodity/634893183652086249985800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/180022166287717940058350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"24\" src=\"//image.suning.cn/uimg/sop/commodity/180022166287717940058350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/113017481082912501432200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"25\" src=\"//image.suning.cn/uimg/sop/commodity/113017481082912501432200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/203083525911559278338000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"26\" src=\"//image.suning.cn/uimg/sop/commodity/203083525911559278338000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/631969927199989382062000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"27\" src=\"//image.suning.cn/uimg/sop/commodity/631969927199989382062000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/127851158512901175371800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"28\" src=\"//image.suning.cn/uimg/sop/commodity/127851158512901175371800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/824706141182049477012760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"29\" src=\"//image.suning.cn/uimg/sop/commodity/824706141182049477012760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/121105184496658924212930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"30\" src=\"//image.suning.cn/uimg/sop/commodity/121105184496658924212930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/970829213661359215624800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"31\" src=\"//image.suning.cn/uimg/sop/commodity/970829213661359215624800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/175351414141464518579730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"32\" src=\"//image.suning.cn/uimg/sop/commodity/175351414141464518579730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/188703544312511682172353_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"33\" src=\"//image.suning.cn/uimg/sop/commodity/188703544312511682172353_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/674667522470044581898800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"34\" src=\"//image.suning.cn/uimg/sop/commodity/674667522470044581898800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/390962654837162481577100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"35\" src=\"//image.suning.cn/uimg/sop/commodity/390962654837162481577100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/162827721116402564489435_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"36\" src=\"//image.suning.cn/uimg/sop/commodity/162827721116402564489435_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/168064605320462362586282_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"37\" src=\"//image.suning.cn/uimg/sop/commodity/168064605320462362586282_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/172611048142877778365370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"38\" src=\"//image.suning.cn/uimg/sop/commodity/172611048142877778365370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/122668016160492908789090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"39\" src=\"//image.suning.cn/uimg/sop/commodity/122668016160492908789090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/197544470610620860128612_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"40\" src=\"//image.suning.cn/uimg/sop/commodity/197544470610620860128612_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/172995199117495117380490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"41\" src=\"//image.suning.cn/uimg/sop/commodity/172995199117495117380490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/633408201212354024684700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"42\" src=\"//image.suning.cn/uimg/sop/commodity/633408201212354024684700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/161154033192930496485420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"43\" src=\"//image.suning.cn/uimg/sop/commodity/161154033192930496485420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/174673929482424406438470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"44\" src=\"//image.suning.cn/uimg/sop/commodity/174673929482424406438470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/123151839630418269215200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"45\" src=\"//image.suning.cn/uimg/sop/commodity/123151839630418269215200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/146567861920570523551411_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"47\" src=\"//image.suning.cn/uimg/sop/commodity/146567861920570523551411_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/112733910172088500125200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"48\" src=\"//image.suning.cn/uimg/sop/commodity/112733910172088500125200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/167696891486333160332800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"49\" src=\"//image.suning.cn/uimg/sop/commodity/167696891486333160332800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/101088214414221399603320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"50\" src=\"//image.suning.cn/uimg/sop/commodity/101088214414221399603320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/154000562813994517059920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"51\" src=\"//image.suning.cn/uimg/sop/commodity/154000562813994517059920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/344510345726301414983000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"52\" src=\"//image.suning.cn/uimg/sop/commodity/344510345726301414983000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/194681769212662130322341_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"53\" src=\"//image.suning.cn/uimg/sop/commodity/194681769212662130322341_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/578486108837169908259000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"54\" src=\"//image.suning.cn/uimg/sop/commodity/578486108837169908259000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/195455734020399607807740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"55\" src=\"//image.suning.cn/uimg/sop/commodity/195455734020399607807740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/148717913830079100452170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"56\" src=\"//image.suning.cn/uimg/sop/commodity/148717913830079100452170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/235093564148798464139510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"57\" src=\"//image.suning.cn/uimg/sop/commodity/235093564148798464139510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/190947303278019591877320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"58\" src=\"//image.suning.cn/uimg/sop/commodity/190947303278019591877320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/106797312421102133295679_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"59\" src=\"//image.suning.cn/uimg/sop/commodity/106797312421102133295679_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/181267333110437351505480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"60\" src=\"//image.suning.cn/uimg/sop/commodity/181267333110437351505480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6171004_4\" modulename=\"商品展示图\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/157396649814505170386804_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"61\" src=\"//image.suning.cn/uimg/sop/commodity/157396649814505170386804_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6171004_5\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/775688481989227762813900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"62\" src=\"//image.suning.cn/uimg/sop/commodity/775688481989227762813900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br><br><br><br></p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/128609039112422677167390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map导航关联\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/128609039112422677167390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514256659', '1514256659', null, '1480', '1482', '1440', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('215', '七匹狼SEPTWOLVES精品男包单肩包斜挎包 男士包包商务出差包真皮 ...', '339.00', '100', '100', '1443', '<div class=\"lazyimg\"><div moduleid=\"R6171002_2\" modulename=\"关联推荐\"><p> </p>\n<!-- tjb_top_mark_start -->\n<div><!-- tjb_top_5410_mark_start -->\n<div><!-- tjb_mod_6303_mark_start -->\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" align=\"center\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><a href=\"http://shop.suning.com/70148189/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145970825599948412651460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/145970825599948412651460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070148189/612724247.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141533567818446011333121_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141533567818446011333121_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070148189/171969710.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/453741572394250954179300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/453741572394250954179300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070148189/612741568.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/216706242801137674637000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/216706242801137674637000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070148189/171947652.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166665056410503752194932_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166665056410503752194932_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070148189/171953898.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140098314250839124863670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140098314250839124863670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070148189/171954309.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158978473051580887663230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158978473051580887663230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070148189/171976116.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/420493753124018108338000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/420493753124018108338000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070148189/171976275.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/492218050140471083376620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/492218050140471083376620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070148189/614301604.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/927594867139345726759720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/927594867139345726759720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070148189/171969670.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/387658428190721976916540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/387658428190721976916540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070148189/602299346.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176060517208112216575600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176060517208112216575600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070148189/172569389.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/325463015696880794999600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/325463015696880794999600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- tjb_mod_6303_mark_end --></div>\n<!-- tjb_top_5410_mark_end --></div>\n<!-- tjb_top_mark_end -->\n<p> </p></div><div moduleid=\"R6171002_3\" modulename=\"商品详情\"><div><br> <br> <img data-src=\"//image.suning.cn/uimg/sop/commodity/351362120880531728552600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/351362120880531728552600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img data-src=\"//image.suning.cn/uimg/sop/commodity/483398854548270577780000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/483398854548270577780000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">     <br> <img data-src=\"//image.suning.cn/uimg/sop/commodity/114049754022564424867080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114049754022564424867080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img data-src=\"//image.suning.cn/uimg/sop/commodity/809921192841229513301000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/809921192841229513301000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img data-src=\"//image.suning.cn/uimg/sop/commodity/351617908139853288491590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/351617908139853288491590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img data-src=\"//image.suning.cn/uimg/sop/commodity/183753868521499508514380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/183753868521499508514380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img data-src=\"//image.suning.cn/uimg/sop/commodity/148168230820200571627860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148168230820200571627860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img data-src=\"//image.suning.cn/uimg/sop/commodity/695267099715009749806000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/695267099715009749806000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img data-src=\"//image.suning.cn/uimg/sop/commodity/696853649148961839614060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/696853649148961839614060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img data-src=\"//image.suning.cn/uimg/sop/commodity/204200797898302305045740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204200797898302305045740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img data-src=\"//image.suning.cn/uimg/sop/commodity/101100816885916899573900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101100816885916899573900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img data-src=\"//image.suning.cn/uimg/sop/commodity/100389746112911544188286_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100389746112911544188286_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img data-src=\"//image.suning.cn/uimg/sop/commodity/166974932672129401513700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166974932672129401513700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img data-src=\"//image.suning.cn/uimg/sop/commodity/158902357633563606449730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158902357633563606449730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img data-src=\"//image.suning.cn/uimg/sop/commodity/931676230184095156722580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/931676230184095156722580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img data-src=\"//image.suning.cn/uimg/sop/commodity/729019326134579533638730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/729019326134579533638730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <br> <img data-src=\"//image.suning.cn/uimg/sop/commodity/838942368204270367670060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/838942368204270367670060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img data-src=\"//image.suning.cn/uimg/sop/commodity/946310791160539437224540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/946310791160539437224540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img data-src=\"//image.suning.cn/uimg/sop/commodity/703735072023685380191300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/703735072023685380191300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img data-src=\"//image.suning.cn/uimg/sop/commodity/101246215310812148447410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101246215310812148447410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img data-src=\"//image.suning.cn/uimg/sop/commodity/141866864718572732957716_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141866864718572732957716_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img data-src=\"//image.suning.cn/uimg/sop/commodity/961908843164267993961720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/961908843164267993961720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img data-src=\"//image.suning.cn/uimg/sop/commodity/141977721017504673393352_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141977721017504673393352_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div></div><div moduleid=\"R6171002_4\" modulename=\"商品展示图\"><p>.</p></div><div moduleid=\"R6171002_5\" modulename=\"商品细节\"><p>.</p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/169262175995350868786420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169262175995350868786420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/518208294189102766543450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/518208294189102766543450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/922982762481873915827900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/922982762481873915827900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195809504167774911961120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195809504167774911961120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/662008295192432512673920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/662008295192432512673920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/355164705150446161397200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/355164705150446161397200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154382858023667392627060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154382858023667392627060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256662', '1514256662', null, '1402', '1428', '1443', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('216', '梦特娇MONTAGUT头层牛皮商务工字男士皮带青年时尚百搭平滑扣腰带男休闲男式裤带精美礼盒', '298.00', '100', '100', '1445', '<div class=\"lazyimg\"><p></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/202091248520096942285438_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"23kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/202091248520096942285438_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/264844098705413679602500_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"36kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/264844098705413679602500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/776697003199811733249350_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"35kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/776697003199811733249350_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/213377409310326375393013_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"35kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/213377409310326375393013_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/466674648995330326710800_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"21kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/466674648995330326710800_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/181646496616618002962021_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"56kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/181646496616618002962021_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/210051084395199607392930_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"40kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/210051084395199607392930_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/404872454574738613170000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"42kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/404872454574738613170000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/193011168758962015470000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"20kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/193011168758962015470000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/105890562991683890112550_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"19kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/105890562991683890112550_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/428508021509978784316400_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"12kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/428508021509978784316400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/619306244187526622676620_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"18kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/619306244187526622676620_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/269031980211110989567800_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"20kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/269031980211110989567800_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/192940043518147115550000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"21kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/192940043518147115550000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/119669625926018807955170_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"21kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/119669625926018807955170_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/951505408148026659244710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/951505408148026659244710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/372888707192704601030510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/372888707192704601030510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/995256921789943712989900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/995256921789943712989900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/211644832236115010451520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211644832236115010451520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256665', '1514256665', null, '1402', '1428', '1445', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('217', '美洲野牛男士皮带男真皮自动扣腰带跑车扣头青年中年商务裤带 黑色 115cm', '89.00', '100', '100', '1446', '<div class=\"lazyimg\"><p> </p>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td> </td>\n<td> </td>\n<td> </td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070086168/742630327.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/288206421203969030849210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_05\" src=\"//image.suning.cn/uimg/sop/commodity/288206421203969030849210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070086168/136810910.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/780739902977283871736000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_06\" src=\"//image.suning.cn/uimg/sop/commodity/780739902977283871736000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070086168/742637127.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157856371110780767199203_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_07\" src=\"//image.suning.cn/uimg/sop/commodity/157856371110780767199203_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070086168/602429847.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170547718383340727399150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_08\" src=\"//image.suning.cn/uimg/sop/commodity/170547718383340727399150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070086168/742585973.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146896735015461888759815_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_09\" src=\"//image.suning.cn/uimg/sop/commodity/146896735015461888759815_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070086168/742592968.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123562748814618168201450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_10\" src=\"//image.suning.cn/uimg/sop/commodity/123562748814618168201450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070086168/193493747.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197167647087869773772380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_11\" src=\"//image.suning.cn/uimg/sop/commodity/197167647087869773772380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070086168/742462182.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/503894506196426920340000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_12\" src=\"//image.suning.cn/uimg/sop/commodity/503894506196426920340000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070086168/151138987.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107033033854515799214240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_13\" src=\"//image.suning.cn/uimg/sop/commodity/107033033854515799214240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070086168/742575995.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147749759861375052045490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_14\" src=\"//image.suning.cn/uimg/sop/commodity/147749759861375052045490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070086168/602401717.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/223718779993178598843900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_15\" src=\"//image.suning.cn/uimg/sop/commodity/223718779993178598843900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070086168/662924193.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210471651119507497639703_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_16\" src=\"//image.suning.cn/uimg/sop/commodity/210471651119507497639703_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070086168/602411529.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/994831195197721688234700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_17\" src=\"//image.suning.cn/uimg/sop/commodity/994831195197721688234700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070086168/742364404.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136838186163830260741600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_18\" src=\"//image.suning.cn/uimg/sop/commodity/136838186163830260741600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070086168/602495988.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170080953554332382990410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_19\" src=\"//image.suning.cn/uimg/sop/commodity/170080953554332382990410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070086168/742326128.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104115729019579789684470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"glxs_20\" src=\"//image.suning.cn/uimg/sop/commodity/104115729019579789684470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R4402001_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/158160806319066716269468_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158160806319066716269468_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193563746453522892680730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193563746453522892680730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/438209599999444254431400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/438209599999444254431400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/915476166168165752184700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/915476166168165752184700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143142802553428023032510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143142802553428023032510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/260432966112159510253590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/260432966112159510253590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119371851856958445047060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119371851856958445047060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163079628812919379879789_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163079628812919379879789_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167852662819887942857629_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167852662819887942857629_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174511145531629569064130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174511145531629569064130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144084890417735468537947_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144084890417735468537947_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156061410710762314602019_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156061410710762314602019_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107501135721262897021902_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107501135721262897021902_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/884634036371466755478000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"01\" src=\"https://image.suning.cn/uimg/sop/commodity/884634036371466755478000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/293664606130081814438640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"02\" src=\"https://image.suning.cn/uimg/sop/commodity/293664606130081814438640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/202998420919160221768499_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"03\" src=\"https://image.suning.cn/uimg/sop/commodity/202998420919160221768499_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148656892218469619909605_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"04\" src=\"https://image.suning.cn/uimg/sop/commodity/148656892218469619909605_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/134295012520818997427239_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"05\" src=\"https://image.suning.cn/uimg/sop/commodity/134295012520818997427239_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/197870144112420429292295_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"06\" src=\"https://image.suning.cn/uimg/sop/commodity/197870144112420429292295_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/158009373726121558114400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"07\" src=\"https://image.suning.cn/uimg/sop/commodity/158009373726121558114400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/115478792017066899876206_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"08\" src=\"https://image.suning.cn/uimg/sop/commodity/115478792017066899876206_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/735656397961008058692600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"09\" src=\"https://image.suning.cn/uimg/sop/commodity/735656397961008058692600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/332211856974272110639200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"10\" src=\"https://image.suning.cn/uimg/sop/commodity/332211856974272110639200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514256669', '1514256669', null, '1402', '1428', '1446', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('218', '啄木鸟男钱包男士简约短款头层牛皮钱夹商务票夹休闲皮夹个性', '59.00', '100', '100', '1447', '<div class=\"lazyimg\"><p>                               <img data-src=\"https://image.suning.cn/uimg/sop/commodity/365449341166321197638970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/365449341166321197638970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">                                           </p><p></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/232566724117569490215340_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"78kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/232566724117569490215340_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/199999043474203492660890_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"43kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/199999043474203492660890_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/102543386015211279578281_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"132kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/102543386015211279578281_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/568805762111505218887100_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"26kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/568805762111505218887100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/108187827694478229421310_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"122kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/108187827694478229421310_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/105001932610850542977980_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"25kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/105001932610850542977980_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/899203262108999361035890_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"137kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/899203262108999361035890_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/146936735153829628776630_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"28kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/146936735153829628776630_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/170422898517757281745964_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"168kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/170422898517757281745964_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/133980937021263581575162_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"34kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/133980937021263581575162_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/768838881185020487057840_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"101kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/768838881185020487057840_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/901729120188326373755000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"39kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/901729120188326373755000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/769080027187508215244780_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"117kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/769080027187508215244780_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/118730531596002712263110_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"21kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/118730531596002712263110_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/690991978639682439977000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"148kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/690991978639682439977000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/132919097211282601275339_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"39kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/132919097211282601275339_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256672', '1514256672', null, '1402', '1428', '1447', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('219', '帕迪欧商务男包单肩包男休闲男士手提包头层牛皮斜挎包真皮背包男 黑色', '259.00', '100', '100', '1448', '<div class=\"lazyimg\"><div moduleid=\"R6171002_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/206159824732393375364250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"750-1_01\" src=\"//image.suning.cn/uimg/sop/commodity/206159824732393375364250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/844672055202913687118570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"750-1_02\" src=\"//image.suning.cn/uimg/sop/commodity/844672055202913687118570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/197827945176894499716550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"750-1_03\" src=\"//image.suning.cn/uimg/sop/commodity/197827945176894499716550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/124409576110895126758554_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"750-1_04\" src=\"//image.suning.cn/uimg/sop/commodity/124409576110895126758554_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6171002_4\" modulename=\"商品展示图\"><table border=\"1\" align=\"center\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr bgcolor=\"#f2f2f2\">\n<td>\n<div align=\"center\"><span><strong>品牌名称</strong></span></div>\n</td>\n<td>   PADIEOE</td>\n</tr>\n<tr bgcolor=\"#e1e1e1\">\n<td>\n<div align=\"center\"><span><strong>产品型号</strong></span></div>\n</td>\n<td><span>   NB150821-4</span></td>\n</tr>\n<tr bgcolor=\"#f2f2f2\">\n<td>\n<div align=\"center\"><span><strong>产品颜色</strong></span></div>\n</td>\n<td>   黑色</td>\n</tr>\n<tr bgcolor=\"#e1e1e1\">\n<td>\n<div align=\"center\"><span><strong>产品主料</strong></span></div>\n</td>\n<td>\n<div><span>头层牛皮</span></div>\n</td>\n</tr>\n<tr bgcolor=\"#f2f2f2\">\n<td>\n<div align=\"center\"><span><strong>产品尺寸</strong></span></div>\n</td>\n<td>\n<div><span>规格：大号：20*25*8cm   小号：19*23*8cm ( 由于测量方法不同，产品尺寸会出现些许误差 )</span></div>\n</td>\n</tr>\n<tr bgcolor=\"#e1e1e1\">\n<td>\n<div align=\"center\"><span><strong>温馨提示</strong></span></div>\n</td>\n<td>\n<div><span>由于测量手法及个人显示器设置不同，产品尺寸及颜色与实物可能存在差别，请以实物为准！</span></div>\n</td>\n</tr>\n</tbody>\n</table>\n<p> <img data-src=\"//image.suning.cn/uimg/sop/commodity/766810227141734447821730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"750-2_01\" src=\"//image.suning.cn/uimg/sop/commodity/766810227141734447821730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/592828911691491577409200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"750-2_02\" src=\"//image.suning.cn/uimg/sop/commodity/592828911691491577409200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/157796227110881204832945_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"750-2_03\" src=\"//image.suning.cn/uimg/sop/commodity/157796227110881204832945_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/392197505194780544157470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"750-2_04\" src=\"//image.suning.cn/uimg/sop/commodity/392197505194780544157470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/115459592716328776677965_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"750-2小_01\" src=\"//image.suning.cn/uimg/sop/commodity/115459592716328776677965_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/846885824162095052641560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"750-2小_02\" src=\"//image.suning.cn/uimg/sop/commodity/846885824162095052641560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/714721837853936502444000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"750-2小_03\" src=\"//image.suning.cn/uimg/sop/commodity/714721837853936502444000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/384689521713173896706700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"750-2小_04\" src=\"//image.suning.cn/uimg/sop/commodity/384689521713173896706700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/169630553219875625232848_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"750-2小_05\" src=\"//image.suning.cn/uimg/sop/commodity/169630553219875625232848_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6171002_5\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/136564766618895492785457_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"750-4_01\" src=\"//image.suning.cn/uimg/sop/commodity/136564766618895492785457_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/611924987134944103248690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"750-4_02\" src=\"//image.suning.cn/uimg/sop/commodity/611924987134944103248690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/139383817465406911556800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"750-4_03\" src=\"//image.suning.cn/uimg/sop/commodity/139383817465406911556800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/110236910768565501369400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"750-4_04\" src=\"//image.suning.cn/uimg/sop/commodity/110236910768565501369400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256676', '1514256676', null, '1402', '1428', '1448', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('220', '非常保罗HKPOHJLO皮带男时尚百搭韩潮耐磨针扣腰带', '39.00', '100', '100', '1449', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/141214224821046620686806_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"掌上抢11-(2)\" usemap=\"#Map2131111\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/141214224821046620686806_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/706960503138979970617110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"品牌惠12.21\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/706960503138979970617110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/158604541014379959124901_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"四款针扣\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/158604541014379959124901_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/674114124117089759218310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁微信支付流程\" src=\"//image.suning.cn/uimg/sop/commodity/674114124117089759218310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p> </p><div moduleid=\"R4402001_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/508626022718371061134600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"6129-6132_01\" src=\"//image.suning.cn/uimg/sop/commodity/508626022718371061134600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/107898466810892577084247_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"6129-6132_02\" src=\"//image.suning.cn/uimg/sop/commodity/107898466810892577084247_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/154173196813927440852957_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"6129-6132_03\" src=\"//image.suning.cn/uimg/sop/commodity/154173196813927440852957_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/184617418716260838583909_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"6129-6132_04\" src=\"//image.suning.cn/uimg/sop/commodity/184617418716260838583909_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/187979891687666875249120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"6129-6132_05\" src=\"//image.suning.cn/uimg/sop/commodity/187979891687666875249120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/194508799536163868309600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"6129-6132_06\" src=\"//image.suning.cn/uimg/sop/commodity/194508799536163868309600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/116783027219589774086886_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"6129-6132_07\" src=\"//image.suning.cn/uimg/sop/commodity/116783027219589774086886_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/107575072228199736746710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"6129-6132_08\" src=\"//image.suning.cn/uimg/sop/commodity/107575072228199736746710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/416610621457196310635400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"6129-6132_09\" src=\"//image.suning.cn/uimg/sop/commodity/416610621457196310635400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/199614558213218117062447_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"6129-6132_10\" src=\"//image.suning.cn/uimg/sop/commodity/199614558213218117062447_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/175454517519687682825510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"6129-6132_11\" src=\"//image.suning.cn/uimg/sop/commodity/175454517519687682825510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/191945088560182720698670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"6129-6132_12\" src=\"//image.suning.cn/uimg/sop/commodity/191945088560182720698670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/383290740566543245697400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"6129-6132_13\" src=\"//image.suning.cn/uimg/sop/commodity/383290740566543245697400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/473081327144397291593600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"6129-6132_14\" src=\"//image.suning.cn/uimg/sop/commodity/473081327144397291593600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/169741015421222668304018_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"6129-6132_15\" src=\"//image.suning.cn/uimg/sop/commodity/169741015421222668304018_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/173986580517672130525938_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/173986580517672130525938_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256679', '1514256679', null, '1402', '1428', '1449', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('221', '海外购 苹果手机内置电池iPhone4/4s/5/5s/6代/6splus/7代/7P 电池 iphone6', '99.00', '100', '100', '144', '<div class=\"lazyimg\"><p>  <a href=\"https://g.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163409062470932932592430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/163409062470932932592430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a> </p>\n<p> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/971768994912919967174000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/971768994912919967174000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><span><strong>本店为海外购商品，商品直接由海外发货，过海关时会有部分商品抽检，属于正常现象，正常到货时间为5-25个工作日，预售商品不能保证具体的到货时效。</strong></span></p>\n<p> </p>\n<p><strong>          <span>因保税区或海外发货属于境外购买行为，因此无法为您开具发票，请您谅解。</span></strong></p><div moduleid=\"R0136002_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/211880205010388440326523_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211880205010388440326523_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/428567523174745303266050_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/428567523174745303266050_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/225031961137068897164570_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/225031961137068897164570_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166400762417520496002837_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166400762417520496002837_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147213929616686484723811_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147213929616686484723811_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113147181627120580844300_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113147181627120580844300_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/964315819732484008836100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/964315819732484008836100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105170982166411351210800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105170982166411351210800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/471994271565731503561200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/471994271565731503561200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/881989176182734689136640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/881989176182734689136640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209048712520372126155022_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209048712520372126155022_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0136002_7\" modulename=\"售后服务\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/637152461438446869401100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/637152461438446869401100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256682', '1514256682', null, '70', '133', '144', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('222', '爱华仕oiwas男女大容量拉杆包旅行箱包可扩展容量旅行袋8001红色', '179.00', '100', '100', '1450', '<div class=\"lazyimg\"><table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td> </td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/541377982180975263952410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联\" usemap=\"#fe5\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/541377982180975263952410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<p></p><p></p><p><img picsize=\"73KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/884115255577117765541400_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/884115255577117765541400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"53KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/135456038518573754915673_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/135456038518573754915673_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"60KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/160779292918576818508697_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/160779292918576818508697_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"169KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/378245686127175031347720_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/378245686127175031347720_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"43KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/378762744713205944238100_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/378762744713205944238100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"39KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/134986031712211964727051_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/134986031712211964727051_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"38KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/207474742214552889634129_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/207474742214552889634129_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"70KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/110451999116635925855960_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/110451999116635925855960_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"44KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/986934171348806009703500_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/986934171348806009703500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"70KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/733146051194806430387000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/733146051194806430387000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"55KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/148130684119016495524715_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/148130684119016495524715_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"60KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/431887870183080819717540_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/431887870183080819717540_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"58KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/110676018171937386515270_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/110676018171937386515270_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"48KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/173899701710376727447141_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/173899701710376727447141_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"67KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/204984611119522597144561_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/204984611119522597144561_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"35KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/144357671998927886984220_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/144357671998927886984220_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"46KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/161012552445907081975000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/161012552445907081975000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"47KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/683964604228987047433200_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/683964604228987047433200_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"84KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/597820392108762127413700_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/597820392108762127413700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"24KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/211219267716205314411852_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/211219267716205314411852_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"75KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/210417363539120338034090_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/210417363539120338034090_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"81KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/171938776514692091934000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/171938776514692091934000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"34KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/210764872712862632886480_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/210764872712862632886480_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"20KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/121943219585015640710590_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/121943219585015640710590_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"26KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/214506027347036371442800_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/214506027347036371442800_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"98KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/357728996212745649316130_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/357728996212745649316130_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256685', '1514256685', null, '1402', '1428', '1450', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('223', '蔻驰（COACH）女包波士顿包女士皮质单肩包手提包斜挎包多选色36702 F36702深棕黑', '1599.00', '100', '100', '1451', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148037543160764578052900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#sd23\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/148037543160764578052900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R6172004_3\" modulename=\"商品详情\"><div><div><p><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/489973528163955933036080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/489973528163955933036080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/309735342301668648367000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/309735342301668648367000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/191952985318658897495898_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191952985318658897495898_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div></div><div moduleid=\"R6172004_4\" modulename=\"商品展示图\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/309735342301668648367000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/309735342301668648367000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6172004_5\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/191952985318658897495898_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191952985318658897495898_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256689', '1514256689', null, '1402', '1428', '1451', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('224', '【牛皮女包】特斯黛牛皮女包鳄鱼纹单肩斜挎包手提包女士包包070', '128.00', '100', '100', '1452', '<div class=\"lazyimg\"><div moduleid=\"R6172002_3\" modulename=\"商品详情\"><div>\n<p><br> <img id=\"2d964a5839cc4119ad20d3d953d7614f\" data-src=\"//image.suning.cn/uimg/sop/commodity/349095514867956697930900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/349095514867956697930900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img id=\"74ad0024903240feb47fea5544c5f24a\" data-src=\"//image.suning.cn/uimg/sop/commodity/161338873027150381194000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161338873027150381194000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p>\n<p><img id=\"e22345141a88400f9ca84a058602e6c4\" data-src=\"//image.suning.cn/uimg/sop/commodity/145439316013665155715539_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145439316013665155715539_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img id=\"07a3b5aa7dcf44dbbde2877397b6c78b\" data-src=\"//image.suning.cn/uimg/sop/commodity/155569482411094691701401_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155569482411094691701401_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img id=\"3f91dff061c940d3ba1ab1ef52acf9a2\" data-src=\"//image.suning.cn/uimg/sop/commodity/163581302117342996249938_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163581302117342996249938_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img id=\"ff87aa6912ef4cdbb81d7f18e541ae1e\" data-src=\"//image.suning.cn/uimg/sop/commodity/191884092810716157385407_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191884092810716157385407_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">   <br> <img id=\"dcebf0a4874842afa02318110af9b930\" data-src=\"//image.suning.cn/uimg/sop/commodity/143044108318131836772343_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143044108318131836772343_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img id=\"a95753ab9a7640afb3fb6a4bd5f07f69\" data-src=\"//image.suning.cn/uimg/sop/commodity/523849312830809728102400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/523849312830809728102400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img id=\"f2b800b9f94c49e497e58e6d89d5865c\" data-src=\"//image.suning.cn/uimg/sop/commodity/208213056738637323341720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208213056738637323341720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img id=\"ee8442d128fc4095aa166bcdb984cd1d\" data-src=\"//image.suning.cn/uimg/sop/commodity/151158691454097142230700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151158691454097142230700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img id=\"8d40eb36e7e74fa7b2bfac83be2ef353\" data-src=\"//image.suning.cn/uimg/sop/commodity/210030620019913583554500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210030620019913583554500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img id=\"fc8f33fc8a11436f821c57fb77ff720e\" data-src=\"//image.suning.cn/uimg/sop/commodity/133976028565560020841690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133976028565560020841690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img id=\"a04063dd080e40bb877340d74378ac47\" data-src=\"//image.suning.cn/uimg/sop/commodity/201600066325024638081640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201600066325024638081640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img id=\"26c3dc2c10794570a581450b85400e29\" data-src=\"//image.suning.cn/uimg/sop/commodity/474789071550660745502800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/474789071550660745502800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img id=\"e018de49825b47f1b476698f1c8c7bf7\" data-src=\"//image.suning.cn/uimg/sop/commodity/103618307417771602016362_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103618307417771602016362_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img id=\"0c089695eef54bd0afa493bae4372c3d\" data-src=\"//image.suning.cn/uimg/sop/commodity/630499978174717718874460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/630499978174717718874460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img id=\"3188674247134588a5989edd6b08070a\" data-src=\"//image.suning.cn/uimg/sop/commodity/102910574882089732472360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102910574882089732472360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img id=\"5912912db9204d2486604a48af90324f\" data-src=\"//image.suning.cn/uimg/sop/commodity/158614592017169126764769_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158614592017169126764769_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img id=\"8543c11677e443ea895dc359474e2aa4\" data-src=\"//image.suning.cn/uimg/sop/commodity/135665408517163291699996_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135665408517163291699996_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img id=\"c3378908c01c4f4c8329e84f13dde9be\" data-src=\"//image.suning.cn/uimg/sop/commodity/103750518443350231210860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103750518443350231210860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img id=\"34e86d6cb9f441c69bf8f1152b300150\" data-src=\"//image.suning.cn/uimg/sop/commodity/787583611275442662717000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/787583611275442662717000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img id=\"3b4d7d43885643069d7969e05286e1ab\" data-src=\"//image.suning.cn/uimg/sop/commodity/151538511417398136493579_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151538511417398136493579_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img id=\"a55f29afb82a4fc9bfd0c9c6cee01326\" data-src=\"//image.suning.cn/uimg/sop/commodity/128275830311922792526906_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128275830311922792526906_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img id=\"52c89767422e4361b849e70ac4afa798\" data-src=\"//image.suning.cn/uimg/sop/commodity/473782625541160037308000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/473782625541160037308000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img id=\"19e55faa622e4605b7c2582cf8882076\" data-src=\"//image.suning.cn/uimg/sop/commodity/202590463417718861446632_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202590463417718861446632_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img id=\"fbfb7b8adb174f8fb7ab7f8eb26fb1fe\" data-src=\"//image.suning.cn/uimg/sop/commodity/120999366130432497180250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120999366130432497180250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img id=\"c10a1d48d31d46a28588cdf92b45cdee\" data-src=\"//image.suning.cn/uimg/sop/commodity/188086885869736074590490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188086885869736074590490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img id=\"b7cf370204ac46a68ee54bf57ddeb4a4\" data-src=\"//image.suning.cn/uimg/sop/commodity/155323965216586741507275_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155323965216586741507275_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img id=\"67c152230803429b80d9016f74176e65\" data-src=\"//image.suning.cn/uimg/sop/commodity/355356741475349409588900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/355356741475349409588900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img id=\"2fbc836da0dc45cda84734f785a5a2f6\" data-src=\"//image.suning.cn/uimg/sop/commodity/687086109557544268616100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/687086109557544268616100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img id=\"6cc9463f16014a65afb10167e7d1a069\" data-src=\"//image.suning.cn/uimg/sop/commodity/249568359210849568038000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/249568359210849568038000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img id=\"abd19f329af44b7ea9a57136174ae202\" data-src=\"//image.suning.cn/uimg/sop/commodity/181628777164791641256630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181628777164791641256630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img id=\"ea76c8b759ad480ab1431d4fbfd803e3\" data-src=\"//image.suning.cn/uimg/sop/commodity/123737289262469652764460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123737289262469652764460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img id=\"aa45dc6c729d42baa4b3396368b3bc08\" data-src=\"//image.suning.cn/uimg/sop/commodity/117192301954615887313500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117192301954615887313500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img id=\"a7c46ab147544552997961dbabd2882b\" data-src=\"//image.suning.cn/uimg/sop/commodity/164644903384120436645490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164644903384120436645490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n</div>\n<div>\n<p>.</p>\n</div>\n<div>\n<p>.</p>\n</div></div><div moduleid=\"R6172002_4\" modulename=\"商品展示图\"><p>.</p></div><div moduleid=\"R6172002_5\" modulename=\"商品细节\"><p>.</p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/175547997112291257481598_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175547997112291257481598_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256693', '1514256693', null, '1402', '1428', '1452', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('225', 'DOODOO春夏时尚女包百搭单肩手提包戴妃包斜挎女士包包个性U边手提包', '0.00', '100', '100', '1453', '<div class=\"lazyimg\"><!-- Save for Web Slices (TB2.8WgdHBkpuFjy1zkXXbSpFXa_!!2038583935.jpg) -->\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td> </td>\n<td> </td>\n<td><a href=\"http://product.suning.com/0070153741/193124583.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/752643518183664053160470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"TB2i3dpdxBmpuFjSZFsXXcXpF\" src=\"//image.suning.cn/uimg/sop/commodity/752643518183664053160470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p> </p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/937595930129596544642060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/937595930129596544642060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070153741/193146275.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179424870248654242781190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179424870248654242781190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070153741/193152828.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100691302013187004565460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100691302013187004565460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070153741/193129976.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117624322720535164283570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117624322720535164283570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070153741/193151101.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/663596772253394764128300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/663596772253394764128300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070153741/193133075.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146895199660402285778000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146895199660402285778000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070153741/193245499.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187220677516864465864704_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187220677516864465864704_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070153741/193148546.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/882722084135303009953540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/882722084135303009953540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070153741/193150809.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/982063261873451251874600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/982063261873451251874600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070153741/193129774.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/708225471394570972342200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/708225471394570972342200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><p></p><p><img picsize=\"45KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/209473692012635433057986_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/209473692012635433057986_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"71KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/176382365178971770651390_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/176382365178971770651390_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"44KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/130911875152626061795850_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/130911875152626061795850_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"33KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/955454342270122487847700_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/955454342270122487847700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"63KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/197134255111180698095094_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/197134255111180698095094_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"52KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/112429571221042196246796_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/112429571221042196246796_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"45KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/187736865372307476815570_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/187736865372307476815570_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"37KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/430475769122239561524160_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/430475769122239561524160_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"62KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/136505958513795281778197_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/136505958513795281778197_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"36KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/323532831157839699563220_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/323532831157839699563220_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"61KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/171249868212899980093099_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/171249868212899980093099_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"38KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/681434330723460107945400_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/681434330723460107945400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"38KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/828064855158263855159630_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/828064855158263855159630_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"50KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/186267324612493703702376_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/186267324612493703702376_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"34KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/192337465598363452684050_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/192337465598363452684050_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"45KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/155492073848147806747930_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/155492073848147806747930_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"46KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/138559661311960964883664_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/138559661311960964883664_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"39KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/679554108104915138186200_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/679554108104915138186200_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"37KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/199548361439162207391000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/199548361439162207391000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"49KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/584597670887454031199000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/584597670887454031199000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"35KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/935235485125307218999790_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/935235485125307218999790_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"43KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/133758001115885028317310_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/133758001115885028317310_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"34KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/101456633119571973919573_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/101456633119571973919573_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"46KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/303661781582935214107800_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/303661781582935214107800_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"32KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/189245813718432069347134_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/189245813718432069347134_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"52KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/185804234464566119238980_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/185804234464566119238980_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"32KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/211899064917179376225840_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/211899064917179376225840_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"46KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/213892130815670531775607_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/213892130815670531775607_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/818423493127594081435040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/818423493127594081435040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256696', '1514256696', null, '1402', '1428', '1453', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('226', 'Michael kors/迈克·科尔斯女包锁头小号杨幂同款手提包30F6SM9M2L', '1099.00', '100', '100', '1454', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/652555737105777146382000_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/652555737105777146382000_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div moduleid=\"R6172002_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/979700418208692639272590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/979700418208692639272590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6172002_5\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/196276898021223336076888_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/196276898021223336076888_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256699', '1514256699', null, '1402', '1428', '1454', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('227', '雅情 创意圣诞节礼物送女友 水晶钢琴音乐盒 八音盒天空之城 结婚生日礼物女生男女朋友闺蜜老婆 照片文字个性定制新颖礼品', '139.00', '100', '100', '1456', '<div class=\"lazyimg\"><p></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/160502819021391651505051_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"100.2939453125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/160502819021391651505051_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/146334389210425782507607_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"74.26953125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/146334389210425782507607_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/144967868012222985125500_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"53.537109375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/144967868012222985125500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/957374181580433194357300_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"59.603515625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/957374181580433194357300_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/138171594617537551685424_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"58.9658203125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/138171594617537551685424_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/572366214258611126742200_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"58.7705078125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/572366214258611126742200_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/944052371646277903272700_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"101.1962890625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/944052371646277903272700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/512795142463364486439300_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"115.205078125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/512795142463364486439300_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/122605680917661653084687_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"112.7275390625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/122605680917661653084687_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/134724690321260482357202_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"53.8818359375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/134724690321260482357202_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/314585151169482159150150_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"63.21875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/314585151169482159150150_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/721283231942047104137300_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"39.583984375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/721283231942047104137300_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/549688427128511665030660_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"69.9228515625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/549688427128511665030660_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/191441340017479716546171_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"129.513671875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/191441340017479716546171_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/185424953416196998578452_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"136.875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/185424953416196998578452_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/809434557101677394036690_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"118.078125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/809434557101677394036690_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256702', '1514256702', null, '1480', '1482', '1456', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('228', 'zippo芝宝火机油 133ML煤油+火石+棉芯 之宝经典专用配件套餐', '29.00', '100', '100', '1457', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/374590681890105921610000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map0123\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/374590681890105921610000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"https://image.suning.cn/uimg/sop/commodity/802653359263184331986000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map2\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/802653359263184331986000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"https://image.suning.cn/uimg/sop/commodity/457290619212467355817250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map3\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/457290619212467355817250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"https://image.suning.cn/uimg/sop/commodity/140564189141088550269350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map4\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/140564189141088550269350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"https://image.suning.cn/uimg/sop/commodity/468763296178187221316420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map5\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/468763296178187221316420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"https://image.suning.cn/uimg/sop/commodity/855255641965700452201400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/855255641965700452201400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201311150405149291_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201311150405149291_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201311150405193609_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201311150405193609_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201311150405234326_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201311150405234326_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201311150405288509_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201311150405288509_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201311150405328695_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201311150405328695_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256705', '1514256705', null, '1480', '1482', '1457', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('229', '日本原装 IQOS 电子烟 2.4 Plus 日版2.4 PLUS 三代', '388.00', '100', '100', '1458', '<div class=\"lazyimg\"><p>  <a href=\"https://g.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163409062470932932592430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/163409062470932932592430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a> </p>\n<p> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/971768994912919967174000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/971768994912919967174000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><span><strong>本店为海外购商品，商品直接由海外发货，过海关时会有部分商品抽检，属于正常现象，正常到货时间为5-25个工作日，预售商品不能保证具体的到货时效。</strong></span></p>\n<p> </p>\n<p><strong>          <span>因保税区或海外发货属于境外购买行为，因此无法为您开具发票，请您谅解。</span></strong></p><div moduleid=\"R6182001_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/537046946111074247623950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/537046946111074247623950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113529537211631399985760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113529537211631399985760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/360873358804021731695100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/360873358804021731695100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/813653795531760822136500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/813653795531760822136500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132477750846721344412310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132477750846721344412310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/899530373200835964315040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/899530373200835964315040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132664700118280861694013_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132664700118280861694013_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123658099089600992215530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123658099089600992215530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/406109756991465673846000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/406109756991465673846000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119132844186071055453690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119132844186071055453690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/515607406863435255323800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/515607406863435255323800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/726546696201243862282750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/726546696201243862282750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188734336818882134303382_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188734336818882134303382_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/173753255444244366238530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/173753255444244366238530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212972049010703636952640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212972049010703636952640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176776503419127182643530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176776503419127182643530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190518769282338754180770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190518769282338754180770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111354374311397200755380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111354374311397200755380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137166738410445742597731_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137166738410445742597731_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/748829603177869073126540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/748829603177869073126540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/914920901613367432752700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/914920901613367432752700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256709', '1514256709', null, '1441', '1444', '1458', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('230', '礼艺坊财到福到/金蟾/葫芦摆件创意礼品家居装饰品吉祥平安送领导', '480.00', '100', '100', '1459', '<div class=\"lazyimg\">\n \n    \n  <img data-src=\"//image.suning.cn/uimg/sop/commodity/358011781120656982924650_x.jpg?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/uimg/sop/commodity/358011781120656982924650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> \n  <img data-src=\"//image.suning.cn/uimg/sop/commodity/376964668183815068114510_x.jpg?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/uimg/sop/commodity/376964668183815068114510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> \n  <img data-src=\"//image.suning.cn/uimg/sop/commodity/506485092107421049003000_x.jpg?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/uimg/sop/commodity/506485092107421049003000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> \n  <img data-src=\"//image.suning.cn/uimg/sop/commodity/110517651485165785996870_x.jpg?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/uimg/sop/commodity/110517651485165785996870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> \n  <img data-src=\"//image.suning.cn/uimg/sop/commodity/209666268572126271319620_x.jpg?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/uimg/sop/commodity/209666268572126271319620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> \n  <img data-src=\"//image.suning.cn/uimg/sop/commodity/182038346130767997690000_x.jpg?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/uimg/sop/commodity/182038346130767997690000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> \n  <img data-src=\"//image.suning.cn/uimg/sop/commodity/164114355017218776036574_x.jpg?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/uimg/sop/commodity/164114355017218776036574_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  \n \n</div>', '', '', '0', '1514256712', '1514256712', null, '1441', '1444', '1459', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('231', 'Bose Companion50 C50升版新品 C5 C2多媒体扬声器电脑音箱 C50(升级版）', '2958.00', '100', '100', '145', '<div class=\"lazyimg\"><p><a href=\"https://g.suning.com/\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/925058865808001523010000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/925058865808001523010000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p> </p>\n<div>\n<div><br> <img data-src=\"//image.suning.cn/uimg/sop/commodity/166127503620344869159322_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166127503620344869159322_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <br> <img data-src=\"//image.suning.cn/uimg/sop/commodity/119993241612858355846368_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119993241612858355846368_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/463940120461622229210600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/463940120461622229210600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <span> </span></div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/929213278146384187926500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/929213278146384187926500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div></div>', '', '', '0', '1514256715', '1514256715', null, '70', '133', '145', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('232', '爱的曼语 阿拉丁神灯 圣诞节情人节平安夜礼物创意生日礼品小夜灯送女友女生老婆闺蜜结婚新奇实用商务礼品 蓝色', '298.00', '100', '100', '1460', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/743537614872758533210000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/743537614872758533210000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/566943928127879479323400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/566943928127879479323400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155059855815888022515146_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155059855815888022515146_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137520655520910958795720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137520655520910958795720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/853884177202711158864630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/853884177202711158864630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/877430329147168836171480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/877430329147168836171480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/305525495150959433247360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/305525495150959433247360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135949335018379310473650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135949335018379310473650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179092239715712737512920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179092239715712737512920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/536128822047612043904700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/536128822047612043904700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192613911524084606563500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192613911524084606563500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/682641245142195181043220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/682641245142195181043220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131053941613598574463576_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131053941613598574463576_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/223906405160716727845900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/223906405160716727845900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/637702009155486632673950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/637702009155486632673950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107738789189600798045600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107738789189600798045600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210160189019826020598106_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210160189019826020598106_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/522242306651657405909400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/522242306651657405909400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/432947364134503040590640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/432947364134503040590640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207327480120249941365736_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207327480120249941365736_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154780344532663645724100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154780344532663645724100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210653128620565503651655_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210653128620565503651655_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194081676734982217992700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194081676734982217992700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137886275012160529977823_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137886275012160529977823_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134140773919188159092650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134140773919188159092650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256718', '1514256718', null, '1441', '1444', '1460', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('233', '佳慕斯(CAMORESE) 户外刀折刀折叠刀战术刀自驾游防身刀淡蓝钢多功能户外刀具 蓝色', '68.00', '100', '100', '1462', '<div class=\"lazyimg\"><p></p><p><img picsize=\"86KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/196379424722990817229290_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/196379424722990817229290_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"97KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/135202889311960843482871_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/135202889311960843482871_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"99KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/177690260632241149669160_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/177690260632241149669160_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"90KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/879553505949398363235400_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/879553505949398363235400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"94KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/150337824818508719702729_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/150337824818508719702729_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"92KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/514153408128724569290670_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/514153408128724569290670_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"93KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/195406226210679596199550_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/195406226210679596199550_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"90KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/537200062142668822899680_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/537200062142668822899680_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"91KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/181348872152452859662660_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/181348872152452859662660_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256725', '1514256725', null, '1441', '1444', '1462', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('234', '【苏宁影城】复仇者联盟漫威正版吸盘车载手机支架Q版-绿巨人', '49.00', '100', '100', '1465', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/144641219417767118796770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/144641219417767118796770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/976231273163987077282600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/976231273163987077282600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/144990762535498912588740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/144990762535498912588740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/311678238122313932873250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/311678238122313932873250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/133900580034580204880950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/133900580034580204880950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181393084221257009317453_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181393084221257009317453_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/603924803651699110552300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/603924803651699110552300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/650808130159687932617430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/650808130159687932617430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/164813288220751142001474_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/164813288220751142001474_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/530311964207800841536040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/530311964207800841536040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/187300519485319819242580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/187300519485319819242580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256731', '1514256731', null, '1441', '1444', '1465', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('235', '富士（FUJIFILM）拍立得instax mini90一次成像相机 古典感觉 即拍即得 经典款', '998.00', '100', '100', '146', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/387879041445811202774300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/387879041445811202774300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R9000841_4\" modulename=\"商品详情\"><p><span>【原装现货 香港直邮】</span></p>\n<p><span><img data-src=\"//image.suning.cn/uimg/sop/commodity/177277014311468282273478_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177277014311468282273478_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151194192244646678219440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151194192244646678219440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/991981272111898863831950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/991981272111898863831950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/617853188174208748672520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/617853188174208748672520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172850783599892985621500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172850783599892985621500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/243592196204777840342940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/243592196204777840342940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193923692815765488819624_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193923692815765488819624_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150348975810033698359584_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150348975810033698359584_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119010037678876791231560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119010037678876791231560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109030473795792074279480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109030473795792074279480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113675315414719038746042_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113675315414719038746042_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182687221313165665934888_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182687221313165665934888_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105906075433290373773390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105906075433290373773390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/797114157125991117095420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/797114157125991117095420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/311306269955203038225700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/311306269955203038225700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161009725119493058743300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161009725119493058743300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></span></p></div><div moduleid=\"R9000841_5\" modulename=\"安装指南\"><p>11</p></div><div moduleid=\"R9000841_7\" modulename=\"温馨提示\"><p>1</p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151638453413307669456755_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/151638453413307669456755_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154783220220767221969904_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154783220220767221969904_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/118674744646380627461700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/118674744646380627461700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190248890586838878730950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190248890586838878730950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256747', '1514256747', null, '70', '133', '146', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('236', '【官方旗舰店】卡西欧/CASIO PX-160电钢琴 88键重锤 数码智能 电钢琴 卡西欧PX160 真实钢琴音质和手感', '2799.00', '100', '100', '1470', '<div class=\"lazyimg\"><p><a href=\"https://product.suning.com/0070069825/10018176897.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/211642809717753261208325_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/211642809717753261208325_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td rowspan=\"2\"><a href=\"https://product.suning.com/0070069825/193537182.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145642611011651462376847_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145642611011651462376847_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070069825/701867871.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/232466690113966043466480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/232466690113966043466480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://shop.m.suning.com/sale/70069825_10016854.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151589656140306767629010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/151589656140306767629010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.m.suning.com/sale/70069825_10041927.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/746817913182443126816400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/746817913182443126816400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/515453392183220158949030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/515453392183220158949030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"2\"><a href=\"http://product.suning.com/detail_0070069825_171512584.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107253433455411134387500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107253433455411134387500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://product.suning.com/detail_0070069825_171511683.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198351776951191182059520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198351776951191182059520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/detail_0070069825_171516147.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/600386022200018193199070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/600386022200018193199070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/detail_0070069825_171515641.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/996840634178461057575220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/996840634178461057575220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/734074624972365144574000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/734074624972365144574000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/767159397178868344695950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/767159397178868344695950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/349497238511207935229400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/349497238511207935229400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188834589736999420675730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/188834589736999420675730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><a href=\"http://product.suning.com/detail_0070069825_150250993.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132880850019730189791070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132880850019730189791070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149673902615505871979935_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149673902615505871979935_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141844292717234962007045_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141844292717234962007045_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/386479465453600608546500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/386479465453600608546500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p><a href=\"http://product.suning.com/detail_0070069825_150250993.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150591716838116904127230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150591716838116904127230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103812195133359939430740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103812195133359939430740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105801730596447049135300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105801730596447049135300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151828286142253909929010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151828286142253909929010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/346005527122789315971090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/346005527122789315971090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/693082320237252832902100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/693082320237252832902100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/352701211936856551034000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/352701211936856551034000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/788261658208187024949970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/788261658208187024949970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/196744958977690150796720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/196744958977690150796720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/976921531677705402320500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/976921531677705402320500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/200741085165319715436400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/200741085165319715436400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144922503714837568163025_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144922503714837568163025_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100770017843517238544730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100770017843517238544730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p> </p>\n<p> </p>\n<p><a href=\"http://product.suning.com/detail_0070069825_150250993.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/480640791550479137415300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/480640791550479137415300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/705965565208042655115290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/705965565208042655115290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p> </p>\n<p> </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/189087699520431045132514_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189087699520431045132514_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256750', '1514256750', null, '1480', '1482', '1470', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('237', '智能电子鼓Medeli/美得理DD-513爵士鼓架子鼓魔鲨电鼓打击乐器新款', '2499.00', '100', '100', '1471', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/482802466154594825368310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/482802466154594825368310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/118518906107762591278630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/118518906107762591278630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100167318514699973095369_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100167318514699973095369_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172176739234137979047330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172176739234137979047330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213872642312700983827847_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213872642312700983827847_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/559794222156262347647810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/559794222156262347647810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143452910714057930055180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143452910714057930055180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131739234172621150371620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131739234172621150371620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202057513923559544798170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202057513923559544798170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/588635961177892899793700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/588635961177892899793700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/467173706164831082289230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/467173706164831082289230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/790614769124752027069010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/790614769124752027069010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116918786017476065127929_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116918786017476065127929_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205116061140825830762830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205116061140825830762830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/443166720264479670926300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/443166720264479670926300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174681164963465252481170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174681164963465252481170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152810892816251950204751_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152810892816251950204751_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106524280696845207528500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106524280696845207528500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122971984320230571996715_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122971984320230571996715_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/219659511105230574310140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/219659511105230574310140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205489244912983792148282_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205489244912983792148282_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103155928465744599569020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103155928465744599569020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203593683731851258491840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203593683731851258491840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/559695739127883394832050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/559695739127883394832050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/129746914210848081923944_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129746914210848081923944_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197579795715096570156710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197579795715096570156710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213962906827687174995060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213962906827687174995060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157109725312720782599000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157109725312720782599000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138027924011710707037793_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138027924011710707037793_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/628597781138783953569990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/628597781138783953569990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100663522540528555814270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100663522540528555814270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132304922424663337874970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132304922424663337874970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113628159219130878425237_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113628159219130878425237_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/285365876107932197927330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/285365876107932197927330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/322690313374022395950000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/322690313374022395950000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/214330560230623715283680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/214330560230623715283680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210688451212503489998552_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210688451212503489998552_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204853841614283492067835_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204853841614283492067835_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/662956888142835778126870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/662956888142835778126870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/178659831216814394688027_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178659831216814394688027_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256753', '1514256753', null, '1441', '1464', '1471', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('238', '苏锡琴坊纯手工紫檀二胡 赠整套配件 免运费 享受终身保修服务 随机小纹蟒皮', '2199.00', '100', '100', '1472', '<div class=\"lazyimg\"><!-- tjb_top_mark_start --><div style=\"overflow:hidden;clear:both\"><!-- tjb_top_6112_mark_start --><div style=\"overflow:hidden\"><!-- tjb_mod_7150_mark_start --><table cellpadding=\"0\" cellspacing=\"0\" align=\"left\" style=\"width: 100%; height: auto;\">\n	<tbody>\n		<tr>\n			<td colspan=\"3\">\n				<a target=\"_blank\" href=\"http://shop.suning.com/70137511/index.html\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/125178807388581272812320_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/125178807388581272812320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070137511/186312032.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/896492694176647590916440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/896492694176647590916440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070137511/153757658.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/167326505820286328519740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/167326505820286328519740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070137511/155681382.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/150981715015922627979832_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/150981715015922627979832_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070137511/184513653.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212491239653766930356600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212491239653766930356600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070137511/150709811.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/130504681390454280578030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/130504681390454280578030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070137511/157536261.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/114201891665630471569720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/114201891665630471569720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n	</tbody>\n</table><!-- tjb_mod_7150_mark_end --></div><!-- tjb_top_6112_mark_end --></div><!-- tjb_top_mark_end --><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/137311168144890911891970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/137311168144890911891970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181443647816757581078217_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181443647816757581078217_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/431579183490396329590400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/431579183490396329590400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/690485212199077022110190.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/690485212199077022110190.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151015358816863707126362_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/151015358816863707126362_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/446426311298065118505200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/446426311298065118505200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/898613109128062169409900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/898613109128062169409900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182125312215671932888712_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182125312215671932888712_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/134411256395006657700000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/134411256395006657700000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/998480621949924010301400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/998480621949924010301400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/338612495178370791931890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/338612495178370791931890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/160622939874150438588250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/160622939874150438588250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/125863593575968908013970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/125863593575968908013970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/150423645718335044078214_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/150423645718335044078214_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/183991545470401029696000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/183991545470401029696000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/160892210214476261357423_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/160892210214476261357423_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/792625543456787045479400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/792625543456787045479400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/371483931435483010974700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/371483931435483010974700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/131103119812460229556382_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/131103119812460229556382_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/170988101986509243898000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/170988101986509243898000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/190905552588183977720220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/190905552588183977720220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/367414846456077358449000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/367414846456077358449000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256756', '1514256756', null, '1441', '1464', '1472', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('239', '里歌LIGE仲尼式古琴手工桐木初学练习七弦琴民族乐器LGQ-260', '1998.00', '100', '100', '1474', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/570718781130506053118020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/570718781130506053118020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189571324663372469468380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189571324663372469468380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/319309439692125980160200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/319309439692125980160200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/115927097232472477230570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/115927097232472477230570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/226837062205588411493310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/226837062205588411493310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/877479592024669186686000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/877479592024669186686000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/402547741938551818297300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/402547741938551818297300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/108235567128256527870250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/108235567128256527870250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/156856297590758321682400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/156856297590758321682400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/186370448920414264669870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/186370448920414264669870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/184756807311756919083766_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/184756807311756919083766_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/467408616137766266541410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/467408616137766266541410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/448098820452398215871600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/448098820452398215871600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/179538115597352630838100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/179538115597352630838100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/329385160965299417452400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/329385160965299417452400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/207221653712522982227335_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/207221653712522982227335_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/646302619729787723693600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/646302619729787723693600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/788823916648382132653800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/788823916648382132653800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/924881471135489058585600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/924881471135489058585600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/270615227391767985328800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/270615227391767985328800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151793887512793835363326_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/151793887512793835363326_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/125077715172764998488240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/125077715172764998488240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/909021731875348009617000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/909021731875348009617000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/879866500173301438356170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/879866500173301438356170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/533875911162035555754900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/533875911162035555754900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/162804069810154429544082_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/162804069810154429544082_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256763', '1514256763', null, '1441', '1464', '1474', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('240', '敦煌694KK 蕉窗夜语签名古筝琴', '5285.00', '100', '100', '1475', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/138649585716106281733098_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138649585716106281733098_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194816420624995313117900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194816420624995313117900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147837816510027820823097_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147837816510027820823097_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141235022114720366655379_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141235022114720366655379_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/408644326214012049550470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/408644326214012049550470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212468838620238579852472_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212468838620238579852472_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/662316158199310217831580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/662316158199310217831580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168419628286302422424900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168419628286302422424900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/611512667863996193250400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/611512667863996193250400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/911781632116495457276120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/911781632116495457276120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/282051491140151853110000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/282051491140151853110000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p>运输方式，非常重要，买家必读（<span>如果有不清楚的地方或其它问题可以联系下我们在线客服哦</span>）：</p>\n<p>上海、江苏、浙江、安徽（可发快递）</p>\n<p>其它城市只发物流不发快递）<strong>物流一般只到市.    县城、乡镇村需到市，县的物流网点自提哦</strong><span> </span></p>\n<p> </p>\n<p><br>所有运输方式乡镇或乡镇以下地区我们不保证到达，甚至少部分市或县一级城市就连快递也偶有不能送货的情况发生，一旦发生还请买家朋友理解！毕竟快递不是我们自己开的。    </p></div>', '', '', '0', '1514256766', '1514256766', null, '1441', '1464', '1475', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('241', 'Chard 21寸和弦牌尤克里里 玫瑰木小吉他660*200*70', '249.00', '100', '100', '1476', '<div class=\"lazyimg\"><table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182842116625608392054070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182842116625608392054070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070161232/622129986.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146141003016360210023249_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146141003016360210023249_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070161232/616027366.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172804088015657846428319_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172804088015657846428319_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070161232/623777630.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/259749146126948742099040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/259749146126948742099040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070161232/622533523.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/200862853114484595801585_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/200862853114484595801585_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070161232/628126118.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138251706223822556589520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138251706223822556589520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070161232/622387906.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/376843419936313625483400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/376843419936313625483400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/180375965315856870872672_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180375965315856870872672_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/859665881128116642856410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/859665881128116642856410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144759635567185707342200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144759635567185707342200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/566300229206307666612440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/566300229206307666612440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101139775713689742465454_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101139775713689742465454_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/270047427155414998625780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/270047427155414998625780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/741930021204936922894640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/741930021204936922894640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/769148026927189843430600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/769148026927189843430600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/514359197173001753477310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/514359197173001753477310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174805987743621316694600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174805987743621316694600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195838616714083476214316_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195838616714083476214316_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/311614361105895596569160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/311614361105895596569160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256769', '1514256769', null, '1441', '1464', '1476', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('242', 'Clifton 德国品牌 C调24孔复音入门口琴 KO-H20（电镀色）', '39.00', '100', '100', '1477', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/207526855219392318601713_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/207526855219392318601713_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/239769943107846673837060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/239769943107846673837060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/536401762112706971456720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/536401762112706971456720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/183767428313760057206656_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/183767428313760057206656_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/110541248254756225626720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/110541248254756225626720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/124211629175014440068800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/124211629175014440068800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/423463129102517076283300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/423463129102517076283300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/103571665971282964762400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/103571665971282964762400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/287401883188782530050540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/287401883188782530050540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/100234092732651143999480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/100234092732651143999480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/769739386342538477704700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/769739386342538477704700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/126342196987854029551190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/126342196987854029551190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/473517197146824876398620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/473517197146824876398620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/172734406810680043096040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172734406810680043096040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/richtext/903277462104700395141920.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/903277462104700395141920.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/152093604219255856771520.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/152093604219255856771520.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/347577560556936424900000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/347577560556936424900000.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/207991312216544706461864.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/207991312216544706461864.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/129220017472385159675860.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/129220017472385159675860.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/462557286879878803193000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/462557286879878803193000.gif?from=mobile\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256772', '1514256772', null, '1441', '1464', '1477', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('243', '红棉乐器V005考级小提琴初学者手工高档儿童成人乐器送超值大礼', '520.00', '100', '100', '1478', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/406990267739223862775800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/406990267739223862775800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106842282832532453096230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106842282832532453096230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112006747481383127894050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112006747481383127894050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120396830515568552585194_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120396830515568552585194_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/418835979159784880342230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/418835979159784880342230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161895995113763420761105_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161895995113763420761105_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201240553719845284997396_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201240553719845284997396_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101493773515139275277185_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101493773515139275277185_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/724938145170414289146460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/724938145170414289146460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/440580440133716732631450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/440580440133716732631450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/129710791186636591250750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129710791186636591250750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127310317311773850771621_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127310317311773850771621_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/327335584925641940991500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/327335584925641940991500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/341893120259066365331300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/341893120259066365331300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/570865558209661505176790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/570865558209661505176790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131868179217573228637621_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131868179217573228637621_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/535615438347840758589200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/535615438347840758589200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170578487716617348699216_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170578487716617348699216_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171579276795794152229390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171579276795794152229390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256775', '1514256775', null, '1441', '1464', '1478', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('244', 'SUPUG森博格 谱架乐谱架 加大型谱架 笔记本 平板电脑架 多色', '46.00', '100', '100', '1479', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/110725199620186243034513_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110725199620186243034513_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/819893370173555867894790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/819893370173555867894790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/733180797784382594833400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/733180797784382594833400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112684383317454111130330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112684383317454111130330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199367061012133651026635_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199367061012133651026635_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/295042372131775670069280.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/295042372131775670069280.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/574625272201478032485000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/574625272201478032485000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/129317128612141393025012_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129317128612141393025012_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/915787482198081206222400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/915787482198081206222400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205261950823953093476100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205261950823953093476100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/660014390648035987270100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/660014390648035987270100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213879577489660485060630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213879577489660485060630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147077705821409259437020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147077705821409259437020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121330268192406524227510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121330268192406524227510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256778', '1514256778', null, '1441', '1464', '1479', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('245', 'Oculus Rift CV1/DK2 虚拟现实 3D VR眼镜 Oculus rift CV1+Touch 套装', '4988.00', '100', '100', '147', '<div class=\"lazyimg\"><p><a href=\"https://g.suning.com/\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/925058865808001523010000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/925058865808001523010000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9003583_3\" modulename=\"商品详情\"><div>\n<p><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/160960768718564339759238_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160960768718564339759238_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/842703836141560946845180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/842703836141560946845180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/169856925718009854919006_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169856925718009854919006_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/382678961216663625196100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/382678961216663625196100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/910215895691502537812300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/910215895691502537812300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/110158786314545042483474_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110158786314545042483474_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/112507316912863884561532_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112507316912863884561532_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/191223847710118228701740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191223847710118228701740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/208929692529406679551250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208929692529406679551250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n</div></div><div moduleid=\"R9003583_5\" modulename=\"常见问题\"><p>正品保障</p></div></div>', '', '', '0', '1514256782', '1514256782', null, '70', '133', '147', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('246', '【海外购自营】飞利浦(Philips) 旋转式三刀头电动剃须刀全身水洗 S5050【保税仓发货】', '0.00', '100', '100', '148', '<div></div>', '', '', '0', '1514256785', '1514256785', null, '70', '133', '148', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('247', '戴森(DYSON)海外版V8 Absolute 家用除螨 无线手持吸尘器 除尘器 可拆尘桶 高配版6吸头', '4199.00', '100', '100', '149', '<div class=\"lazyimg\"><p><a href=\"https://g.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/996752726129517338773360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/996752726129517338773360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/106115184319550763371769_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/106115184319550763371769_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/999499811176238564113640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/999499811176238564113640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110928712519921892902693_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110928712519921892902693_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/110458200015794776852164_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/110458200015794776852164_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146593548817155974278160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146593548817155974278160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204401557915017451772957_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/204401557915017451772957_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169297456420432414901554_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169297456420432414901554_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155730883014661599265333_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/155730883014661599265333_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/194861141913557857502728_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/194861141913557857502728_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/158706730061592027569580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/158706730061592027569580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/168232406116977305469384_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/168232406116977305469384_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/150984373618461313529834_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/150984373618461313529834_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199800997548758520127110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199800997548758520127110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/939309411167812657328600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/939309411167812657328600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/259825526125606128796690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/259825526125606128796690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/101184933932710020545990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/101184933932710020545990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/987609584965411023115000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/987609584965411023115000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/203629314118655024377287_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/203629314118655024377287_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256788', '1514256788', null, '70', '133', '149', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('248', '康佳（KONKA）A55U 55英寸 64位智能4K安卓平板LED液晶电视', '0.00', '100', '100', '14', '<div class=\"lazyimg\"><p><a href=\"https://cuxiao.suning.com/hd20161212.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/132054885810478629024824_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/132054885810478629024824_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R0503002_2\" modulename=\"关联推荐\"><table style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"http://shop.suning.com/30000043/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/639867389165176376132210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/639867389165176376132210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><table style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"http://product.suning.com/0000000000/138172949.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/125859141679728121632580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/125859141679728121632580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/155175863.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213903894381580302119350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213903894381580302119350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/620125526.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188341402289357267165810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/188341402289357267165810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><table style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"https://product.suning.com/0000000000/618446779.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/339144440149275601083510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/339144440149275601083510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/641654713.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155288929414944536929359_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/155288929414944536929359_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/658954850.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/124386310433499791046310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/124386310433499791046310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></div><div moduleid=\"customize_R0503002_1\" modulename=\"温馨提示\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172423167210152060317847_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172423167210152060317847_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0503002_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/173494021915511131131595_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/173494021915511131131595_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/325089220888559552282300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/325089220888559552282300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/161364371784389644393550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/161364371784389644393550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191338936748667791865500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/191338936748667791865500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/575442104649239897850900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/575442104649239897850900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181376450367101949688930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181376450367101949688930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/108225353510889045668159_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/108225353510889045668159_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169974444719910339595724_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169974444719910339595724_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/117469837216669323535834_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/117469837216669323535834_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/127378626716237019161213_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/127378626716237019161213_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0503002_6\" modulename=\"安装说明\"><p><a href=\"https://sale.suning.com/shfw/cdaz/index.html#suning\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229926750574176945691700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229926750574176945691700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p> </p></div></div>', '', '', '0', '1514256792', '1514256792', null, '1', '3', '14', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('249', '松下（Panasonic）SR-ZE185 智能电饭煲钻石涂层备长炭内胆 不粘锅 家用电饭锅5L', '799.00', '100', '100', '150', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/387879041445811202774300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/387879041445811202774300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/184222735549676163834100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184222735549676163834100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162492618340607715646180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162492618340607715646180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/789272446773259581763900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/789272446773259581763900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/278747963729427708231300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/278747963729427708231300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143365542317696551448470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143365542317696551448470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131979145126020877031820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131979145126020877031820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207495790016423584023314_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207495790016423584023314_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/843896191164172382602900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/843896191164172382602900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169156981720770885888397_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169156981720770885888397_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189571881815093416555425_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189571881815093416555425_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/680330728151017889170600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/680330728151017889170600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161532572432485580595030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161532572432485580595030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/183236368725056529631400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/183236368725056529631400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205064352638928883068000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205064352638928883068000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125800164758685798355260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125800164758685798355260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/843448617102659779414140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/843448617102659779414140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171746568776741327275820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171746568776741327275820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174394362210774384018633_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174394362210774384018633_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/339910349189207398143050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/339910349189207398143050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122617882872193484294600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122617882872193484294600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180232334526110576893000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180232334526110576893000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210091138745164858160520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210091138745164858160520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181010620015903985692808_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181010620015903985692808_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/118415466419033003379274_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/118415466419033003379274_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199101316211305213342335_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199101316211305213342335_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116539241051984023680100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116539241051984023680100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170673602712935548763673_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170673602712935548763673_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151638453413307669456755_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/151638453413307669456755_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154783220220767221969904_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154783220220767221969904_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/118674744646380627461700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/118674744646380627461700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190248890586838878730950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190248890586838878730950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256795', '1514256795', null, '70', '133', '150', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('250', '戴森(DYSON)Supersonic HD01 无叶便携式家用电吹风 3档风速吹风机 紫色', '2588.00', '100', '100', '152', '<div class=\"lazyimg\"><p><a href=\"https://g.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/996752726129517338773360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/996752726129517338773360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/106115184319550763371769_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/106115184319550763371769_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/999499811176238564113640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/999499811176238564113640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170341103944012192420480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170341103944012192420480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197472073317195419817818_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197472073317195419817818_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/659920008659321826857300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/659920008659321826857300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171917226436337419886380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171917226436337419886380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117767980187032687924080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117767980187032687924080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/751398629565283986963500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/751398629565283986963500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189302897451831945612300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189302897451831945612300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/766212948439650119570100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/766212948439650119570100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103715959119799106258340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103715959119799106258340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/203629314118655024377287_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/203629314118655024377287_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256799', '1514256799', null, '70', '133', '152', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('251', '德龙(Delonghi)ECAM 22.110.SB 全自动咖啡机 意式家用商用 金属银 德国直邮', '2848.00', '100', '100', '153', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151730529890545101089630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/151730529890545101089630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/213480435814379234348308_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213480435814379234348308_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161949855917255981581654_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161949855917255981581654_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104201204616335429079493_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104201204616335429079493_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149567619979168466061070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149567619979168466061070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/826575856178441333686000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/826575856178441333686000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101621826921257223578383_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101621826921257223578383_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151229778510212862318009_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151229778510212862318009_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122302399716268712813862_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122302399716268712813862_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114234413711831298172223_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114234413711831298172223_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115685869418143145939948_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115685869418143145939948_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140313535112291875594454_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140313535112291875594454_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119949416914928991911070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119949416914928991911070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197251922793648164915400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197251922793648164915400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140133792086463928913800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140133792086463928913800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160740890514291994281055_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160740890514291994281055_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/258431042166482783225100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/258431042166482783225100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161560463843095566379540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161560463843095566379540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/400738652937354469650000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/400738652937354469650000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/983742109162854718594870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/983742109162854718594870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/391834812135553326258700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/391834812135553326258700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/121373897118236562056587_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/121373897118236562056587_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256802', '1514256802', null, '70', '133', '153', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('252', '美国Bad Air 白宫御用 空气净化剂 甲醛清除剂 除装修雾霾异味', '89.00', '100', '100', '154', '<div></div>', '', '', '0', '1514256805', '1514256805', null, '70', '133', '154', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('253', '【海外购自营】雅萌(YA-MAN)HRF-10T 离子导入导出电动美容仪 射频嫩肤美容器【保税仓发货】', '0.00', '100', '100', '155', '<div class=\"lazyimg\"><p><a href=\"https://g.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/302227931152378466201300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/302227931152378466201300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/161879537817318601193770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/161879537817318601193770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181255019966839764291350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181255019966839764291350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/885501095176206828540160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/885501095176206828540160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/986239111604849829669700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/986239111604849829669700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/198987309107607756517290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/198987309107607756517290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/359142377150598850626800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/359142377150598850626800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/156686034749631753738580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/156686034749631753738580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/202831907013870247401399_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/202831907013870247401399_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/156947840512987475551243_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/156947840512987475551243_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/713837349247846409297000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/713837349247846409297000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/999675890109948579469100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/999675890109948579469100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/185968960914793377954847_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/185968960914793377954847_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/978907901846409410742400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/978907901846409410742400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/652070122114896274291780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/652070122114896274291780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256809', '1514256809', null, '70', '133', '155', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('254', '【海外购自营】博朗(BRAUN) 欧乐B DB4010 成人干电式电动牙刷 德国原装进口【保税仓发货】', '79.00', '100', '100', '156', '<div class=\"lazyimg\"><p><a href=\"https://g.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/302227931152378466201300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/302227931152378466201300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/734305336102390694195100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/734305336102390694195100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/689657892091738429188700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/689657892091738429188700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174250997117959982657523_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174250997117959982657523_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159167839619024110918826_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159167839619024110918826_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/792743362632798372392000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/792743362632798372392000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174271861447224511251000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174271861447224511251000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256812', '1514256812', null, '70', '133', '156', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('255', '【美国苏宁直采】COACH 蔻驰 男士竖款真皮单肩斜挎包Charles Flight71723 54782Coach男包 黑色', '799.00', '100', '100', '158', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/387711840121685627571000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map brand\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/387711840121685627571000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R6171005_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/172844497320475145212747_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172844497320475145212747_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/645515778843091273190300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/645515778843091273190300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6171005_4\" modulename=\"商品展示图\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/155749427863933268985110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155749427863933268985110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108877084320454001431419_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108877084320454001431419_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159730112813369650999398_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159730112813369650999398_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/274200140760310533329500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/274200140760310533329500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207667273976732537373580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207667273976732537373580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6171005_5\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/730981402458237240153700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/730981402458237240153700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/746226886154898928013460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/746226886154898928013460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/316430205578675161306000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/316430205578675161306000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/693334587416293610307700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/693334587416293610307700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161805417117001527103673_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161805417117001527103673_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514256815', '1514256815', null, '1480', '1482', '158', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('256', '【美国苏宁直采 杨幂同款】 Michael Kors 迈克·科尔斯 大号 Mercer 牛皮手提斜挎单肩包 MK女包', '1450.00', '100', '100', '159', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/387711840121685627571000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map brand\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/387711840121685627571000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R6172005_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172037995520185191277760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172037995520185191277760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/109241244727373681718090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/109241244727373681718090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/127348866417979511136798_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/127348866417979511136798_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/143685535194132695456830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/143685535194132695456830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/267471467277052977708400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/267471467277052977708400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6172005_4\" modulename=\"商品展示图\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/499084670264026489652200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/499084670264026489652200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/132002125421134318971946_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/132002125421134318971946_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145425632093936272772670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145425632093936272772670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/244528838779805757951500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/244528838779805757951500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/174532802613225256261087_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/174532802613225256261087_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/780034812384561552005000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/780034812384561552005000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/753396740123153872407900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/753396740123153872407900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199300576434807549715680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199300576434807549715680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114846924614894008577179_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114846924614894008577179_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514256819', '1514256819', null, '70', '151', '159', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('257', '三星(SAMSUNG) UA65KUF30EJXXZ 65英寸 4K超高清 HDR功能 网络智能 LED液晶电视', '0.00', '100', '100', '15', '<div class=\"lazyimg\"><p><a href=\"https://cuxiao.suning.com/hd20161212.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/132054885810478629024824_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/132054885810478629024824_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R0503002_2\" modulename=\"关联推荐\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/382049464206558152227770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/382049464206558152227770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div><div moduleid=\"customize_R0503002_3\" modulename=\"温馨提示\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172423167210152060317847_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172423167210152060317847_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0503002_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/122179350311563246101326_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122179350311563246101326_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139196470619967623907438_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139196470619967623907438_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/294265118117310807312370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/294265118117310807312370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/882036257123436941742000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/882036257123436941742000.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/826762053728509487070000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/826762053728509487070000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202765072810307548564289_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202765072810307548564289_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210737817711420604759311_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210737817711420604759311_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/138185970121740272795240.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/138185970121740272795240.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/949706555128430505773030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/949706555128430505773030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/220270366230632982926000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/220270366230632982926000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/346942720167944015840080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/346942720167944015840080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/968777660526887677662200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/968777660526887677662200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155944851222682860528960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155944851222682860528960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/287252997165561020792650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/287252997165561020792650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/144498130517081939202269.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/144498130517081939202269.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/195427567896320627499270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195427567896320627499270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/336412076165845590463230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/336412076165845590463230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/704659109206807719059280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/704659109206807719059280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/171116301971975682763110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/171116301971975682763110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/940955412337616885492900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/940955412337616885492900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0503002_6\" modulename=\"安装说明\"><p><a href=\"https://sale.suning.com/shfw/cdaz/index.html#suning\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/129682617512058508414260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/129682617512058508414260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div><div moduleid=\"R0503002_7\" modulename=\"售后服务\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/101656738920491994946674_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101656738920491994946674_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256822', '1514256822', null, '1', '3', '15', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('258', '【美国苏宁直采】 Tommy Hilfiger 汤米希尔费格 男装 汤米经典版简约短袖polo衫', '349.00', '100', '100', '161', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><a href=\"https://g.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/879332310199150822795090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/879332310199150822795090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9001182_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/991861332198445463690470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/991861332198445463690470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160825897066465834211480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160825897066465834211480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/663573378199498744803600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/663573378199498744803600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109089254116543385811900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109089254116543385811900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/542987689473423856262500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/542987689473423856262500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197941238132235222447170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197941238132235222447170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/799761533891096911098000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/799761533891096911098000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155564995630863778057370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155564995630863778057370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/509539205137197886285820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/509539205137197886285820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210917289721462262247459_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210917289721462262247459_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001182_4\" modulename=\"商品尺码表\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/159391821038435203975500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159391821038435203975500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514256829', '1514256829', null, '70', '151', '161', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('259', '日本进口厚木ATSUGI秋冬季保暖发热打底裤弹力丝袜修身瘦腿连裤袜  110D  2双装', '88.00', '100', '100', '162', '<div class=\"lazyimg\"><p><a href=\"http://idearidear.suning.com/10177286.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188704996171142300040620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188704996171142300040620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/464953914145781255892530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Mapfl\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/464953914145781255892530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/640134219160018297865780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Mapsn45\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/640134219160018297865780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<p></p><p></p><p><img picsize=\"77KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/237284276836213436224000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/237284276836213436224000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"88KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/159142442649146157848110_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/159142442649146157848110_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"58KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/204261915410843260202820_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/204261915410843260202820_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"37KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/473383486888513677278000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/473383486888513677278000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"126KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/119439470710564297548662_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/119439470710564297548662_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"102KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/202641355826970891869470_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/202641355826970891869470_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"143KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/303365491941780357412000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/303365491941780357412000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"100KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/836837714524278377774000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/836837714524278377774000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"45KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/181742083088066262420650_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/181742083088066262420650_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/437337987901520817904900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/437337987901520817904900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104692450712644840413406_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104692450712644840413406_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256833', '1514256833', null, '70', '151', '162', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('260', '盖尔斯（Guess）型男必备男士太阳眼镜 香港直邮 GU6741GUN-3', '388.00', '100', '100', '163', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182195360202539014768800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/182195360202539014768800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/372790556134302131458650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/372790556134302131458650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/185590047484384448257120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/185590047484384448257120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/123095781610656613691140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/123095781610656613691140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/195225257155772198535120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/195225257155772198535120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/326769178110160079746060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/326769178110160079746060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256836', '1514256836', null, '70', '151', '163', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('261', '明星款Timberland天木兰 全牛皮靴 小贝经典高帮男靴户外靴', '899.00', '100', '100', '164', '<div class=\"lazyimg\"><div moduleid=\"R9001221_3\" modulename=\"商品详情\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><div align=\"center\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177565347319983608425590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177565347319983608425590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div></td></tr><tr><td><div align=\"center\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/260051541302386017555700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/260051541302386017555700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div></td></tr></tbody></table><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/184186281817588733213622_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184186281817588733213622_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/341806369131389613330600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/341806369131389613330600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/123647794228335654935420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123647794228335654935420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/454591433150046098682700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/454591433150046098682700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td rowspan=\"4\"> </td><td><p>15551</p><p> <img data-src=\"//image.suning.cn/uimg/sop/commodity/921155862101120052061190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/921155862101120052061190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/862639392115481783470870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/862639392115481783470870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/554714881117806512390530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/554714881117806512390530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/745739676175881482532070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/745739676175881482532070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133973911319831086311800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133973911319831086311800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/541570625122493762712920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/541570625122493762712920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p>15550</p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/100390866615083899307144_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100390866615083899307144_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/747732978101752515374600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/747732978101752515374600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191799352830442069548300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191799352830442069548300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208508653917367085316210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208508653917367085316210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></td><td rowspan=\"4\"> </td></tr><tr><td> </td></tr></tbody></table></div><div moduleid=\"R9001221_4\" modulename=\"商品尺码表\"><font></font></div><div moduleid=\"R9001221_5\" modulename=\"模特效果\"><font></font></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/453739614887057553904600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/453739614887057553904600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256839', '1514256839', null, '70', '151', '164', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('262', 'UGG J&J 经典短款 时尚雪地靴JJ1612 棕色 chocolate【澳洲直邮】', '580.00', '100', '100', '165', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/168981260818722970975820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"新海外小贴士\" src=\"//image.suning.cn/uimg/sop/commodity/168981260818722970975820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div moduleid=\"R9001226_4\" modulename=\"商品尺码表\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/359851191402054007911300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/359851191402054007911300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001226_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/276560071371123993226600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/276560071371123993226600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/360686684665580671212600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/360686684665580671212600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/654995752433095868719400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/654995752433095868719400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/440317284122853535898500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/440317284122853535898500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/367219641165722719719490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/367219641165722719719490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112879571827833110931540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112879571827833110931540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191354191220833868404139_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191354191220833868404139_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/446123104212211608060000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/446123104212211608060000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164492013021460889833892_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164492013021460889833892_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136908929219575694478132_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136908929219575694478132_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001226_5\" modulename=\"模特效果\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/287933444180670863488960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/287933444180670863488960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/748558597280900962539000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/748558597280900962539000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256843', '1514256843', null, '70', '151', '165', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('263', '阿迪达斯（adidas）SUPERSTAR BA8169 BZ0190 三叶草贝壳头时尚百搭情侣鞋男鞋女鞋小白鞋', '549.00', '100', '100', '166', '<div class=\"lazyimg\"><p><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712200001909455&amp;activitySecretKey=d2Ir1hwrREw5CFTapKLO9kUt\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/546980315190733493150210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/546980315190733493150210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/399103208147023512046260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"20\" src=\"https://image.suning.cn/uimg/sop/commodity/399103208147023512046260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163837725217556232383730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/163837725217556232383730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div moduleid=\"R9004659_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/188554300198536933478730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188554300198536933478730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154003003883157983576370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154003003883157983576370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><span><strong>商品简介：</strong></span></p>\n<p><span>Adidas Superstar，阿迪达斯贝壳鞋诞生于1969年，原本是转为篮球运动而设计的，在球场上驰骋运动界多年，与一般追求时尚并无关系，但是历经一系列不断的改良和发展，阿迪达斯贝壳鞋系列已在各界大受欢迎。阿迪达斯贝壳鞋拥有自己独特的魅力，在时装舞台、音乐世界及街头文化等范畴散发璀璨的艺术光芒，因此在功能和性能上，<span>阿迪达斯贝壳鞋也是运动革命与潮流文化结合的一个重要标记，同时已成为潮流生活中的一个概念</span>。</span></p>\n<p><span>更多款式颜色选择请在本店搜索“<span>adidas Superstar</span>”</span></p>\n<p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201190949434852321392600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201190949434852321392600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174600632272425655642370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174600632272425655642370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/836012410176076391760820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/836012410176076391760820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/983908486143939038752930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/983908486143939038752930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180289295735449528578190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180289295735449528578190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/279558410915763012474400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/279558410915763012474400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/877507360958149557927000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/877507360958149557927000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/562861513186865359749140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/562861513186865359749140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132890531919177754947345_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132890531919177754947345_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208750265118920841120830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208750265118920841120830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/807234116214236382915820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/807234116214236382915820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/200190166615230827324809_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/200190166615230827324809_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166436711319877654555327_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166436711319877654555327_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188905767228754854770540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188905767228754854770540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175018251980435006959800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175018251980435006959800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/826118956170700374297610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/826118956170700374297610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/975601176188525079189100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/975601176188525079189100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/430047594568305346785700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/430047594568305346785700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167651761350418672196750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167651761350418672196750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/255981243127197732041740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/255981243127197732041740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/452300191148599882735190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/452300191148599882735190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/733626234154464843639070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/733626234154464843639070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9004659_5\" modulename=\"模特效果\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/317695978438161026779900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/317695978438161026779900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178212993136525841887800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178212993136525841887800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/177994595815212568241758_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177994595815212568241758_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169175940458945427062610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169175940458945427062610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/997949872206409723432050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/997949872206409723432050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163837725217556232383730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/163837725217556232383730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/528357642863515792556000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/528357642863515792556000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/179280720921147783874786_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/179280720921147783874786_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/165048416017115285974780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/165048416017115285974780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/183669184367906047568940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/183669184367906047568940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170505462915704905643400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170505462915704905643400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161213117317229302561066_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161213117317229302561066_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/129640109310315560749800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129640109310315560749800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/287279542154823147724500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/287279542154823147724500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133230316215521103227938_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133230316215521103227938_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256846', '1514256846', null, '70', '151', '166', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('264', 'anello双肩包男女 防水 休闲书包旅行背包电脑包 书包 黑色蓝色大小号', '249.00', '100', '100', '167', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/511681899144891655842460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"蓝色焖烧壶\" src=\"https://image.suning.cn/uimg/sop/commodity/511681899144891655842460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/469798491575901220924500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁发货公告新PC\" src=\"https://image.suning.cn/uimg/sop/commodity/469798491575901220924500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/168163622739988954715080_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"66.85KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/168163622739988954715080_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/229245668805589492735000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"22.14KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/229245668805589492735000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/202018711311823228642145_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"21.42KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/202018711311823228642145_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/139330911910620741572681_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"33.10KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/139330911910620741572681_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/607466467127758315730860_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"22.50KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/607466467127758315730860_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/874183129122534662579200_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"61.08KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/874183129122534662579200_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/640104141134670039109000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"40.13KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/640104141134670039109000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/123956839012881355758426_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"30.10KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/123956839012881355758426_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/128970441413535266998240_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"32.59KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/128970441413535266998240_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/670244188533334651548000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"34.30KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/670244188533334651548000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/164378851492325411250000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"33.79KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/164378851492325411250000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/513223711354864369236800_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"39.03KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/513223711354864369236800_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/832199859425310722432000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"43.30KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/832199859425310722432000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/143451192950084653769200_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"33.59KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/143451192950084653769200_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/138208031321086276514958_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"48.13KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/138208031321086276514958_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/112509309124499318376780_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"83.86KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/112509309124499318376780_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/748292559121838470649810_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"40.22KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/748292559121838470649810_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256849', '1514256849', null, '70', '151', '167', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('265', '赛琳.方（Celine Fang）简约奥地利水晶项链耳钉套装 香港直邮', '81.00', '100', '100', '168', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182195360202539014768800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/182195360202539014768800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/125511722315567439272274_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/125511722315567439272274_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256852', '1514256852', null, '70', '151', '168', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('266', '【美国苏宁直采】 Calvin Klein 卡尔文·克莱恩 U4001 CK男士圆领舒适纯棉贴身短袖3件装内衣/T恤', '339.00', '100', '100', '169', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><a href=\"https://g.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/879332310199150822795090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/879332310199150822795090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9001232_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/240661208104907218098710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/240661208104907218098710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191067892755435548875900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191067892755435548875900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119084740143796513850110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119084740143796513850110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160472129056942414588910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160472129056942414588910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/950842341603534552353300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/950842341603534552353300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/492216091204346315840330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/492216091204346315840330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/845119227199325684084040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/845119227199325684084040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162057903242469187120250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162057903242469187120250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001232_4\" modulename=\"商品尺码表\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/207909013211915416074916_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207909013211915416074916_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/267850726208781672796460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/267850726208781672796460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/857330617285281609263800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/857330617285281609263800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514256856', '1514256856', null, '70', '151', '169', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('267', '飞利浦（Philips）39PHF5451/T3 39英寸 高清智能 LED平板液晶电视机', '1699.00', '100', '100', '16', '<div class=\"lazyimg\"><p><a href=\"https://cuxiao.suning.com/hd20161212.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/132054885810478629024824_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/132054885810478629024824_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R0503002_2\" modulename=\"关联推荐\"><p> </p>\n<p><a href=\"http://cuxiao.suning.com/city/hd00104.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/201939742414716467526340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/201939742414716467526340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0000000000/651790042.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160634850718852294419176_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160634850718852294419176_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/651790022.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/193107312612173506022463_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/193107312612173506022463_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/184688810.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188395286018033821374115_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188395286018033821374115_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/191372841.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209113760535975632195480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209113760535975632195480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/184766826.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136317929011332703831056_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136317929011332703831056_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/618313811.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/130203923315185638022097_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/130203923315185638022097_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p> </p></div><div moduleid=\"R0503002_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/125208072881925097629550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125208072881925097629550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/285099594105728070883500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/285099594105728070883500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204085369313972709355798_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/204085369313972709355798_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/215692512145471486452220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/215692512145471486452220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/299832638214867543701600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/299832638214867543701600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/803821182127227085286400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/803821182127227085286400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149462057417903949755068_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149462057417903949755068_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/719979691166697656378560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/719979691166697656378560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149582024826706442988260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149582024826706442988260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152232912221033068007565_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152232912221033068007565_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119744255014130207778430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119744255014130207778430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122697959765540748793970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122697959765540748793970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0503002_6\" modulename=\"安装说明\"><p><a href=\"https://sale.suning.com/shfw/cdaz/index.html#suning\" target=\"_blank\"><br></a><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181941116682086117310740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181941116682086117310740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/989448902637871832633600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/989448902637871832633600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/190904327316191873508650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/190904327316191873508650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/132282325357447310147440_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/132282325357447310147440_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/785882901404566314628100_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/785882901404566314628100_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/848950909125170089555380_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/848950909125170089555380_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/194195682713909854289168_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/194195682713909854289168_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256859', '1514256859', null, '1', '3', '16', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('268', '【海外购自营】德国 LAMY凌美 狩猎者系列钢笔 F尖办公学生用笔德国直采 蓝色', '98.00', '100', '100', '170', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151155953317633644954786_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/151155953317633644954786_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256862', '1514256862', null, '1480', '1482', '170', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('269', '【海外购自营】日本PITTA MASK 鹿晗同款无纺布制作口罩防花粉防污染白色 潮款3枚/包日本海外直采 灰色', '26.00', '100', '100', '171', '<div></div>', '', '', '0', '1514256866', '1514256866', null, '70', '157', '171', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('270', '【海外购自营】柳宗理Sori Yanagi 304不锈钢系列咖啡勺 1个装 168mm 日本进口', '39.00', '100', '100', '175', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/184629236621078712561197_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/184629236621078712561197_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/158654886911058339144669_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/158654886911058339144669_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/120002556760987638168510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/120002556760987638168510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/190670966919096446155900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/190670966919096446155900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/219514720114349308853130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/219514720114349308853130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256869', '1514256869', null, '70', '157', '175', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('271', '【海外购自营】百德Bad Air Sponge空气净化剂 适用新车新房清除甲醛异味家具客厅门厅其他过道 美国原装进口', '59.00', '100', '100', '177', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/542419206110677121019460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/542419206110677121019460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188736450843677402772070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/188736450843677402772070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/121486973719356105646931_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/121486973719356105646931_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/471596785355548960625100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/471596785355548960625100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/173347158957920307392380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/173347158957920307392380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/104069138382869203923600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/104069138382869203923600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/343972637208993772882470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/343972637208993772882470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/893594564106625280221760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/893594564106625280221760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/408612236546756287780000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/408612236546756287780000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256873', '1514256873', null, '70', '157', '177', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('272', '【海外购自营】冈本Okamoto 0.01超薄避孕套 3片装 爱要零距离男女情趣计生用品日本直采', '45.00', '100', '100', '179', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/156355710424655426638420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"成人用品提醒\" src=\"//image.suning.cn/uimg/sop/commodity/156355710424655426638420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/773032289957408646267000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/773032289957408646267000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178540067957128352253500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178540067957128352253500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/855629379723103833178700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/855629379723103833178700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/519354748236414338734000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/519354748236414338734000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103406573439737583492930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103406573439737583492930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166870757314126099525924_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166870757314126099525924_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/244684419276025221809700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/244684419276025221809700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138702219919573516468263_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138702219919573516468263_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/774373111069981342316000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/774373111069981342316000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122474037717698562477939_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122474037717698562477939_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146606809586297635610900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146606809586297635610900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112507211743750983996700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112507211743750983996700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/710783042934701048229900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/710783042934701048229900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514256877', '1514256877', null, '70', '157', '179', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('273', '索尼(SONY)KD-55X8000E 55英寸电视 4K超高清 智能安卓7.0 享受视觉盛宴 醇音技术【客厅精选】', '6099.00', '100', '100', '17', '<div class=\"lazyimg\"><p><a href=\"https://cuxiao.suning.com/hd20161212.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/132054885810478629024824_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/132054885810478629024824_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R0503002_2\" modulename=\"关联推荐\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/172918718205276739148640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172918718205276739148640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/162039807.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/906778216118861174943500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/906778216118861174943500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/665353342.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/807321114735843865447000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/807321114735843865447000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/601393042.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148518740917603099858500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148518740917603099858500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/601393037.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203885714891812144072360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203885714891812144072360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/162039805.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102935676543386394533100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102935676543386394533100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table></div><div moduleid=\"customize_R0503002_3\" modulename=\"温馨提示\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172423167210152060317847_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172423167210152060317847_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0503002_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/160911203111773564617280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160911203111773564617280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/941136971863075223197000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/941136971863075223197000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171763663384769419836630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171763663384769419836630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/686086432217257706740100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/686086432217257706740100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/382220174715004328156000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/382220174715004328156000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/126024663414483566174637_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126024663414483566174637_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154838345111189301722192_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154838345111189301722192_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/258223355138703156756200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/258223355138703156756200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/951736537449226742011000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/951736537449226742011000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162921559419396375341946_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162921559419396375341946_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177952432129941630767260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177952432129941630767260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203192831613302903457298_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203192831613302903457298_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/244967401305581059618000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/244967401305581059618000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0503002_6\" modulename=\"安装说明\"><p><a href=\"https://sale.suning.com/shfw/cdaz/index.html#suning\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/157185680617848404945466_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/157185680617848404945466_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div></div>', '', '', '0', '1514256880', '1514256880', null, '1', '3', '17', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('274', 'FUN FACTORY Pearly珠儿 女用双重按摩棒 紫色', '699.00', '100', '100', '180', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><a href=\"https://g.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/879332310199150822795090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/879332310199150822795090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/157446436828613023851340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157446436828613023851340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178134205010040099708975_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178134205010040099708975_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/473714409368569041212700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/473714409368569041212700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/311802447377202485309900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/311802447377202485309900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134282273104855098782740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134282273104855098782740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133322156018739842783473_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133322156018739842783473_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149532311620958659164559_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149532311620958659164559_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113412829910251677847739_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113412829910251677847739_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206154789679363647242600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206154789679363647242600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180328638426053286429730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180328638426053286429730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112655425399746047679990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112655425399746047679990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/883289995226943075657500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/883289995226943075657500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100674486144165947821300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100674486144165947821300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195459010811390734374279_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195459010811390734374279_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514256884', '1514256884', null, '70', '157', '180', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('275', '【12期免息】Apple iPhone X 64GB 深空灰 移动联通电信4G手机', '0.00', '100', '100', '184', '<div class=\"lazyimg\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/690128156.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/165148389616503088071256_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/165148389616503088071256_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/601771351.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112650512420995465757697_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112650512420995465757697_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/172601556.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182056862310906793564600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182056862310906793564600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p> </p><div moduleid=\"R1901001_3\" modulename=\"商品详情\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<p><a href=\"https://product.suning.com/0000000000/807132345.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/186559649169452465711860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/186559649169452465711860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><img data-src=\"//image.suning.cn/uimg/sop/commodity/851774620147910765124500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/851774620147910765124500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/427090691117936571856540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/427090691117936571856540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213287247648868791262800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213287247648868791262800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/742303264420020864606900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/742303264420020864606900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/113052099496193184167260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/113052099496193184167260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/119260031069388553257000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/119260031069388553257000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/703178109185226972578070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/703178109185226972578070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/164517197117029993647643_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/164517197117029993647643_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/125310845218999306843391_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/125310845218999306843391_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/165407560351571366866400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/165407560351571366866400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/192011518103116463411380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/192011518103116463411380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/490795141180315078285690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/490795141180315078285690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/659722148620656295435500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/659722148620656295435500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/425856086148711450616640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/425856086148711450616640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/196677604419343730247389_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/196677604419343730247389_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/127742816721109918382489_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/127742816721109918382489_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/895777760162916036130350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/895777760162916036130350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/905756135110607940153290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/905756135110607940153290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/462807681181328293511600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/462807681181328293511600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/356226907207351359135140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/356226907207351359135140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181471513418342242122757_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181471513418342242122757_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166305952711590996221719_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166305952711590996221719_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/392922278361235027610600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/392922278361235027610600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/950925472313035562602400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/950925472313035562602400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/106070989114355250712044_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/106070989114355250712044_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/135370969893625392590980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/135370969893625392590980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/529653343591173297749600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/529653343591173297749600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/157455560595529115041360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/157455560595529115041360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/460831941751480321966300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/460831941751480321966300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189528810114602337377444_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189528810114602337377444_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<p> </p>\n<p><br> </p></div><div moduleid=\"R1901001_6\" modulename=\"售后服务\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/147436106920767248046601_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147436106920767248046601_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/930783324685558638599700_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/930783324685558638599700_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/926998192612423628467000_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/926998192612423628467000_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<p><br><br></p></div><div moduleid=\"R1901001_5\" modulename=\"常见问题\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/169757169211887058921468_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169757169211887058921468_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div></div>', '', '', '0', '1514256896', '1514256896', null, '1480', '1482', '184', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('276', 'Xiaomi/小米 小米手机Note3 6GB+64GB 亮黑色 双摄智能拍照手机', '0.00', '100', '100', '186', '<div></div>', '', '', '0', '1514256900', '1514256900', null, '1480', '1482', '186', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('277', 'honor/荣耀9青春版标配版 3GB+32GB 魅海蓝 移动联通电信4G手机', '0.00', '100', '100', '187', '<div class=\"lazyimg\"><div moduleid=\"R1901001_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/183618426412140854839030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/183618426412140854839030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229763102586276890893400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229763102586276890893400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/157054745178841684851930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/157054745178841684851930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/103420412316512547023956_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/103420412316512547023956_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1901001_5\" modulename=\"常见问题\"><p>     </p></div><div moduleid=\"R1901001_6\" modulename=\"售后服务\"><p>    </p></div></div>', '', '', '0', '1514256903', '1514256903', null, '174', '178', '187', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('278', '【新品开售赠豪礼 享免息】Huawei/华为nova2s 6G+128G 浅艾蓝张艺兴定制版移动联通电信手机', '0.00', '100', '100', '188', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/10017587620.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/847199967544634050901000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/847199967544634050901000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/10014655134.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191750632316498700458843_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/191750632316498700458843_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/762758515.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/774438843206100297805000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/774438843206100297805000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R1901001_3\" modulename=\"商品详情\"><p><a href=\"http://sale.suning.com/tx/huaweiYD/index.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/185320683520473613939377_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/185320683520473613939377_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/195507792119518478085770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/195507792119518478085770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/476546977822934782059000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/476546977822934782059000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175563759653950870741860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175563759653950870741860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/398356565635368793543300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/398356565635368793543300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><img data-src=\"https://image.suning.cn/uimg/sop/commodity/132263722710424150509384_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/132263722710424150509384_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/421026170122545931942490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/421026170122545931942490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182737532029723764351160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182737532029723764351160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/932234558187239095090250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/932234558187239095090250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/666600988433941547045000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/666600988433941547045000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180161301064786833793640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180161301064786833793640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/342014278725833292836800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/342014278725833292836800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/422516475444820098760000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/422516475444820098760000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/168888654817602976685605_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/168888654817602976685605_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/131199978018545399871101_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/131199978018545399871101_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182522015912844628856460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182522015912844628856460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/109492649917909618104116_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/109492649917909618104116_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/755742779188033589326050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/755742779188033589326050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/977011740100675371145150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/977011740100675371145150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/737178855440841567559400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/737178855440841567559400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/140235222420275260605538_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/140235222420275260605538_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172622402719071979625370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172622402719071979625370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1901001_5\" modulename=\"常见问题\"><p>1</p></div><div moduleid=\"R1901001_6\" modulename=\"售后服务\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/627837799982148620641900_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/627837799982148620641900_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256906', '1514256906', null, '174', '178', '188', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('279', 'SAMSUNG/三星 Galaxy S7 edge（G9350）4+64G版 铂光金 全网通4G手机', '3299.00', '100', '100', '189', '<div class=\"lazyimg\"><div moduleid=\"R1901001_2\" modulename=\"关联推荐\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/184906147232485635818450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184906147232485635818450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1901001_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/BTC/PDI/139145336_20160408151451.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/139145336_20160408151451.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/852459132622538724594400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/852459132622538724594400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/735707968163207239418110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/735707968163207239418110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116562907198913569867200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116562907198913569867200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133550968320533482924692_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133550968320533482924692_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/789963962571828706253800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/789963962571828706253800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/305733225181073405341440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/305733225181073405341440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/142121025181720990955860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142121025181720990955860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144537289611686463284886_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144537289611686463284886_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/922163366154995593372990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/922163366154995593372990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122614297477891748226200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122614297477891748226200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197251672718851467514328_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197251672718851467514328_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103695999168472394667500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103695999168472394667500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/183894893617693428607274_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/183894893617693428607274_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180819643967107754419300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180819643967107754419300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/995009716078816195608000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/995009716078816195608000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/BTC/PDI/132151966_20160114144813.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/132151966_20160114144813.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/162912405815898925763350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162912405815898925763350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1901001_5\" modulename=\"常见问题\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/627837799982148620641900_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/627837799982148620641900_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1901001_6\" modulename=\"售后服务\"><p>.</p></div></div>', '', '', '0', '1514256910', '1514256910', null, '174', '178', '189', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('280', '先锋(Pioneer)LED-32B760S 32英寸 智能液晶平板电视机 1GB+4GB内存 四核CPU', '0.00', '100', '100', '18', '<div class=\"lazyimg\"><p><a href=\"https://cuxiao.suning.com/hd20161212.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/132054885810478629024824_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/132054885810478629024824_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R0503002_1\" modulename=\"优惠信息\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/961100456155128101331830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/961100456155128101331830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div><div moduleid=\"customize_R0503002_4\" modulename=\"温馨提示\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172423167210152060317847_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172423167210152060317847_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R0503002_2\" modulename=\"产品介绍\"><p>【产品名称】：先锋(Pioneer)电视LED-32B760S</p>\n<p>【核心参数】：32英寸 高清网络智能 液晶平板电视</p>\n<p>【产品介绍】：1、基于安卓深度定制的PPOS系统，搭载“十字交互”界面，操作更易上手。深度优化图像显示，让画面更清晰，解码能力更出众；</p>\n<p>2、内置PPTV影视平台，PPTV——互联网视频领先品牌， 凭借十多年积累了海量影视、体育、综艺、动漫、少儿、音乐等各大板块视频内容超过100000小时。最新影院大片、最热IP影视剧每周更新，24小时不间断推送。体育方面囊括300多项国际顶级赛事版权权，其中包括西甲、荷甲、WWE、UFC等独家版权内容，以及欧联杯、CBA、NFL等超人气精彩赛事直播；</p>\n<p>3、双脚立式底座简约大方，现代感十足。直下式背光，画质更清晰，让您拥有细腻的高品质视觉享受。</p>\n<p>【适用推荐】：中小户型优选 观看距离2.5米左右</p></div><div moduleid=\"R0503002_2\" modulename=\"关联推荐\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/818741592107814374667500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/818741592107814374667500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0503002_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/119151299428026221583970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119151299428026221583970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/398897018874246146755800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/398897018874246146755800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151644212419880444579800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151644212419880444579800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/440848500155687924146080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/440848500155687924146080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/496745763103161556025240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/496745763103161556025240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160840992584051952797600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160840992584051952797600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143049071419242556256034_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143049071419242556256034_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/743576395214442569286140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/743576395214442569286140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208656946743703300135340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208656946743703300135340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/657155805208505306761730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/657155805208505306761730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212947290819480177512031_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212947290819480177512031_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0503002_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/110055439050535473636080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110055439050535473636080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/124913669105066324571720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124913669105066324571720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0503002_6\" modulename=\"安装说明\"><p><a href=\"https://sale.suning.com/shfw/cdaz/index.html#suning\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/988677025110945821684120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/988677025110945821684120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div></div>', '', '', '0', '1514256913', '1514256913', null, '1', '3', '18', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('281', 'Meizu/魅族 魅蓝Note5 3GB+32GB 月光银 移动联通电信4G手机 4G+全网通', '899.00', '100', '100', '190', '<div class=\"lazyimg\"><div moduleid=\"R1901001_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/189530851078099006184080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189530851078099006184080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/107351805483090462650580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/107351805483090462650580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><a href=\"https://sale.suning.com/tx/meizuzb45/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172545283612896219885148_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172545283612896219885148_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163609911152456563264010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163609911152456563264010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/780729941189358433511670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/780729941189358433511670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div><div moduleid=\"R1901001_5\" modulename=\"常见问题\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/121391307014328728881982_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121391307014328728881982_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213819966127332143915860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213819966127332143915860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180118562615708969892816_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180118562615708969892816_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1901001_6\" modulename=\"售后服务\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/213683778814521500039547_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213683778814521500039547_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://help.suning.com/page/channel-23.htm\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213362802585956034971530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213362802585956034971530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/189481643616984726241310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189481643616984726241310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://help.suning.com/page/id-226.htm\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157161172742670509566050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157161172742670509566050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/159393959320749387914200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/159393959320749387914200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div></div>', '', '', '0', '1514256917', '1514256917', null, '174', '178', '190', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('282', '【12期免息，购机有礼】OPPO R11s 星幕新年版 4G/64G 全网通4G手机 双卡双待oppor11s星幕新年版', '0.00', '100', '100', '191', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R1901001_1\" modulename=\"优惠信息\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199961619616131007331929_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199961619616131007331929_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><a href=\"https://cuxiao.suning.com/jrcxrxfpc1212.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/133658031120615224668537_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/133658031120615224668537_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div><div moduleid=\"R1901001_2\" modulename=\"关联推荐\"><p><a href=\"http://product.suning.com/0000000000/10044324331.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/527724952675646482584500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/527724952675646482584500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"http://product.suning.com/0000000000/776710521.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/177612803186819263890250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/177612803186819263890250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"http://product.suning.com/0000000000/828949981.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/640393895119143844141680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/640393895119143844141680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"http://product.suning.com/0000000000/854460767.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148341882910958605048426_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148341882910958605048426_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"http://product.suning.com/0000000000/861247622.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/411134886499211966786000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/411134886499211966786000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p><a href=\"http://product.suning.com/0000000000/10051150365.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/587387136202543650963950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/587387136202543650963950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p> </p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/645308547112403646195140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/645308547112403646195140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1901001_4\" modulename=\"开箱图示\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/838661439124720245212200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/838661439124720245212200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1901001_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/135867365610930875826833_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/135867365610930875826833_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/751872804951117048781300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/751872804951117048781300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/107789641188746928945960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/107789641188746928945960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/388717662526101778879000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/388717662526101778879000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/157732003319088885138537_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/157732003319088885138537_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/715612359278456244725000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/715612359278456244725000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/510670529843514821199900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/510670529843514821199900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/870868296138821754711200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/870868296138821754711200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/106850459533009082528390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/106850459533009082528390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1901001_6\" modulename=\"售后服务\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/122058882191112239370450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/122058882191112239370450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\"><tbody><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/209767954867867072524980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209767954867867072524980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><a href=\"http://help.suning.com/page/channel-23.htm\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213362802585956034971530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213362802585956034971530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/601302042208033769666500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/601302042208033769666500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><a href=\"http://help.suning.com/page/id-226.htm\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157161172742670509566050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157161172742670509566050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/347531955191404556893160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/347531955191404556893160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr></tbody></table></div><div moduleid=\"R1901001_5\" modulename=\"常见问题\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/127447027115662170255688_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127447027115662170255688_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R1901001_1\" modulename=\"官方授权书\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/207766706510799002123542_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207766706510799002123542_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256920', '1514256920', null, '174', '178', '191', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('283', 'vivo X20水晶项链礼盒 4GB+64GB 玫瑰金 全网通4G手机 全面屏拍照 面部识别', '2998.00', '100', '100', '192', '<div class=\"lazyimg\"><div moduleid=\"R1901001_1\" modulename=\"优惠信息\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/179222889037034072765830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/179222889037034072765830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/666300491767257782547800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/666300491767257782547800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1901001_2\" modulename=\"关联推荐\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/183928949477388379517580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"爆款关联(3)\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/183928949477388379517580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div><div moduleid=\"R1901001_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/165770613514519774078545_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/165770613514519774078545_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/200152889418188988528730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/200152889418188988528730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/122907020920477162266421_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/122907020920477162266421_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/265922342129135193548480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/265922342129135193548480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155338700944717369847710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/155338700944717369847710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/177239478927571413148710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/177239478927571413148710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1901001_5\" modulename=\"常见问题\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/641697822143184018687670_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/641697822143184018687670_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1901001_6\" modulename=\"售后服务\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/547531307170989441092390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/547531307170989441092390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/420409261731867477697600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/420409261731867477697600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256924', '1514256924', null, '174', '178', '192', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('284', '【6期免息】nubia/努比亚 Z17S 6GB+64GB 黑金 移动联通电信4G手机 无边框', '2999.00', '100', '100', '193', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/609134285.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/200359549412482150161158_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/200359549412482150161158_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/721914931.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/122249470718919027534233_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/122249470718919027534233_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/614080514.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/845576752193479969727110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/845576752193479969727110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R1901001_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/818052506453168902125500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/818052506453168902125500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/904474480110492856187550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/904474480110492856187550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/120142352214163778314986_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/120142352214163778314986_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229121312159407825479020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229121312159407825479020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/516926569475360404788600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/516926569475360404788600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/349367372179850410829060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/349367372179850410829060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172960542810733557028805_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172960542810733557028805_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">前置摄像头为500*500</p></div><div moduleid=\"R1901001_6\" modulename=\"售后服务\"><p>.</p></div><div moduleid=\"R1901001_5\" modulename=\"常见问题\"><p>.</p></div></div>', '', '', '0', '1514256927', '1514256927', null, '174', '178', '193', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('285', '美图M8s 七龙珠限量版 4+128G 全网通4G手机 前置双像素双摄像头 动漫联名 限量版自拍神器', '3399.00', '100', '100', '194', '<div class=\"lazyimg\"><div moduleid=\"R1901001_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/343249207788870158334000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/343249207788870158334000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/177735781160049206020840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/177735781160049206020840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/271698463182244668923920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/271698463182244668923920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/825361715406546938000000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/825361715406546938000000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/106375615864147278213750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/106375615864147278213750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/866261580973663322416100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/866261580973663322416100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/237253556200442261777030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/237253556200442261777030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136222835618761928465469_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136222835618761928465469_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199769913820869833656425_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199769913820869833656425_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/183002242019571857906200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/183002242019571857906200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212569971517555587268579_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212569971517555587268579_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1901001_5\" modulename=\"常见问题\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/206658772686184714898080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/206658772686184714898080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1901001_6\" modulename=\"售后服务\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/125924871278800284442980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/125924871278800284442980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/193937641964426893352960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/193937641964426893352960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/142956995015425741531432_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/142956995015425741531432_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/167232569895877911292000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/167232569895877911292000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/128209191051671457046040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/128209191051671457046040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180910168836720622876040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180910168836720622876040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/124674719618657376096803_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/124674719618657376096803_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163073194198718628777340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/163073194198718628777340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/203045949574489296259000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/203045949574489296259000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/823119426131478000449530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/823119426131478000449530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256931', '1514256931', null, '174', '178', '194', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('286', '【6期免息】Nokia/诺基亚7 4GB+64GB 黑色 移动联通电信4G手机', '1999.00', '100', '100', '195', '<div class=\"lazyimg\"><div moduleid=\"R1901001_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/184334550519970695757954_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/184334550519970695757954_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/167350147393341049234540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/167350147393341049234540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/123715345115079873319846_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/123715345115079873319846_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213128398217299060224135_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213128398217299060224135_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/440384959968583072489000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/440384959968583072489000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/201795867030098471416600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/201795867030098471416600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/633127804645560962803300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/633127804645560962803300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/102060058618472326421243_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/102060058618472326421243_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/102764015645927256015330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/102764015645927256015330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/414614335231490944209200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/414614335231490944209200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/929056669959871136238000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/929056669959871136238000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/205302425915848221408717_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/205302425915848221408717_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/787407402171960850799300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/787407402171960850799300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1901001_5\" modulename=\"常见问题\"><p>.</p></div><div moduleid=\"R1901001_6\" modulename=\"售后服务\"><p>.</p></div></div>', '', '', '0', '1514256934', '1514256934', null, '174', '178', '195', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('287', '飞利浦 Philips E106 石墨黑 移动联通2G老人手机 双卡双待', '99.00', '100', '100', '196', '<div class=\"lazyimg\"><div moduleid=\"R1901001_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/118827603212091074896790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/118827603212091074896790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112360665512122762254680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112360665512122762254680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/200185411214325379132000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/200185411214325379132000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111092679916487346894361_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111092679916487346894361_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132040310316486704076481_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132040310316486704076481_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/363585440376668460323000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/363585440376668460323000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156717288933885992618460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156717288933885992618460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117418911111628502511545_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117418911111628502511545_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191613287189427046196540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/191613287189427046196540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201786003554475370970900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201786003554475370970900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1901001_5\" modulename=\"常见问题\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/121391307014328728881982_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121391307014328728881982_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1901001_6\" modulename=\"售后服务\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/213683778814521500039547_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213683778814521500039547_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://help.suning.com/page/channel-23.htm\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213362802585956034971530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213362802585956034971530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/189481643616984726241310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189481643616984726241310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://help.suning.com/page/id-226.htm\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157161172742670509566050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157161172742670509566050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/629347246132438751244690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/629347246132438751244690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div></div>', '', '', '0', '1514256938', '1514256938', null, '174', '178', '196', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('288', '【到手价5988】Apple iPhone 8 Plus 64GB 金色 移动联通电信4G手机', '0.00', '100', '100', '197', '<div class=\"lazyimg\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/690128156.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/165148389616503088071256_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/165148389616503088071256_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/601771351.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112650512420995465757697_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112650512420995465757697_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/172601556.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182056862310906793564600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182056862310906793564600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p> </p><div moduleid=\"R1901001_3\" modulename=\"商品详情\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><br><a href=\"https://product.suning.com/0000000000/646119061.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199168137650076030670010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199168137650076030670010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/851774620147910765124500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/851774620147910765124500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182932247052100620629900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182932247052100620629900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/362075723187536438405400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/362075723187536438405400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/482108378140059185138980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/482108378140059185138980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/291015163111805692724320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/291015163111805692724320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149706367740553320461000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149706367740553320461000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/775487202143778530967500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/775487202143778530967500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/277142365769214227980300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/277142365769214227980300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/101401312113645452629378_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101401312113645452629378_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1901001_6\" modulename=\"售后服务\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/147436106920767248046601_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147436106920767248046601_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/930783324685558638599700_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/930783324685558638599700_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/172548745520489702884786_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172548745520489702884786_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<img data-src=\"https://image.suning.cn/uimg/sop/commodity/912241154115042984585540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/912241154115042984585540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div><div moduleid=\"R1901001_5\" modulename=\"常见问题\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/169757169211887058921468_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169757169211887058921468_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/556626821914612938490500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/556626821914612938490500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/147153303021292353908210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/147153303021292353908210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n</td>\n</tr>\n</tbody>\n</table></div><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://sale.suning.com/tx/1212bjhx/index.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/211088709013491341489133_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/211088709013491341489133_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p> </p></div>', '', '', '0', '1514256942', '1514256942', null, '1480', '1482', '197', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('289', 'Apple iPhone 6 32GB 金色 移动联通电信4G 手机', '0.00', '100', '100', '198', '<div class=\"lazyimg\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/690128156.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/165148389616503088071256_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/165148389616503088071256_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/601771351.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112650512420995465757697_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112650512420995465757697_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/172601556.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182056862310906793564600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182056862310906793564600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p> </p><div moduleid=\"R1901001_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/BTC/PDI/123129094_20160126164132.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/123129094_20160126164132.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180947431056258164611340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180947431056258164611340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<p> </p>\n<p><span> </span><img data-src=\"//image.suning.cn/uimg/BTC/PDI/123129015_20160126163149.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/123129015_20160126163149.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/BTC/PDI/123129015_20160126163155.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/123129015_20160126163155.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/BTC/PDI/123129015_20160126163202.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/123129015_20160126163202.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/BTC/PDI/123129015_20160126163207.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/123129015_20160126163207.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/BTC/PDI/123129015_20160126163215.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/123129015_20160126163215.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/BTC/PDI/123129015_20160126163220.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/123129015_20160126163220.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/BTC/PDI/123129015_20160126163228.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/123129015_20160126163228.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/BTC/PDI/20974523_20160121191155.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"//image.suning.cn/uimg/BTC/PDI/20974523_20160121191155.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p>\n</td>\n</tr>\n</tbody>\n</table></div><div moduleid=\"R1901001_5\" modulename=\"常见问题\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/121391307014328728881982_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121391307014328728881982_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/992808490156256029879880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/992808490156256029879880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/774179898183241596871610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/774179898183241596871610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1901001_6\" modulename=\"售后服务\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/213683778814521500039547_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213683778814521500039547_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://help.suning.com/page/channel-23.htm\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213362802585956034971530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213362802585956034971530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/189481643616984726241310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189481643616984726241310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://help.suning.com/page/id-226.htm\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157161172742670509566050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157161172742670509566050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/629347246132438751244690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/629347246132438751244690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div></div>', '', '', '0', '1514256945', '1514256945', null, '174', '185', '198', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('290', 'PPTV 回音壁音响 蓝牙无线电视回音壁音响家庭影院', '0.00', '100', '100', '19', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R0801005_1\" modulename=\"优惠信息\"><p> </p>\n<p> </p></div><div moduleid=\"R0801005_2\" modulename=\"关联推荐\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"2\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/991262126612863980128600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/991262126612863980128600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/165098507.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/214438867817603625057333_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/214438867817603625057333_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/623609906.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/109621120150932275484100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/109621120150932275484100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/657032630.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/208542801415375051738555_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/208542801415375051738555_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/721224512.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136425987319765045349650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136425987319765045349650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table></div><div moduleid=\"R0801005_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136407217120676245137461_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136407217120676245137461_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/190364069119075793865390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/190364069119075793865390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/610651402615325726726100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/610651402615325726726100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/589625430399839227414000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/589625430399839227414000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175701360858345807975370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175701360858345807975370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/986405424351705379634000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/986405424351705379634000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/132243822874883653144180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/132243822874883653144180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/577181486142697330415480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/577181486142697330415480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/129054436114443846163931_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/129054436114443846163931_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/140667241829178605729890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/140667241829178605729890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/177024343714833171207000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/177024343714833171207000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/487066831307601413592900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/487066831307601413592900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/128257489130959728024510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/128257489130959728024510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/149624881556033401335790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/149624881556033401335790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0801005_7\" modulename=\"售后服务\"><p>     </p></div></div>', '', '', '0', '1514256949', '1514256949', null, '1', '3', '19', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('291', '【领券更优惠】Apple 苹果 iPhone X 64GB 银色 原装国行 全网通 电信移动联通 4G手机', '7768.00', '100', '100', '202', '<div></div>', '', '', '0', '1514256959', '1514256959', null, '174', '185', '202', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('292', '【到手价5988】Apple iPhone 8 Plus 64GB 银色 移动联通电信4G手机', '0.00', '100', '100', '203', '<div class=\"lazyimg\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/690128156.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/165148389616503088071256_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/165148389616503088071256_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/601771351.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112650512420995465757697_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112650512420995465757697_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/172601556.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182056862310906793564600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182056862310906793564600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p> </p><div moduleid=\"R1901001_3\" modulename=\"商品详情\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><br><a href=\"https://product.suning.com/0000000000/646119061.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199168137650076030670010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199168137650076030670010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/851774620147910765124500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/851774620147910765124500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/124216066881469045188960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/124216066881469045188960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/362075723187536438405400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/362075723187536438405400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/482108378140059185138980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/482108378140059185138980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/291015163111805692724320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/291015163111805692724320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149706367740553320461000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149706367740553320461000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/775487202143778530967500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/775487202143778530967500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/277142365769214227980300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/277142365769214227980300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/101401312113645452629378_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101401312113645452629378_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1901001_6\" modulename=\"售后服务\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/147436106920767248046601_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147436106920767248046601_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/930783324685558638599700_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/930783324685558638599700_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/158447455169058435716420_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158447455169058435716420_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<img data-src=\"https://image.suning.cn/uimg/sop/commodity/597455160202237890919130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/597455160202237890919130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<p><br><br></p></div><div moduleid=\"R1901001_5\" modulename=\"常见问题\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/169757169211887058921468_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169757169211887058921468_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/140917300934810881449320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/140917300934810881449320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/579070884208742938955960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/579070884208742938955960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n</td>\n</tr>\n</tbody>\n</table></div><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://sale.suning.com/tx/1212bjhx/index.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/211088709013491341489133_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/211088709013491341489133_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p> </p></div>', '', '', '0', '1514256962', '1514256962', null, '174', '185', '203', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('293', '【12.26到手价799】honor/荣耀V9 play标配版 3GB+32GB 幻夜黑 移动联通电信4G手机', '0.00', '100', '100', '205', '<div class=\"lazyimg\"><div moduleid=\"R1901001_1\" modulename=\"优惠信息\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/120535738212312420347277_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120535738212312420347277_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td> </td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td> </td>\n<td> </td>\n</tr>\n</tbody>\n</table>\n<p> </p></div><div moduleid=\"R1901001_2\" modulename=\"关联推荐\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/544972737123149725440830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/544972737123149725440830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/865868893851316949560300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/865868893851316949560300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1901001_3\" modulename=\"商品详情\"><p>     <img data-src=\"//image.suning.cn/uimg/sop/commodity/131375584826572089649730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131375584826572089649730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1901001_5\" modulename=\"常见问题\"><p>    </p></div><div moduleid=\"R1901001_6\" modulename=\"售后服务\"><p>     </p></div></div>', '', '', '0', '1514256969', '1514256969', null, '174', '185', '205', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('294', '小米（MI）小米移动电源2 10000mAh 银色 充电宝 超薄迷你 便携 大容量 金属外壳', '79.00', '100', '100', '209', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/130368656817628030352259_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/130368656817628030352259_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p>\n<div><a href=\"https://shop.m.suning.com/sale/30000649_10004877.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/731760492613337376527900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/731760492613337376527900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></div>\n<p><a href=\"https://cuxiao.suning.com/peijian61.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182290863586876924784210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182290863586876924784210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/301508441753195146590900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/301508441753195146590900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144673813735107592669700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144673813735107592669700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144689071911767188941227_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144689071911767188941227_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144275926218324203836577_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144275926218324203836577_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209712225520539800242382_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209712225520539800242382_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103739072315549408105145_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103739072315549408105145_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117879078814839349621136_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117879078814839349621136_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/471708449740364032486300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/471708449740364032486300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201096483914552354479980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201096483914552354479980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157063478915946165952600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157063478915946165952600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/357963586162827059828710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/357963586162827059828710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144771507471588540238550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144771507471588540238550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107548032535730092171540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107548032535730092171540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203206953020187250281569_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203206953020187250281569_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201963078312830032939569_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201963078312830032939569_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/698175322160791117292640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/698175322160791117292640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div>', '', '', '0', '1514256979', '1514256979', null, '174', '199', '209', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('295', '索爱 SA-X60 蓝牙迷你组合 家庭影院 低音炮音响CD DVD音箱播放FM调频收音', '499.00', '100', '100', '20', '<div class=\"lazyimg\"><div moduleid=\"R0802002_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/182337562372333068037000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182337562372333068037000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/263814573127856806026600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/263814573127856806026600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/743142952755895615549300_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/743142952755895615549300_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158161929319273640414399_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158161929319273640414399_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114022730813546469198743_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114022730813546469198743_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184826081734139693348200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184826081734139693348200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/981308905412656130244400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/981308905412656130244400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111251206236537477794080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111251206236537477794080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172737983612545709784648_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172737983612545709784648_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/255106662443593218177600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/255106662443593218177600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/837698077682023172522600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/837698077682023172522600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204679400726649507083240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204679400726649507083240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205810127316656936679270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205810127316656936679270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165625327810721780589285_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165625327810721780589285_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212057258591569706182700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212057258591569706182700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/235571710274291469208100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/235571710274291469208100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/761735871167766485135800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/761735871167766485135800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113671424801577094886000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113671424801577094886000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123323851843617462594400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123323851843617462594400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195767310819117945726331_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195767310819117945726331_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0802002_7\" modulename=\"售后服务\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/309278000136350165244700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/309278000136350165244700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256982', '1514256982', null, '1', '3', '20', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('296', '小米（MI）车载充电器 全金属外观 智能 双USB输出 快充 黑色', '49.00', '100', '100', '213', '<div class=\"lazyimg\"><div moduleid=\"customize_R0123002_1\" modulename=\"详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/115044743472875885710410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115044743472875885710410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176673362703447140399900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176673362703447140399900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/355437182104292821146290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/355437182104292821146290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146561485416708546815801_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146561485416708546815801_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104411009143575178112480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104411009143575178112480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/118610297319969507927854_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/118610297319969507927854_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106391039561448648425630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106391039561448648425630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114912477877304999717900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114912477877304999717900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104919080596322963420300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104919080596322963420300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256991', '1514256991', null, '174', '199', '213', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('297', 'ESCASE苹果iPhone8/7/8Plus/7P/苹果6/6s/6sP手机膜/钢化膜/手机贴膜/手机保护膜', '9.00', '100', '100', '214', '<div class=\"lazyimg\"><div moduleid=\"R0132001_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/761158444195230305837790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/761158444195230305837790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/171851148610595420802494_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/171851148610595420802494_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/142352381512352607457427_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/142352381512352607457427_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/527922028330364685199000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/527922028330364685199000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204445258219079955094525_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/204445258219079955094525_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/187607513710022116935402_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/187607513710022116935402_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/108269286639105207341500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/108269286639105207341500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/768792704163720430943260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/768792704163720430943260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/173179420916363222736450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/173179420916363222736450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/159867114420692538539734_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/159867114420692538539734_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/313919204366782708431300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/313919204366782708431300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/135302774214522861699451_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/135302774214522861699451_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/380963321455803667254800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/380963321455803667254800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/104619753657538682946210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/104619753657538682946210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/676508035878511514296900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/676508035878511514296900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/580907847193481966418570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/580907847193481966418570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/168872530517380129387319_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/168872530517380129387319_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/171420640735765943573530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/171420640735765943573530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180469399717922061199848_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180469399717922061199848_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/445109205154113953834500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/445109205154113953834500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514256995', '1514256995', null, '174', '199', '214', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('298', '奥多金 合金高速充电数据线 适用苹果iphoneX/8/7/6Splus/5S/SE/5C/iPad通用 土豪金 1米长', '9.00', '100', '100', '215', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146808674839793259913500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146808674839793259913500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div><img data-src=\"//image.suning.cn/uimg/sop/commodity/177981049718636309411512_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177981049718636309411512_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/425165484124668342328420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/425165484124668342328420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155829863320210546303667_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155829863320210546303667_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/928738938102555744811870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/928738938102555744811870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/130938714037497289887120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/130938714037497289887120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178160021723994918830500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178160021723994918830500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145781583310792467764266_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145781583310792467764266_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/947504956854546269267100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/947504956854546269267100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155624803718612349637922_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155624803718612349637922_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/883742051357029085871200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/883742051357029085871200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188857855912779518778976_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188857855912779518778976_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div></div>', '', '', '0', '1514256998', '1514256998', null, '174', '199', '215', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('299', '三星（SAMSUNG）32g内存卡Class10 UHS-1 读取95MB/s 手机内存卡32GBmicroSD存储卡', '69.00', '100', '100', '216', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/286329378375219188585500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/286329378375219188585500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/697578417128688840065810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/697578417128688840065810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/818337376192931341327060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/818337376192931341327060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/626016174134645752737640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/626016174134645752737640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199087913213952345835302_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199087913213952345835302_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203183916224694362933210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203183916224694362933210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167674950380005510242210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167674950380005510242210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257001', '1514257001', null, '174', '199', '216', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('300', '安美宝 iphone7/8手机壳iPhone7plus手机壳苹果6手机套全包6S保护套i7防摔磨砂8Plus外壳', '29.00', '100', '100', '217', '<div class=\"lazyimg\"><div moduleid=\"R0133001_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/526891897677465465701400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/526891897677465465701400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128289883019337710425006_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128289883019337710425006_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175166732815923232659887_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175166732815923232659887_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135340150811040569257576_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135340150811040569257576_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154590381386810509314800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154590381386810509314800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206108111613169559649889_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206108111613169559649889_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146091388366288982671420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146091388366288982671420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149568964413428762474645_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149568964413428762474645_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106000297612979504147770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106000297612979504147770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/200131436818227201346804_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/200131436818227201346804_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/284449822190210043657990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/284449822190210043657990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/919615716145997004694730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/919615716145997004694730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/128333076910006303757651.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/128333076910006303757651.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/335468865609664547175600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/335468865609664547175600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/966438531913648544227000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/966438531913648544227000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158203736735475699984430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158203736735475699984430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/884988461400406801882200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/884988461400406801882200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112282873017235931656744_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112282873017235931656744_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192828944118380726089110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192828944118380726089110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/328175524199429620777960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/328175524199429620777960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/359591431382003346984300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/359591431382003346984300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/420343013555063519428000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/420343013555063519428000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111880287685134197014840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111880287685134197014840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156418919928065982441400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156418919928065982441400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/625333209154437969622520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/625333209154437969622520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/460629729390174692190000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/460629729390174692190000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160422179120597625065961_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160422179120597625065961_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125965090697223112020000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125965090697223112020000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/855204061190860879561600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/855204061190860879561600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198462921119481108019605_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198462921119481108019605_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117714897214670288941049_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117714897214670288941049_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257004', '1514257004', null, '174', '199', '217', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('301', '手机自拍杆 无线蓝牙遥控自拍杆 三脚架功能 蓝牙自拍杆 苹果/三星/华为/小米/OPPO/VIVO自拍杆 美图自拍神器', '29.00', '100', '100', '218', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/551672252136553168960730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/551672252136553168960730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><a href=\"https://product.suning.com/0070137205/167239054.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/103176107419846294811143_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/103176107419846294811143_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0070137205/192889464.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/952658488199128027978300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/952658488199128027978300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0070137205/170117605.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/129382898741909956918000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/129382898741909956918000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0070137205/165859412.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/747417398632066364060000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/747417398632066364060000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0070137205/165864696.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/195890587612977493098666_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/195890587612977493098666_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0070137205/163752104.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/530286856916312508586500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/530286856916312508586500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0070137205/618143447.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163822108813978093814197_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/163822108813978093814197_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0070137205/600319925.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/404914374152620033855080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/404914374152620033855080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0070137205/659920581.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/198442032013954216065462_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/198442032013954216065462_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0070137205/157326791.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/114066816843654741127180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/114066816843654741127180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9003382_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/103668444011601009737600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/103668444011601009737600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/161125837016125074721500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/161125837016125074721500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/102320055516201758851253_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/102320055516201758851253_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/475788957104634239375590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/475788957104634239375590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/784986723125327686069600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/784986723125327686069600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/120248551111892654193127_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/120248551111892654193127_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/177251132527298935471620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/177251132527298935471620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/125035836431551329213730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/125035836431551329213730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/147533459185560936738040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/147533459185560936738040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/122866825149963489453040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/122866825149963489453040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/467419901807771818363200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/467419901807771818363200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257008', '1514257008', null, '174', '199', '218', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('302', 'GLASTO手机专用配件防尘塞 简易塑料手机防尘塞 手机通用 10个起拍', '0.00', '100', '100', '219', '<div class=\"lazyimg\"><div moduleid=\"R9003376_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/197806746813914453824299_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197806746813914453824299_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/931338297138208298462050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/931338297138208298462050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257011', '1514257011', null, '174', '199', '219', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('303', 'PPTV盒子P1 看球追剧神器 4K超高清 4核CPU H.265硬解 智能网络播放器 电视机顶盒 无线数字wifi魔盒', '249.00', '100', '100', '21', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/179477377015782329943098_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/179477377015782329943098_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/108625753291459855710300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/108625753291459855710300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/165357465481493778459410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/165357465481493778459410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153176109016555115228466_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153176109016555115228466_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180036546591151843930190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180036546591151843930190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/871934408113146894726520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/871934408113146894726520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/881678522839005732695800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/881678522839005732695800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/463206721128498112970430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/463206721128498112970430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/200728356490521421029000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/200728356490521421029000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/159572530259293206138440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/159572530259293206138440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/195625196998800189523420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/195625196998800189523420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/149671314212729272892475_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/149671314212729272892475_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204066509488453675371780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/204066509488453675371780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/137301103990643550965580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/137301103990643550965580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/117717390429331681466090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/117717390429331681466090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/130594949710501255942663_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/130594949710501255942663_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/692061240196686793231340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/692061240196686793231340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/118846693118637521046869_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/118846693118637521046869_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/958459327518687866142600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/958459327518687866142600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/122798534291118511425850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/122798534291118511425850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/177390927769980086567400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/177390927769980086567400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169906153619608345529556_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169906153619608345529556_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/992299940153808759573520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/992299940153808759573520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/978291461182015827224180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/978291461182015827224180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257015', '1514257015', null, '1', '3', '21', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('304', '爱国者（aigo）64G苹果手机U盘USB3.0苹果官方MFI认证 iPhone和iPad双接口手机电脑用 金色', '0.00', '100', '100', '220', '<div></div>', '', '', '0', '1514257018', '1514257018', null, '174', '199', '220', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('305', 'Apple iPhone 7 Plus 128GB 金色 移动联通电信4G手机', '0.00', '100', '100', '225', '<div class=\"lazyimg\"><div moduleid=\"R1901001_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/164097555420516409010230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164097555420516409010230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/868472357264904837439000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/868472357264904837439000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/BTC/PDI/132151966_20160114144813.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/132151966_20160114144813.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/304897990305897276663800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/304897990305897276663800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/544986278210560918634270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/544986278210560918634270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141175567535538046793050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141175567535538046793050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/312976499613731676332000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/312976499613731676332000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/772669374160899070019030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/772669374160899070019030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1901001_5\" modulename=\"常见问题\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/127447027115662170255688_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127447027115662170255688_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1901001_6\" modulename=\"售后服务\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/209767954867867072524980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209767954867867072524980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://help.suning.com/page/channel-23.htm\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213362802585956034971530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213362802585956034971530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/601302042208033769666500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/601302042208033769666500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://help.suning.com/page/id-226.htm\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157161172742670509566050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157161172742670509566050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/347531955191404556893160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/347531955191404556893160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div></div>', '', '', '0', '1514257030', '1514257030', null, '1480', '1482', '225', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('306', '美的（Midea） 1.5匹 定频 智弧 静音云智能 冷暖 挂机空调KFR-35GW/WDBD3@', '2299.00', '100', '100', '22', '<div class=\"lazyimg\"><div moduleid=\"R0104002_1\" modulename=\"优惠信息\"><table style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"https://cuxiao.suning.com/kthuanxin.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/105124569621064543106002.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/105124569621064543106002.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://cuxiao.suning.com/ktwxbt.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/831171802104651268257300.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/831171802104651268257300.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><p> </p></div><div moduleid=\"R0104002_2\" modulename=\"关联推荐\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/950155582510008508642100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/950155582510008508642100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"https://product.suning.com/0000000000/615436239.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154160961795316093628200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154160961795316093628200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/193392955.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153375180755191888543860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153375180755191888543860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/156581756.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115101786122239785330720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115101786122239785330720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"https://product.suning.com/0000000000/181664926.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/384977690160327291346360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/384977690160327291346360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/191811515.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151734210011503261473862_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151734210011503261473862_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/600003892.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/416669224144758461012840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/416669224144758461012840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></div><div moduleid=\"R0104002_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/176817125515824128462788_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/176817125515824128462788_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/865655651737193153261000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/865655651737193153261000.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125717187015842202098307_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125717187015842202098307_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109862222639191799738750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109862222639191799738750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/130032179091460237391880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/130032179091460237391880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138587043820852741084812_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138587043820852741084812_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133584230218761577233085_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133584230218761577233085_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/526412222135354743421840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/526412222135354743421840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/884932328122766972874080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/884932328122766972874080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/579593512189092195638020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/579593512189092195638020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180099076178780526748270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180099076178780526748270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205125577337122069642180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205125577337122069642180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/512447480200634048875640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/512447480200634048875640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/604267131138184578211100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/604267131138184578211100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0104002_4\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/755032797128185211626390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/755032797128185211626390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/137985798120367020388857_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/137985798120367020388857_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p></div><div moduleid=\"R0104002_5\" modulename=\"安装说明\"><p>-</p></div><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/110996617112134372467081.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/110996617112134372467081.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://sale.suning.com/shfw/kcharge/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/162364662910882370162156.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/162364662910882370162156.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://sale.suning.com/shfw/kcharge/xinjiang.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/130533077912505955479039.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/130533077912505955479039.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/richtext/630858943119293603274990.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/630858943119293603274990.gif?from=mobile\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257046', '1514257046', null, '1480', '1482', '22', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('307', '佳能(Canon) EOS 750D 单反套机 (18-55mm) 入门级 单反数码相机', '0.00', '100', '100', '230', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/105325923.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/193548248.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/144074860.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/109748664.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/624845231.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/122339760.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/155638044.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/102423970.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R1207001_2\" modulename=\"关联推荐\"><p><a href=\"https://pindao.suning.com/city/shuma.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/500452452157878982822750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/500452452157878982822750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div><div moduleid=\"R1207001_4\" modulename=\"商品详情\"><p><span><img data-src=\"//image.suning.cn/uimg/sop/commodity/321975870150280186237530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/321975870150280186237530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103875715118060524459768_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103875715118060524459768_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/447796193161600438691520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/447796193161600438691520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201384243743489379027940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201384243743489379027940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/738413886683177086366400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/738413886683177086366400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></span></p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><span>佳能 EOS 750D（EF-S 18-55mm f/3.5-5.6 IS STM）单反套机，约2420万有效像素，DIGIC 6影像处理器，清晰锐利的高画质影像。全19点十字型自动对焦感应器，媲美高端机型的高性能自动对焦，快速捕捉瞬间即逝的精彩！</span></td>\n</tr>\n</tbody>\n</table></div><div moduleid=\"R1207001_5\" modulename=\"安装指南\"><p>.  </p></div><div moduleid=\"R1207001_7\" modulename=\"温馨提示\"><p>.  </p></div></div>', '', '', '0', '1514257049', '1514257049', null, '1480', '1482', '230', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('308', '索尼(SONY) ILCE-6000L/a6000 微单套机 (16-50mm) 卡包促销套装 A6000L白色', '0.00', '100', '100', '231', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/105325923.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/193548248.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/144074860.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/109748664.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/624845231.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/122339760.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/155638044.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/102423970.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R1207002_2\" modulename=\"关联推荐\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0000000000/120875374.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/626965953695604357724500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/626965953695604357724500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/166200446.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171195139313503103121816_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171195139313503103121816_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/166254449.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/778252709188427502350820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/778252709188427502350820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0000000000/120876516.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/881638685146229403583990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/881638685146229403583990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/120876161.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/478035074196281055553000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/478035074196281055553000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/162658705.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110269706116363646107724_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110269706116363646107724_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table></div><div moduleid=\"R1207002_4\" modulename=\"商品详情\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><span>索尼(Sony) a6000套装 原装包 16原装卡，一站搞定；4D对焦，快速精准！进阶中端机型 随心操控！拒绝负重 就是微单！</span></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/197011219017384058899860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197011219017384058899860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157591898147573144069130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157591898147573144069130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/473410105801819574513600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/473410105801819574513600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210766493595630743883050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210766493595630743883050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/644718356747088616382000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/644718356747088616382000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/769502202124151215473590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/769502202124151215473590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/689205397173729499916470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/689205397173729499916470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128434404489467123462020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128434404489467123462020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1207002_5\" modulename=\"安装指南\"><p>.</p></div><div moduleid=\"R1207002_7\" modulename=\"温馨提示\"><p>.</p></div></div>', '', '', '0', '1514257052', '1514257052', null, '174', '223', '231', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('309', '尼康(Nikon) S7000 数码相机 黑色', '0.00', '100', '100', '232', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/105325923.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/193548248.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/144074860.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/109748664.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/624845231.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/122339760.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/155638044.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/102423970.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R1202001_4\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/605060929167713256332300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/605060929167713256332300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/911516385735395676542700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/911516385735395676542700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172445559321172193929125_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172445559321172193929125_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155026822720033800288629_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155026822720033800288629_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1202001_5\" modulename=\"安装指南\"><p>           </p></div><div moduleid=\"R1202001_7\" modulename=\"温馨提示\"><p>           </p></div></div>', '', '', '0', '1514257055', '1514257055', null, '174', '223', '232', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('310', '索尼（SONY）HDR-CX680/TI 高清数码摄像机 5轴防抖 30倍光学变焦', '0.00', '100', '100', '233', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/105325923.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/193548248.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/144074860.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/109748664.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/624845231.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/122339760.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/155638044.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/102423970.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R1204001_4\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/641550264304912560114000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/641550264304912560114000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/585500097508025972786800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/585500097508025972786800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154817364922296240646590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154817364922296240646590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178974297515357362017598_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178974297515357362017598_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/662765115121915444387960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/662765115121915444387960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162228079921208329189048_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162228079921208329189048_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/951546370111166329683500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/951546370111166329683500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/249768741904615258669700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/249768741904615258669700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1204001_5\" modulename=\"安装指南\"><p>.</p></div><div moduleid=\"R1204001_7\" modulename=\"温馨提示\"><p>.</p></div></div>', '', '', '0', '1514257059', '1514257059', null, '174', '223', '233', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('311', '佳能(Canon) EF 24-70mm f/2.8L II USM 标准变焦单反镜头', '0.00', '100', '100', '235', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/105325923.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/193548248.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/144074860.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/109748664.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/624845231.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/122339760.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/155638044.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/102423970.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R1304001_4\" modulename=\"商品详情\"><table border=\"0\" cellspacing=\"1\" cellpadding=\"1\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20121107171939.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20121107171939.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<p> </p>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20140117165127.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20140117165127.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<p>           <img data-src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20130618165414.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20130618165414.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><span>*1 换算为35mm规格的焦距及对角线视角因使用相机不同会略有不同。这里列出的数值为理论计算值并非实际测出的视角。<br><br>*2 表中标注的光圈以光圈调节单位为1/2级的EOS机型为基准列出。<br><br>*3 表中所列出的最大放大倍率为使用镜头远摄端拍摄时的数值。<br></span></p>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>MTF曲线图<br> 24mm<br> <img data-src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20130618165553.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20130618165553.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><br> <span>70mm<br> </span><img data-src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20130618165604.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20130618165604.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20130618165828.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20130618165828.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20130618165839.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20130618165839.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">        </td>\n</tr>\n</tbody>\n</table>\n<p> </p>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20121107172420.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20121107172420.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<p> </p>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20121107172509.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20121107172509.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<p> </p>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20121107172531.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20121107172531.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20130618170025.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20130618170025.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <br> <img data-src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20130618170039.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20130618170039.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <br> <img data-src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20130618170054.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20130618170054.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <br> <img data-src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20140117165449.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20140117165449.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<table width:=\"\" border=\"0\" cellspacing=\"1\" cellpadding=\"1\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>MTF曲线图<br> 24mm<br> <img data-src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20130618165553.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20130618165553.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><br> <span>70mm<br> </span><img data-src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20130618165604.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20130618165604.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20130618165828.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20130618165828.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20130618165839.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20130618165839.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">        </td>\n</tr>\n</tbody>\n</table>\n<p> </p>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20121107172420.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20121107172420.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<p> </p>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20121107172509.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20121107172509.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<p> </p>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20121107172531.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20121107172531.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20130618170025.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20130618170025.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <br> <img data-src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20130618170039.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20130618170039.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <br> <img data-src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20130618170054.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20130618170054.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <br> <img data-src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20140117165449.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/102728853_20140117165449.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n</td></tr></tbody></table></td></tr></tbody></table></div></div>', '', '', '0', '1514257065', '1514257065', null, '174', '223', '235', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('312', '富士mini7s粉色相机路人版 美颜自拍神器LOMO胶片相机礼物 官方正品', '399.00', '100', '100', '236', '<div class=\"lazyimg\"><div moduleid=\"R9000841_4\" modulename=\"商品详情\"><p><span><strong>路人版：mini7s相机 手绳 4节5号电池 保修卡 说明书</strong><strong> 束口包（桃花粉） mini白边相纸10张 自拍镜（白） 彩夹木盒 二联相册 （小兔)</strong></span></p>\n<p><span><strong>注：周边配件款式颜色随机，请知悉。</strong></span></p>\n<p> <img data-src=\"//image.suning.cn/uimg/sop/commodity/788702959553539843883000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/788702959553539843883000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> <img data-src=\"//image.suning.cn/uimg/sop/commodity/625217110194802351614250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"6\" src=\"//image.suning.cn/uimg/sop/commodity/625217110194802351614250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000841_5\" modulename=\"安装指南\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/205713740110448882305619_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"102381622_20150908112417\" src=\"//image.suning.cn/uimg/sop/commodity/205713740110448882305619_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000841_7\" modulename=\"温馨提示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/300115925207402724423000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"126293066_20150917153011\" src=\"//image.suning.cn/uimg/sop/commodity/300115925207402724423000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257068', '1514257068', null, '174', '223', '236', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('313', '小米（MI）米家小相机 黑色高清4K防抖运动相机录像机拍照支持SD卡', '699.00', '100', '100', '237', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/105325923.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/193548248.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/144074860.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/109748664.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/624845231.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/122339760.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/155638044.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/102423970.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R9004926_4\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/190904722819707030038346_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190904722819707030038346_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111551027317655466187873_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111551027317655466187873_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194845121112025437362600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194845121112025437362600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/615148484536097999482000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/615148484536097999482000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/411094722714883712734000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/411094722714883712734000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9004926_5\" modulename=\"安装指南\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/105240728693856453977320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105240728693856453977320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131287648519787320523746_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131287648519787320523746_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195809021018672993724312_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195809021018672993724312_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9004926_7\" modulename=\"温馨提示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/557800301386621171475000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/557800301386621171475000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213794497977682148413000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213794497977682148413000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257072', '1514257072', null, '174', '223', '237', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('314', '尼康(Nikon) D7100 单反套机 (18-140mm)中级 数码单反相机', '0.00', '100', '100', '239', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/105325923.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/193548248.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/144074860.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/109748664.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/624845231.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/122339760.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/155638044.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/102423970.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R1207001_2\" modulename=\"关联推荐\"><p><a href=\"https://pindao.suning.com/city/shuma.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/500452452157878982822750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/500452452157878982822750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div><div moduleid=\"R1207001_4\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/180961296266594049950770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180961296266594049950770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106519126067831945649140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106519126067831945649140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/914911304187402886558140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/914911304187402886558140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><span>尼康(Nikon) D7100套机（18-140mm）专业数码单反相机，尼康中端单反，约2410万有效像素，123万高清显示屏，无低通滤镜设计，FX格式图像传感器，多重曝光和HDR拍摄模式。</span></td>\n</tr>\n</tbody>\n</table></div><div moduleid=\"R1207001_5\" modulename=\"安装指南\"><p>.  </p></div><div moduleid=\"R1207001_7\" modulename=\"温馨提示\"><p>.  </p></div></div>', '', '', '0', '1514257078', '1514257078', null, '174', '223', '239', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('315', '美的（Midea） 1.5匹 变频 智弧 静音云智能 冷暖 挂机空调KFR-35GW/WDBA3@', '2899.00', '100', '100', '23', '<div class=\"lazyimg\"><div moduleid=\"R0104002_1\" modulename=\"优惠信息\"><table style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"https://cuxiao.suning.com/kthuanxin.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/105124569621064543106002.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/105124569621064543106002.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://cuxiao.suning.com/ktwxbt.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/831171802104651268257300.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/831171802104651268257300.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><p> </p><p> </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/950155582510008508642100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/950155582510008508642100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0104002_2\" modulename=\"关联推荐\"><table style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"https://product.suning.com/0000000000/615436239.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154160961795316093628200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154160961795316093628200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/193392955.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153375180755191888543860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153375180755191888543860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/156581756.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115101786122239785330720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115101786122239785330720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"https://product.suning.com/0000000000/181664926.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/384977690160327291346360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/384977690160327291346360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/191811515.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151734210011503261473862_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151734210011503261473862_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/600003892.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/416669224144758461012840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/416669224144758461012840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></div><div moduleid=\"R0104002_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136433129018401152116967_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136433129018401152116967_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/695356998202029497410300.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/695356998202029497410300.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178258912569229489652900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178258912569229489652900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/666665970475580342852000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/666665970475580342852000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/252290398119473971650560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/252290398119473971650560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139982769112162698083435_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139982769112162698083435_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/358153140105780443612800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/358153140105780443612800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/835960949909269265130000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/835960949909269265130000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148451000720714150948459_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148451000720714150948459_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/500473464953439801720700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/500473464953439801720700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120222194749257278356040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120222194749257278356040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160976598612700849419180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160976598612700849419180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0104002_4\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/118903443315856128216819_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/118903443315856128216819_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/279612977521564556987400_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/279612977521564556987400_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/137985798120367020388857_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/137985798120367020388857_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0104002_5\" modulename=\"安装说明\"><p>-</p><p> </p></div><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/110996617112134372467081.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/110996617112134372467081.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://sale.suning.com/shfw/kcharge/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/162364662910882370162156.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/162364662910882370162156.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://sale.suning.com/shfw/kcharge/xinjiang.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/130533077912505955479039.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/130533077912505955479039.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/richtext/630858943119293603274990.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/630858943119293603274990.gif?from=mobile\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257082', '1514257082', null, '1', '4', '23', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('316', '索尼(SONY)FDR-AX30 4K高清摄像机 婚庆/红外夜视DV机+索尼原装包', '4749.00', '100', '100', '240', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/105325923.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/193548248.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/144074860.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/109748664.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/624845231.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/122339760.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/155638044.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/102423970.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R1204001_4\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/116261039713746740059277_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116261039713746740059277_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111676515918003135766463_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111676515918003135766463_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141946999012331847867925_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141946999012331847867925_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1204001_5\" modulename=\"安装指南\"><p>.</p></div><div moduleid=\"R1204001_7\" modulename=\"温馨提示\"><p>.</p></div></div>', '', '', '0', '1514257085', '1514257085', null, '174', '223', '240', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('317', '杰伟世（JVC）JY-HM85ACH 肩扛式 高清 数码摄像机 专业摄像机 黑色', '5399.00', '100', '100', '242', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/105325923.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/193548248.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/144074860.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/109748664.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/624845231.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/122339760.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/155638044.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/102423970.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R1204001_1\" modulename=\"优惠信息\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/149951523410269915797129_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149951523410269915797129_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1204001_4\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/102708096117058661894020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102708096117058661894020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/762249592893300441325000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/762249592893300441325000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/541086651198623914414980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/541086651198623914414980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206962796145454508181460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206962796145454508181460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189654059817425332091647_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189654059817425332091647_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123925467416823976889802_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123925467416823976889802_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136098462159457796091120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136098462159457796091120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128488995917947705964118_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128488995917947705964118_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1204001_6\" modulename=\"售后服务\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/117872284013095016318736_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/117872284013095016318736_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1204001_5\" modulename=\"安装指南\"><div>\n<div id=\"productDetail\">\n<div>\n<p><span><strong>充电前请先把电池本身的蓄电使用完毕再进行充电，前三次充电时间尽量为</strong><strong>8-12</strong><strong>个小时，这样可保证电池将被激活达到优良状态。</strong></span></p>\n</div>\n</div>\n</div></div><div moduleid=\"R1204001_7\" modulename=\"温馨提示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/209563187517453434976611_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209563187517453434976611_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257092', '1514257092', null, '174', '223', '242', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('318', '宾得（PENTAX） 8X21 UCF R 双筒望远镜', '389.00', '100', '100', '243', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/477532394422534484848100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/477532394422534484848100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189898779137381649112800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189898779137381649112800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201708240001604222&amp;activitySecretKey=mNZUddwVe7zRXACvPjfOzrh4\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/477182014160556919130360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/477182014160556919130360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201708240001604216&amp;activitySecretKey=tv0w1MgrixUDxpnklzYm4ZqD\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/472864829257217061780200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/472864829257217061780200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/708297090460315417194100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/708297090460315417194100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201711170001824484&amp;activitySecretKey=KaHDAJUx8zBmrAvfGwk9oUtL\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/167146896912596009866195_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/167146896912596009866195_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/141710035321215800814187_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/141710035321215800814187_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/120185167613483919664833_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/120185167613483919664833_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><a href=\"http://talk8.suning.com/index.htm?channelId=&amp;catalogId=10051&amp;storeId=10052&amp;prodUrl=http%3A%2F%2Fwww.suning.com%2Femall%2Fsprdonline_10052_10051_000000000133819865_0070067080_.html&amp;sc=0070067080&amp;prodNo=000000000133819865&amp;page=02&amp;cno=391&amp;ano=3910101&amp;url=http%3A%2F%2Fproduct.suning.com%2F0070067080%2F133819865.html&amp;_t=236115\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/289827653101531219114890.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/289827653101531219114890.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></p>\n<p> </p><div moduleid=\"R1309002_4\" modulename=\"商品详情\"><h2><img data-src=\"//image.suning.cn/uimg/sop/commodity/441496082188668576382330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/441496082188668576382330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></h2>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/487395691138250470560030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/487395691138250470560030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122870279411017601017529_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122870279411017601017529_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1309002_5\" modulename=\"商品实拍\"><p>---</p></div><div moduleid=\"R1309002_6\" modulename=\"商品参数\"><p>---</p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/171927113356902020984700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171927113356902020984700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127065766114011135356639_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127065766114011135356639_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257095', '1514257095', null, '174', '223', '243', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('319', '奥林巴斯（OLYMPUS）E-M10 MarkII-1442-EZ 微单相机EM10电动变焦镜头套机 银色', '4199.00', '100', '100', '244', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/105325923.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/193548248.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/144074860.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/109748664.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/624845231.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/122339760.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/155638044.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/102423970.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R1207002_2\" modulename=\"关联推荐\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/193538848.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/724804316131815393250170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/724804316131815393250170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/609674181.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150762215282425376053810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150762215282425376053810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/193718707.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191220465063064883290530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191220465063064883290530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/193718692.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162421425591423441474130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162421425591423441474130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/602534906.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162806568516742847098613_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162806568516742847098613_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/600298502.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206144983613412417389147_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206144983613412417389147_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/193538841.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/339516763256923470434800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/339516763256923470434800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/193538853.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/673327094180526792877470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/673327094180526792877470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/193538849.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198503043418668131865200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198503043418668131865200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/600298499.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193904639721739751823750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193904639721739751823750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table></div><div moduleid=\"R1207002_4\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/921851046245969894656900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/921851046245969894656900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/142094720317800607396220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142094720317800607396220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/283930016128283842825730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/283930016128283842825730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/403044809793430206388000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/403044809793430206388000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111584496617981755876500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111584496617981755876500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152529545718273675031295_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152529545718273675031295_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122596711021690846366110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122596711021690846366110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137178812486483963230770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137178812486483963230770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/612193813744910012626500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/612193813744910012626500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/453655103193416919161670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/453655103193416919161670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185949861173308223393290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185949861173308223393290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/411569190212361285318050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/411569190212361285318050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/347600042570161394693600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/347600042570161394693600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1207002_6\" modulename=\"售后服务\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/777478043628541435473200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/777478043628541435473200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1207002_5\" modulename=\"安装指南\"><p><span><strong>镜头的红点对准机身的红点顺时针拧紧，会听到装好镜头的声音。</strong><strong>拆下镜头时下按机身前端按钮，逆时针即可卸下镜头。</strong></span></p></div><div moduleid=\"R1207002_7\" modulename=\"温馨提示\"><p><span>安装和拆卸镜头时机身屏幕朝上，既可防屏幕划伤，又防止机身进灰尘。</span></p></div></div>', '', '', '0', '1514257098', '1514257098', null, '174', '223', '244', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('320', '柯达（Kodak）FZ152 数码相机 黑色 （1615万像素 3英寸屏 15光学变焦 24mm广角 720P高清拍摄）', '734.00', '100', '100', '245', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/105325923.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/193548248.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/144074860.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/109748664.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/624845231.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/122339760.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/155638044.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/102423970.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R1202001_1\" modulename=\"优惠信息\"><p><span><strong><span> 2017年12月18日-2018年1月15日，凡购买柯达FZ152的顾客，均可额外获得8G内存卡及读卡器一个，多买多送！</span></strong></span></p><p><span><strong><span><span><strong> </strong></span></span></strong></span></p><p><span><strong><span><span><strong> </strong></span></span></strong></span></p><p><a title=\"AZ421\" href=\"http://product.suning.com/0000000000/631768774.html\" target=\"_blank\"> </a></p><p> </p><p><span><strong> </strong></span></p><p> </p></div><div moduleid=\"R1202001_4\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/385627813720633434425800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/385627813720633434425800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/304811625209787399244150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/304811625209787399244150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150341673542102646973510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150341673542102646973510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140848783717970998347788_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140848783717970998347788_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158144844814465643764641_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158144844814465643764641_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163297471653005063692400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163297471653005063692400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114454354694156562494770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114454354694156562494770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/371797414103169580296940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/371797414103169580296940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/355840054114985727584660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/355840054114985727584660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1202001_5\" modulename=\"安装指南\"><p>             </p></div><div moduleid=\"R1202001_7\" modulename=\"温馨提示\"><p>             </p></div></div>', '', '', '0', '1514257101', '1514257101', null, '174', '223', '245', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('321', '徕卡(Leica) SOFORT相机一次成像立拍立得相机(白色)19100+单包彩色相纸', '2500.00', '100', '100', '247', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/105325923.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/193548248.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/144074860.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/109748664.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/624845231.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/122339760.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/155638044.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/102423970.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R9000841_4\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/129203475611561896949309_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129203475611561896949309_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136876400921080853727847_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136876400921080853727847_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/589156160821250303530800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/589156160821250303530800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/444589564950623952606000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/444589564950623952606000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/837806168203305516960200.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/837806168203305516960200.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/653633481130744237324710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/653633481130744237324710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152253667112808482838891_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152253667112808482838891_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/822554630156786982981760.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/822554630156786982981760.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193041577190375211715490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193041577190375211715490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205682625107713535946080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205682625107713535946080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/482992381816492897369200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/482992381816492897369200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000841_5\" modulename=\"安装指南\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/113824639611364611178916_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113824639611364611178916_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R9000841_1\" modulename=\"物流配送\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/640721162299790147479100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/640721162299790147479100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000841_7\" modulename=\"温馨提示\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/170375973685456264760980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/170375973685456264760980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000841_6\" modulename=\"售后服务\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/885110097192365783935320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/885110097192365783935320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257105', '1514257105', null, '174', '223', '247', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('322', '松下（Panasonic）DMC-LX10 数码相机 大光圈 4K 5轴防抖', '3696.00', '100', '100', '248', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/105325923.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/193548248.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/144074860.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/109748664.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/624845231.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/122339760.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/155638044.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/102423970.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R1202001_2\" modulename=\"关联推荐\"><p><a href=\"https://pindao.suning.com/city/shuma.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/500452452157878982822750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/500452452157878982822750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div><div moduleid=\"R1202001_4\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/167557779018765189399631_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167557779018765189399631_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180567331454925612911520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180567331454925612911520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165057943120427407539433_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165057943120427407539433_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106403731120991867345128_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106403731120991867345128_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/437430180106901543630490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/437430180106901543630490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/217344163171382550947780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/217344163171382550947780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/901770344109146115733770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/901770344109146115733770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/252720661324866130927000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/252720661324866130927000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187492292877473627321460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187492292877473627321460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/667322490437400283140300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/667322490437400283140300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/333631488182286525270350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/333631488182286525270350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/130483233696440658273910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/130483233696440658273910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/445553788153027464981730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/445553788153027464981730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/952117736974230994777000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/952117736974230994777000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107146284106008692572760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107146284106008692572760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207193074418752585467874_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207193074418752585467874_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/295195204171593476471000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/295195204171593476471000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1202001_6\" modulename=\"售后服务\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/183474825916692686275680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/183474825916692686275680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1202001_5\" modulename=\"安装指南\"><p><!--StartFragment --></p>\n<div><span>充电前请先把电池本身的蓄电使用完毕再进行充电，前三次充电时间尽量为8-12个小时，这样可保证电池将被激活达到优良状态。</span></div></div><div moduleid=\"R1202001_7\" modulename=\"温馨提示\"><p><!--StartFragment --></p>\n<div><span>每次使用时尽量把电池电量使用完毕再进行充电---保养电池的好方法。</span><br><span> </span><br><span>如长期不使用电池，请每隔6个月对本电池足量充电一次，并将电池于干燥、阴凉处存放。</span></div></div></div>', '', '', '0', '1514257108', '1514257108', null, '174', '223', '248', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('323', '喜爱Sioeye 高清4K运动摄像机 4G直播运动相机 防抖防水微型摄像机潜水相机 Iris4G V3 星空黑', '2499.00', '100', '100', '249', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/105325923.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/193548248.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/144074860.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/109748664.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/624845231.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/122339760.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/155638044.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/102423970.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R9004926_4\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/198545365770980315266370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/198545365770980315266370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/872574593145829426620240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/872574593145829426620240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/981663699914560133866000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/981663699914560133866000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/142294063912646607701202_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/142294063912646607701202_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/433093563561532474476400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/433093563561532474476400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/177150031812883959574304_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/177150031812883959574304_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138449330717969697659931_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/138449330717969697659931_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/372081480878041241332800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/372081480878041241332800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/750259053186970201267450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/750259053186970201267450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/196375587686056835980700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/196375587686056835980700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/308421887862021404356300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/308421887862021404356300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/202076825111734588893937_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/202076825111734588893937_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/142057683519987761019211_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/142057683519987761019211_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/509265644026979133640000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/509265644026979133640000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136012457613543142125579_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136012457613543142125579_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/463026718165542409956410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/463026718165542409956410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/886166084520816480549400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/886166084520816480549400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/134377410510616277085220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/134377410510616277085220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175502380470333882259570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175502380470333882259570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9004926_5\" modulename=\"安装指南\"><pre>1.扫描二维码，下载Sioeye APP应用，创建Sioeye账号。<br>2.将4G SIM卡（需另外购买），安装到您的相机SIM卡槽中，连接4G。<br>3.长按直播键，一键开启您的现场直播。<br>4.邀请您的朋友下载Sioeye App并关注您，实时观看您的冒险之旅。</pre></div><div moduleid=\"R9004926_7\" modulename=\"温馨提示\"><pre>注意事项：<br>位于开关键旁的两个小点是外置天线接触点，外接电线触点是静电敏感区，请不要触摸相机的天线触点。</pre></div></div>', '', '', '0', '1514257112', '1514257112', null, '174', '223', '249', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('324', '【全国联保免费安装】Midea美的智行KFR-51LW/BP2DN1Y-YA400(B3)大2匹变频圆柱空调柜机客厅家用', '5199.00', '100', '100', '24', '<div></div>', '', '', '0', '1514257115', '1514257115', null, '1', '4', '24', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('325', '国家地理（National Geographic ）NG 5158 小型双肩背包', '499.00', '100', '100', '250', '<div class=\"lazyimg\"><div moduleid=\"R9001180_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201412090539381672_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201412090539381672_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201412090539554121_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201412090539554121_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001180_4\" modulename=\"商品实拍\"><p>国家地理（National Geographic ）NG 5158 小型双肩背包</p></div><div moduleid=\"R9001180_5\" modulename=\"商品细节\"><p>国家地理（National Geographic ）NG 5158 小型双肩背包</p></div></div>', '', '', '0', '1514257119', '1514257119', null, '1480', '1482', '250', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('326', '云腾668专业三脚架 适用佳能70D 80D 760D 750D 尼康D5300 D5500 D3300 D7200', '120.00', '100', '100', '251', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/105325923.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/193548248.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/144074860.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/109748664.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/624845231.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/122339760.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/155638044.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/102423970.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R1203005_4\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/534778549123926459272950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/534778549123926459272950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/768728016109715387348370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/768728016109715387348370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136489785118035281247650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136489785118035281247650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/119250183461383895245560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/119250183461383895245560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/299316029131105297793100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/299316029131105297793100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/636190089915504873729800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/636190089915504873729800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145692904347208723985470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145692904347208723985470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/934169550573380416463100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/934169550573380416463100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/187397861810753623991398_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/187397861810753623991398_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/198313772612003927636009.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/198313772612003927636009.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/199536975912282649291900.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/199536975912282649291900.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/192533654544637855827130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/192533654544637855827130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/224917793786817986987500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/224917793786817986987500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180843186615368219531187_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180843186615368219531187_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/703431281106706201713740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/703431281106706201713740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188969577613309728382660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/188969577613309728382660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/154554797510468297067310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/154554797510468297067310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/100925011713110337343710.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/100925011713110337343710.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/847321628155080927278000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/847321628155080927278000.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/215957172187885705445410.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/215957172187885705445410.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/119906307526522243053160.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/119906307526522243053160.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/612712439976155521989600.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/612712439976155521989600.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/847483682177572257631010.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/847483682177572257631010.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/123746634019748956507940.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/123746634019748956507940.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/168449312517429797916340.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/168449312517429797916340.gif?from=mobile\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1203005_5\" modulename=\"安装指南\"><p>               </p></div><div moduleid=\"R1203005_7\" modulename=\"温馨提示\"><p>                 </p></div></div>', '', '', '0', '1514257122', '1514257122', null, '174', '246', '251', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('327', '尼康(Nikon) 67mm 中性色彩原装正品NC UV滤镜 适用:18-105/18-140/16-85等', '164.00', '100', '100', '253', '<div class=\"lazyimg\"><div moduleid=\"R1203007_4\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/208198767210534754141198_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/208198767210534754141198_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/174391204895727974813580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/174391204895727974813580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/781757937165465309839780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/781757937165465309839780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">尼康尼克尔镜头型号如下（可使用67mm口径滤镜）</p>\n<p>AF-S DX尼克尔16-85mm f/3.5-5.6G ED VR<br>AF-S DX尼克尔18-105mm f/3.5-5.6G ED VR<br>AF-S DX尼克尔18-140mm f/3.5-5.6G ED VR<br>AF-S DX尼克尔18-300mm f/3.5-6.3G ED VR<br>AF-S尼克尔70-200mm f/4G ED VR<br>AF-S VR变焦尼克尔70-300mm f/4.5-5.6G IF-ED<br>AF-S尼克尔28mm f/1.8G<br>AF-S尼克尔35mm f/1.4G<br>AF-S尼克尔85mm f/1.8G</p>\n<p>产品效果： </p>\n<p> 1、有效滤除紫外线而不影响可见光的通过。</p>\n<p> 2、在烈日下拍摄远方景物时可减少雾化现象。</p>\n<p> 3、不影响曝光，对色温只有轻微的影响。可完全替代保护镜使用。 </p>\n<p>产品特点： </p>\n<p>（1）：中性颜色滤镜可以用作镜头的保护镜。它们并不会影响色彩平衡。而且它的多层涂膜可以防止玻璃内的反射光线，改善色彩的重现。 </p>\n<p>（2）：滤镜可以减去紫外光而不影响可见光的透明，在烈日下拍摄远方景物时可减少雾化现象，在使用黑白胶卷时，效果特别明显，不影响曝光，而对色温只有极轻微影响，可代替保护镜片使用。</p>\n<p>（3）：UV镜头可以吸收紫外光线，还原反差鲜明的锐利影像。经多层镀膜处理，能够有效地防止反射光，同时具有保护镜片的作用 </p>\n<p>（4）：UV镜就是紫外线滤光镜（Ultra Violet）。UV镜的主要功能是吸收波长在400毫微米以下紫外线，对其他可见/不可见光线均无过滤作用。过滤的原理是含铅玻璃，所以比较重。</p>\n<p>（5）：UV镜通常无色透明。但是因为有增透膜的影响，可能在某些角度下观看会呈现不同的颜色。 </p>\n<p>（6）：在有雾气的天气和高空环境，紫外线比较强烈，拍出的映像会蒙上一层蓝紫色调。因此，加了UV镜可以将紫外线吸收，排除紫外线对CCD的干扰，有助于提高影响的清晰度和色彩的还原效果。</p>\n<p> </p></div><div moduleid=\"R1203007_5\" modulename=\"安装指南\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/145272002918739817444337_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145272002918739817444337_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1203007_7\" modulename=\"温馨提示\"><h1><span><strong>公告：本店铺所有产品的参数及功能，以原品牌厂家官方为准，若有数据出入，以厂家官方发布为准！</strong></span></h1></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/108141203828561616238980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108141203828561616238980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257129', '1514257129', null, '174', '246', '253', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('328', '闪迪(SANDISK)SD 32G-NC(80M/S)Ultra系列相机存储卡SD内存卡', '97.00', '100', '100', '254', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/389053066912666953427000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/389053066912666953427000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197525065621223250741509_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197525065621223250741509_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168673122913344899479571_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168673122913344899479571_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199175471075766044728370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199175471075766044728370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137972790495262762773770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137972790495262762773770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/205779652411242448751903_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205779652411242448751903_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/640899899297171674729300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/640899899297171674729300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119889557813788058453539_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119889557813788058453539_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101602064072111335939990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101602064072111335939990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199144150290365486622180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199144150290365486622180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/219353481122741028087770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/219353481122741028087770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134759027430799277641000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134759027430799277641000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p>并非所有设备支持SDXC存储卡，详情请咨询你的设备生产商。 * 高达80MB/秒读取速度，写入速度略低。*按照西部数据或其关联公司的内部测试，传输速度会因使用设备，接口使用环境及其它因素的不同而有所改变。1MB=100万字节，X=150KB/秒。 1 1 GB=10亿字节，列出的容量并非全部可供数据储存。 2 比较普通存储卡，普通存储卡高达5MB/秒写入速度，1MB=100万字节 3普通存储卡高达5MB/秒写入速度，1MB=100万字节 4 全高清视频(1920x1080)支持内容有所不同，请浏览www.sandisk.cn/HD 5详情请浏览www.sandisk.com/wug。 6 详情请浏览产品包装或www.sandisk.cn SanDisk，闪迪，SanDisk Ultra，闪迪至尊高速移动是西部数据或其关联公司的商标。SDHC,SDXC标识和标志是SD-3C LLC的商标。 ©2015西部数据或其关联公司保留一切权利。</p></div>', '', '', '0', '1514257132', '1514257132', null, '174', '246', '254', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('329', '佳能(Canon) SPEEDLITE 600EX II-RT 闪光灯', '0.00', '100', '100', '255', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/105325923.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/193548248.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/144074860.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/109748664.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/624845231.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/122339760.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/155638044.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/102423970.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R1203009_4\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/890633041836580683356500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/890633041836580683356500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158317660852154450224060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158317660852154450224060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178518133442207112136800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178518133442207112136800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187282291115099889161174_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187282291115099889161174_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135458741821040445552579_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135458741821040445552579_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179174859565979820684440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179174859565979820684440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108544361412708501958413_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108544361412708501958413_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163163071469605198952640_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/163163071469605198952640_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/130957314677635136929210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/130957314677635136929210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150138994017503502546373_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150138994017503502546373_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204375193620888459344450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204375193620888459344450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141071093819862377075969_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141071093819862377075969_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107112152530123191792180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107112152530123191792180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174815053617165926227443_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174815053617165926227443_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1203009_5\" modulename=\"安装指南\"><p>请根据说明书指示进行操作</p></div><div moduleid=\"R1203009_7\" modulename=\"温馨提示\"><p>因消费者原因产生的退换货，需消费者自行承担运费，具体收费标准以快递公司公示的收费标准为准</p></div></div>', '', '', '0', '1514257135', '1514257135', null, '174', '246', '255', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('330', '三星(SAMSUNG) microSD存储卡+SD适配器 64G Class10 UHS-1 传输100MB/s 升级版', '145.00', '100', '100', '256', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/770021112148203126165260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/770021112148203126165260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/752867003188466911757210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/752867003188466911757210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/763295807912031612805300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/763295807912031612805300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/831359837116873193744150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/831359837116873193744150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208880822215123671481660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208880822215123671481660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192228954111199730857630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192228954111199730857630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119837904067914355627280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119837904067914355627280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/729810199108832176279380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/729810199108832176279380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257138', '1514257138', null, '174', '246', '256', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('331', '腾龙(TAMRON) 17-50mm F/2.8 Di-II LD IF VC佳能口', '2650.00', '100', '100', '259', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/105325923.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/193548248.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/144074860.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/109748664.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/624845231.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/122339760.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/155638044.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/102423970.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R1304001_2\" modulename=\"关联推荐\"><table style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"https://product.suning.com/0000000000/102555369.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134081655418866727112514_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134081655418866727112514_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/131043209.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208441567910881927948843_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208441567910881927948843_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/120796586.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/534321580908267975535600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/534321580908267975535600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"https://product.suning.com/0000000000/144016247.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195660602214605001291928_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195660602214605001291928_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/133177508.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/709386398761746802277200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/709386398761746802277200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/122589465.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204015699123853170229190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204015699123853170229190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"https://product.suning.com/0000000000/144016247.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/602227628522881564577400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/602227628522881564577400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/122642404.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124383622112971151839240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124383622112971151839240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/122642404.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202326815412890836086066_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202326815412890836086066_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></div><div moduleid=\"R1304001_4\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/205911315418581005722175_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/205911315418581005722175_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/104284744255383433956490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/104284744255383433956490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155113630367854476977850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/155113630367854476977850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/176897683921963542000000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/176897683921963542000000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/836147490853708438489200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/836147490853708438489200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/569869660564359047972100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/569869660564359047972100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/369010921394894667638800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/369010921394894667638800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180923695914573810222232_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180923695914573810222232_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1304001_5\" modulename=\"安装指南\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/206647880142235738488760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/206647880142235738488760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/293127627158170025652830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/293127627158170025652830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">      </p><p> </p><p> </p></div><div moduleid=\"R1304001_7\" modulename=\"温馨提示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/123494253292749853312360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123494253292749853312360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257148', '1514257148', null, '174', '246', '259', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('332', '适马(SIGMA) ART 35mm F1.4 DG HSM 广角定焦镜头 佳能口', '5049.00', '100', '100', '260', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/105325923.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/193548248.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/144074860.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/109748664.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/624845231.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/122339760.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/155638044.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/102423970.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R1304001_2\" modulename=\"关联推荐\"><table style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"https://product.suning.com/0000000000/122189272.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187377202114595787970530_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187377202114595787970530_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/121709645.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146268194733151954275860_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146268194733151954275860_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/122423650.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122667580210459763577562_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122667580210459763577562_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"https://product.suning.com/0000000000/122340086.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/126533674013083764588053_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126533674013083764588053_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/150644462.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/672257562568519182773900_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/672257562568519182773900_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/122188427.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/509587115856697255582600_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/509587115856697255582600_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"https://product.suning.com/0000000000/122340086.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135575852111599777785625_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135575852111599777785625_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/126819482.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158427809443462671046840_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158427809443462671046840_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/126819482.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/463040042441209749265700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/463040042441209749265700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></div><div moduleid=\"R1304001_4\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/389402560522479156115000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/389402560522479156115000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148585459511808326986526_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148585459511808326986526_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/503752235132813389124000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/503752235132813389124000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136666528528149683072880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136666528528149683072880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116941383314993207174633_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116941383314993207174633_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/580062912571158096121700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/580062912571158096121700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151700729687684581195290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/151700729687684581195290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/196805181814010880253583_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/196805181814010880253583_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1304001_5\" modulename=\"安装指南\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/368439584297958041622500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/368439584297958041622500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/159296368167174828845000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/159296368167174828845000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">    </p></div><div moduleid=\"R1304001_7\" modulename=\"温馨提示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/474515241587382214590100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/474515241587382214590100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">    </p></div></div>', '', '', '0', '1514257155', '1514257155', null, '174', '246', '260', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('333', 'intermail轻便三脚架700D', '86.00', '100', '100', '261', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/105325923.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/193548248.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/144074860.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/109748664.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/624845231.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/122339760.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/155638044.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/102423970.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R1203005_4\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/205543098126438461035620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205543098126438461035620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/892542076637112444714000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/892542076637112444714000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/634819047858371224491300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/634819047858371224491300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/821331131448810987326300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/821331131448810987326300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/252327994180324114433050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/252327994180324114433050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157552083415405961468343_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157552083415405961468343_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194868364108421658935890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194868364108421658935890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153648441511815749995172_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153648441511815749995172_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213247360252979715196890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213247360252979715196890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/710572021732895339565500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/710572021732895339565500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/574638370239977398253400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/574638370239977398253400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1203005_5\" modulename=\"安装指南\"><p>无需安装，直接使用</p></div><div moduleid=\"R1203005_7\" modulename=\"温馨提示\"><p>因路途已经运输关系，外包装会有磨损变形，请检查三脚架主体无恙后签收，外包装不在三包范围，谢谢您的理解</p></div></div>', '', '', '0', '1514257163', '1514257163', null, '174', '246', '261', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('334', '耐司（NISI）67mm UV镜 双膜保护镜 佳能60D 18-135 17-85 尼康D90 18-105滤镜', '78.00', '100', '100', '262', '<div class=\"lazyimg\"><p> </p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a title=\"2.4A 双USB充电头\" href=\"http://product.suning.com/detail_0070066871_129452151.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/183076406015643817679360.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/183076406015643817679360.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a title=\"iPhone5 6 6P 数据线 快充\" href=\"http://product.suning.com/detail_0070066871_128607737.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/444831773681687948944300.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/444831773681687948944300.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"TYPE-C 数据线\" href=\"http://product.suning.com/detail_0070066871_145853270.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/841741791513168904300800.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/841741791513168904300800.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a title=\"单反内胆包 S M L XL\" href=\"http://product.suning.com/detail_0070066871_124645008.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/124449415464142883446370.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/124449415464142883446370.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a title=\"索尼 32G TF卡 70MB/S\" href=\"http://product.suning.com/detail_0070066871_128894733.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/197011347054975810642760.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/197011347054975810642760.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"索尼 32G SD卡 94MB/S\" href=\"http://product.suning.com/detail_0070066871_126187022.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/118991260315136516094031.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/118991260315136516094031.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a title=\"锐玛单反包\" href=\"http://product.suning.com/detail_0070066871_125095828.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/168671925643794527967940.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/168671925643794527967940.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a title=\"防潮箱\" href=\"http://product.suning.com/detail_0070066871_124789694.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/137931387013731552646888.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/137931387013731552646888.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/richtext/186419735211734998770000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/186419735211734998770000.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"//image.suning.cn/uimg/sop/richtext/186419735211734998770000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/186419735211734998770000.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"//image.suning.cn/uimg/sop/richtext/186419735211734998770000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/186419735211734998770000.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"//image.suning.cn/uimg/sop/richtext/186419735211734998770000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/186419735211734998770000.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R1203007_4\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/172521539629683267530000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172521539629683267530000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201240812710497687695610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201240812710497687695610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182590341563838952751150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182590341563838952751150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204648208172440698789280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204648208172440698789280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/788075168946541588161400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/788075168946541588161400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/832586506123205236419680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/832586506123205236419680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/578365855288860885648400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/578365855288860885648400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/397335712147150328659000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/397335712147150328659000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/935195935802221752033000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/935195935802221752033000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102433688712944280051266_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102433688712944280051266_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188075023616879105412130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188075023616879105412130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116029001292300688570700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116029001292300688570700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/118955468631853014048720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/118955468631853014048720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153596192452482196674700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153596192452482196674700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/852062850136051405885520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/852062850136051405885520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1203007_5\" modulename=\"安装指南\"><p>详见商品描述</p></div><div moduleid=\"R1203007_7\" modulename=\"温馨提示\"><p>详见商品描述</p></div><p><a href=\"http://product.suning.com/0070066871/125037953.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136006690142724150321600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136006690142724150321600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div>', '', '', '0', '1514257166', '1514257166', null, '174', '246', '262', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('335', '百诺(BENRO)IF18+ 数码单反相机摄像便携反折支架三脚架云台套装', '611.00', '100', '100', '263', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/105325923.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/193548248.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/144074860.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/109748664.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/624845231.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/122339760.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/155638044.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/102423970.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R1203005_4\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/151510188110576557547441_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151510188110576557547441_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150504377417034827187505_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150504377417034827187505_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/586866877188463864311900_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/586866877188463864311900_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169258299472082724771900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169258299472082724771900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125020835659511679487840_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125020835659511679487840_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1203005_5\" modulename=\"安装指南\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/104651904211879578426689_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104651904211879578426689_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/731102651117186657833390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/731102651117186657833390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145867270495857995635230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145867270495857995635230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/320279196210662537020400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/320279196210662537020400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119663823438895891449960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119663823438895891449960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1203005_7\" modulename=\"温馨提示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/269127613311217467355700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/269127613311217467355700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257169', '1514257169', null, '174', '246', '263', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('336', '金士顿 64G(CLASS10) SDXC存储卡(SD10VG2/64GB)', '153.00', '100', '100', '264', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/101650006819769923321516_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101650006819769923321516_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/192758620962387968593500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192758620962387968593500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/940799815824440951064000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/940799815824440951064000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257172', '1514257172', null, '174', '246', '264', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('337', 'SANDISK(闪迪)MircoSD(TF) 32G(98M/S)Ultra A1系列存储卡，TF卡，手机卡', '82.00', '100', '100', '265', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/168424395910444031778420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168424395910444031778420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/162934140012392112336476.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/162934140012392112336476.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198667881417621725982697_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198667881417621725982697_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/211101677228572996097550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211101677228572996097550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/934273467176489628854840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/934273467176489628854840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/129546778238226813710000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129546778238226813710000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/118143730418518670716277_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/118143730418518670716277_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257175', '1514257175', null, '174', '246', '265', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('338', 'Kenko肯高67mm Air 超薄UV镜', '79.00', '100', '100', '266', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/105325923.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/193548248.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/144074860.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/109748664.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/624845231.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/122339760.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/155638044.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/102423970.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R1203007_4\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/534156151922327018415300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/534156151922327018415300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/921005413132418307148490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/921005413132418307148490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197419653110716639564333_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197419653110716639564333_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/721725562192103561727940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/721725562192103561727940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/790554884146777199834270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/790554884146777199834270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1203007_5\" modulename=\"安装指南\"><p>      </p></div><div moduleid=\"R1203007_7\" modulename=\"温馨提示\"><p>       </p></div></div>', '', '', '0', '1514257179', '1514257179', null, '174', '246', '266', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('339', '曼富图(MANFROTTO) MB BP-E轻便系列单反相机双肩背包摄影包', '269.00', '100', '100', '267', '<div class=\"lazyimg\"><div moduleid=\"R9001180_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/141184393624245734918340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141184393624245734918340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001180_3\" modulename=\"商品详情\"><p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/688589800176888333726800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/688589800176888333726800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R9001180_1\" modulename=\"温馨提示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/141753167894646960930880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141753167894646960930880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257182', '1514257182', null, '174', '246', '267', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('340', 'Kase卡色 UV镜 40.5 49 52 55 58 62 67 72 82 77mm 相机镜头滤镜 77 mm UV', '195.00', '100', '100', '268', '<div class=\"lazyimg\"><div moduleid=\"R1203007_4\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/751677631945884720931500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"UV(II)_01\" src=\"//image.suning.cn/uimg/sop/commodity/751677631945884720931500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/348801157160994309272290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"UV(II)_02\" src=\"//image.suning.cn/uimg/sop/commodity/348801157160994309272290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/377013439137360970431060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"UV(II)_03\" src=\"//image.suning.cn/uimg/sop/commodity/377013439137360970431060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/720632365103144833536220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"UV(II)_04\" src=\"//image.suning.cn/uimg/sop/commodity/720632365103144833536220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/156589811515462137258419_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"UV(II)_05\" src=\"//image.suning.cn/uimg/sop/commodity/156589811515462137258419_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/155740031446312301745610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"UV(II)_06\" src=\"//image.suning.cn/uimg/sop/commodity/155740031446312301745610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/143782547659450089932470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"UV(II)_07\" src=\"//image.suning.cn/uimg/sop/commodity/143782547659450089932470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1203007_5\" modulename=\"安装指南\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/566351135784070379411000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"UV(II)_08\" src=\"//image.suning.cn/uimg/sop/commodity/566351135784070379411000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/162255917820709209083915_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"UV(II)_09\" src=\"//image.suning.cn/uimg/sop/commodity/162255917820709209083915_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1203007_7\" modulename=\"温馨提示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/163160448029877817633210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"UV(II)_10\" src=\"//image.suning.cn/uimg/sop/commodity/163160448029877817633210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><br><strong><span>注：因厂家会在没有任何提前通知的情况下更改产品包装、产地或者一些附件，本司不能确保客户收到的货物与页面图片、产地、附件说明完全一致。只能确保为原厂正货。并且保证与当时市场上同样主流新品一致。若本页面没有及时更新，请大家谅解。</span></strong></p></div></div>', '', '', '0', '1514257185', '1514257185', null, '174', '246', '268', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('341', '神牛SK400W摄影灯套装影视灯室内闪光灯柔光箱影棚人像影楼打光灯服装电商商品拍照补光灯摄影棚专业闪光灯', '1480.00', '100', '100', '269', '<div class=\"lazyimg\"><div moduleid=\"R9003313_4\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/461275452178607131341060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/461275452178607131341060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/350539292178869631934210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/350539292178869631934210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131745809616062430562601_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131745809616062430562601_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156494959173534520722430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156494959173534520722430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146475862630598372940180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146475862630598372940180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/567813779135613528415440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/567813779135613528415440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109750995449134093772980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109750995449134093772980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156305365939178708825000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156305365939178708825000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/558780877427756755869800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/558780877427756755869800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/644783124124545901290700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/644783124124545901290700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/587152488175681381022160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/587152488175681381022160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187583860320522660893940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187583860320522660893940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155484909811709205991965_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155484909811709205991965_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114813285210947240454131_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114813285210947240454131_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/812611451739090006551000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/812611451739090006551000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/775401724472838607230800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/775401724472838607230800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125867997021339755134427_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125867997021339755134427_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144923759912403047231987_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144923759912403047231987_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145421229017372129815131_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145421229017372129815131_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137236054910841445599870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137236054910841445599870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/241260382207662526736830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/241260382207662526736830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003313_5\" modulename=\"安装指南\"><p>本商家商品保证正品行货，严格按照国家三包政策提供售后服务，因质量问题或实物与描述不符产生的退换货服务运费由本店承担。</p></div><div moduleid=\"R9003313_7\" modulename=\"温馨提示\"><p>本商家商品保证正品行货，严格按照国家三包政策提供售后服务，因质量问题或实物与描述不符产生的退换货服务运费由本店承担。</p></div></div>', '', '', '0', '1514257189', '1514257189', null, '174', '246', '269', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('342', '思锐(sirui)T-2204X+G20KX碳管三脚架+云台+包 单反相机碳纤三脚架', '1539.00', '100', '100', '272', '<div></div>', '', '', '0', '1514257192', '1514257192', null, '174', '246', '272', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('343', 'B+W 77mm(XS-PRO-MRC-UV)', '558.00', '100', '100', '274', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/105325923.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/193548248.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/144074860.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/109748664.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/624845231.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/122339760.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/155638044.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/102423970.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R1203007_4\" modulename=\"商品详情\"><p><strong><img data-src=\"//image.suning.cn/uimg/sop/commodity/130360211291578349939900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/130360211291578349939900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176283989559615934424000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176283989559615934424000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/688139621642695229544100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/688139621642695229544100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/458320809811652442389200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/458320809811652442389200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108910208031594453719220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108910208031594453719220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188051686556797360643130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188051686556797360643130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157018979390711450090210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157018979390711450090210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/267511951541439456227000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/267511951541439456227000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></strong></p>\n<div id=\"detail-tag-id-0\">\n<div>品牌介绍<span>Brand Introduction</span></div>\n</div>\n<div>\n<div>B W光学滤镜公司为德国施耐德公司子公司。为了达到光学质量上的优质以及来自于摄影制造商的苛刻要求。B W的生产线全部由电脑严格控制，并采用的真空镀膜设备来处理镜片表面，从设计到最后的检查，严格控制每个阶段的制造过程以确保光学影像品质优质呈现。B W光学滤镜，为杰出影像服务。</div>\n</div></div><div moduleid=\"R1203007_5\" modulename=\"安装指南\"><p>B W 77mm(XS-PRO-MRC-UV)*1</p></div><div moduleid=\"R1203007_7\" modulename=\"温馨提示\"><p>B W 77mm(XS-PRO-MRC-UV)*1</p></div></div>', '', '', '0', '1514257195', '1514257195', null, '174', '246', '274', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('344', '飞毛腿 安卓Micro USB2.0接口通用1米 数据线UM101', '14.00', '100', '100', '276', '<div class=\"lazyimg\"><div moduleid=\"R9003303_4\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/121443746612374761811000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121443746612374761811000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107092409349490663411750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107092409349490663411750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/759040736121041884523560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/759040736121041884523560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/533760512558583846421300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/533760512558583846421300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/760765157139837798559150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/760765157139837798559150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141609239870471363554900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141609239870471363554900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/200532925311453233517888_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/200532925311453233517888_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188054044460690884776400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188054044460690884776400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151611130213572343557049_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151611130213572343557049_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144382872415120219996709_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144382872415120219996709_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/851902947213612492367790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/851902947213612492367790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202489527337030734518220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202489527337030734518220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153448445052482544269640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153448445052482544269640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/974301210159653230259600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/974301210159653230259600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148844049532810215577620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148844049532810215577620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212641539682526810972500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212641539682526810972500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003303_5\" modulename=\"安装指南\"><p>.</p></div><div moduleid=\"R9003303_7\" modulename=\"温馨提示\"><p>.</p></div></div>', '', '', '0', '1514257201', '1514257201', null, '174', '246', '276', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('345', '耐司MC UV镜67mm滤镜佳能77D 750D 760D 70D 80D单反18-135 16-35 18-105镜头', '95.00', '100', '100', '277', '<div class=\"lazyimg\"><div moduleid=\"R1203007_4\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/106319414512243615867848_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106319414512243615867848_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/510431108162579969247000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/510431108162579969247000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136238108713458324807094_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136238108713458324807094_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/650693029169456971467330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/650693029169456971467330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204026848513901495197805_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204026848513901495197805_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/896203189946100898782000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/896203189946100898782000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138791190715464967726965_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138791190715464967726965_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/388543931139032017738650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/388543931139032017738650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/624222901983756455388400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/624222901983756455388400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100495161418641977481766_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100495161418641977481766_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/461711773147909331580000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/461711773147909331580000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/747484048119894677479200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/747484048119894677479200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104119418112165263842001_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104119418112165263842001_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/846874241315915676644800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/846874241315915676644800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/654736219202564297353300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/654736219202564297353300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160800679215380702885672_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160800679215380702885672_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1203007_5\" modulename=\"安装指南\"><p>1</p></div><div moduleid=\"R1203007_7\" modulename=\"温馨提示\"><p>1</p></div></div>', '', '', '0', '1514257205', '1514257205', null, '174', '246', '277', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('346', '沣标清洁套装FB-QJT003 镜头笔 气吹 清洁布 三件套', '29.00', '100', '100', '278', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201409040333201852_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201409040333201852_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257208', '1514257208', null, '174', '246', '278', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('347', '迪比科遮光罩HB-45', '37.00', '100', '100', '279', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/444272083203222588528870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/105325923.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116862098820323684979910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/193548248.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175086630022143326935080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/641294948.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152465929546085741173670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153941821315714363780820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/126864087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148895328998411933042130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/144074860.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112974598117914901023056_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/109748664.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145683017167779979334570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/624845231.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/394389164196974577976220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/122339760.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/915975703129192106452500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/155638044.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/499069321077120748992300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/102423970.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199897139351541926940500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%; height: auto;\">\n	<tbody>\n		<tr>\n			<td>\n				<span><img alt=\"\" data-src=\"//image.suning.cn/images/nrgl/cpjs/102528428_20120715161717.jpg?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/images/nrgl/cpjs/102528428_20120715161717.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></span></td>\n		</tr>\n	</tbody>\n</table>\n<span><br>\n</span>\n<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%; height: auto;\">\n	<tbody>\n		<tr>\n			<td>\n				<span><img alt=\"\" data-src=\"//image.suning.cn/images/nrgl/cpjs/102528428_20120715161732.jpg?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/images/nrgl/cpjs/102528428_20120715161732.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></span></td>\n		</tr>\n	</tbody>\n</table>\n<span><br>\n</span>\n<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%; height: auto;\">\n	<tbody>\n		<tr>\n			<td>\n				<span>深圳市迪比科电子科技有限公司注册于2004年，是大陆企业家独资投入打造而成的现代化大型高科技电子企业。公司之初以雄厚的资金，高科技的技术含量，充足的人才储备，广阔的市场网络快速向数码电池和充电器市场挺进。经过五年的努力，在以董事长运筹帷幄的领导之下，在全体公司人员精诚团结，锐意进取的拼搏奋斗中，公司已逐渐扩大了四家分厂，拥有行业顶尖科技研发人员和专业制造人员1200多人，生产商品种类也由开始的专精于数码电池和充电器到今天全面性生产数码产品配件的升级，涉足到数码产品电池、DV/DC无绳电话、笔记本、PDA、MP3、MP4电池和PCB以及充电器等多种数码产品配件的市场需要。除此以外，迪比科还致力于研究和发展单反手柄，成功的实行了生产行业跨越，完美的研发生产出来了领先于现行市场国内同行业的数码相机手柄，并成功的在市场上进行推广，创立了有市场影响力的“斯丹德”品牌。目前迪比科旗下的各个工厂月产能共达到800000PCS产品，为迪比科遍布海内外的客人们提供坚实的商品后盾基础。</span></td>\n		</tr>\n	</tbody>\n</table>\n<span><br>\n</span>\n<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%; height: auto;\">\n	<tbody>\n		<tr>\n			<td>\n				<span><img alt=\"\" data-src=\"//image.suning.cn/images/nrgl/cpjs/102528428_20120715161829.jpg?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/images/nrgl/cpjs/102528428_20120715161829.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></span></td>\n		</tr>\n	</tbody>\n</table>\n<span><br>\n</span>\n<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%; height: auto;\">\n	<tbody>\n		<tr>\n			<td>\n				<span><img alt=\"\" data-src=\"//image.suning.cn/images/nrgl/cpjs/102528428_20120715161846.jpg?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/images/nrgl/cpjs/102528428_20120715161846.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></span></td>\n		</tr>\n	</tbody>\n</table>\n<span><br>\n</span>\n<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%; height: auto;\">\n	<tbody>\n		<tr>\n			<td>\n				<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%; height: auto;\">\n					<tbody>\n						<tr>\n							<td>\n								 \n								<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%; height: auto;\">\n									<tbody>\n										<tr>\n											<td>\n												<img alt=\"\" data-src=\"//image.suning.cn/images/nrgl/cpjs/102528432_20120716160411.jpg?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/images/nrgl/cpjs/102528432_20120716160411.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n										</tr>\n										<tr>\n											<td>\n												<img alt=\"\" data-src=\"//image.suning.cn/images/nrgl/cpjs/102528432_20120716160423.jpg?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/images/nrgl/cpjs/102528432_20120716160423.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n										</tr>\n										<tr>\n											<td>\n												<img alt=\"\" data-src=\"//image.suning.cn/images/nrgl/cpjs/102528432_20120716160455.jpg?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/images/nrgl/cpjs/102528432_20120716160455.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n										</tr>\n									</tbody>\n								</table>\n							</td>\n						</tr>\n						<tr>\n							<td>\n								 </td>\n						</tr>\n						<tr>\n							<td>\n								 </td>\n						</tr>\n						<tr>\n							<td>\n								 </td>\n						</tr>\n					</tbody>\n				</table>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				 </td>\n		</tr>\n		<tr>\n			<td>\n				 </td>\n		</tr>\n		<tr>\n			<td>\n				<span> </span></td>\n		</tr>\n	</tbody>\n</table>\n<span><br>\n</span>\n<table border=\"0\" cellpadding=\"1\" cellspacing=\"1\" style=\"width: 100%; height: auto;\">\n	<tbody>\n		<tr>\n			<td>\n				<span><img alt=\"\" data-src=\"//image.suning.cn/images/nrgl/cpjs/102528432_20130220111953.jpg?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/images/nrgl/cpjs/102528432_20130220111953.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></span></td>\n		</tr>\n	</tbody>\n</table>\n<a href=\"http://e.weibo.com/snshuma?ref=http%3A%2F%2F192.168.121.33%2F\"><img alt=\"\" border=\"0\" data-src=\"//image.suning.cn/images/nrgl/cpjs/102387272_20121009100143.jpg?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/images/nrgl/cpjs/102387272_20121009100143.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a> \n</div>', '', '', '0', '1514257211', '1514257211', null, '174', '246', '279', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('348', '美的（midea）3匹 家用中央空调 直流变频 一级能耗 冷暖型 风管机 KFR-72T2W/BP2N1-TR', '7480.00', '100', '100', '27', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R3501005_2\" modulename=\"关联推荐\"><p><a href=\"http://product.suning.com/0000000000/126096877.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/249653155186508874883400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/249653155186508874883400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"http://product.suning.com/0000000000/126096950.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212677618511183485284394_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212677618511183485284394_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"http://product.suning.com/0000000000/126059326.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/582825443171435697621750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/582825443171435697621750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"http://product.suning.com/0000000000/126076252.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/428132742192160221956550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/428132742192160221956550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div><div moduleid=\"R3501005_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/828524261205310538838100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/828524261205310538838100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/174747184251751488962400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/174747184251751488962400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/298412108177826143387690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/298412108177826143387690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/533783546103626869752700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/533783546103626869752700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/699715471081462253982600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/699715471081462253982600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/162191850766636103598470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/162191850766636103598470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/190404947621096371352653_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/190404947621096371352653_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/797184329143165441433320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/797184329143165441433320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/115899733310439774515802_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/115899733310439774515802_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p></div><div moduleid=\"R3501005_4\" modulename=\"商品参数\"><p>   </p></div><div moduleid=\"R3501005_5\" modulename=\"安装说明\"><p>   </p></div></div>', '', '', '0', '1514257214', '1514257214', null, '1', '4', '27', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('349', '斯丹德 for佳能定时快门线5D3 5D2 6D 70D 60D 650D700D有线遥控器', '69.00', '100', '100', '280', '<div class=\"lazyimg\"><div moduleid=\"R9003283_4\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/152255873735714173692200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152255873735714173692200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188023064613976321018962_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188023064613976321018962_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101632776529209115273040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101632776529209115273040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/129087649539176273825860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129087649539176273825860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/437557100731902597885900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/437557100731902597885900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109403681510501796374941_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109403681510501796374941_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122747583126992555095360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122747583126992555095360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/632257798550762497248100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/632257798550762497248100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/835961874105043486781780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/835961874105043486781780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/538945904150999831665290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/538945904150999831665290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/870690370214669887354600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/870690370214669887354600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148512277537309215874100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148512277537309215874100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/600007895150293150383340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/600007895150293150383340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/701483777128450820629810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/701483777128450820629810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139923867418824817962756_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139923867418824817962756_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154782931018380948553439_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154782931018380948553439_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195160855612388279912505_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195160855612388279912505_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131380407668528887741700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131380407668528887741700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146319983148760260870500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146319983148760260870500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194608286816500806508630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194608286816500806508630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003283_5\" modulename=\"安装指南\"><p>详见商品描述</p></div><div moduleid=\"R9003283_7\" modulename=\"温馨提示\"><p>一年质保</p></div></div>', '', '', '0', '1514257218', '1514257218', null, '174', '246', '280', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('350', 'Apple MacBook Air 13.3英寸笔记本电脑(I5 8G 128GB MQD32CH/A 银色)', '6588.00', '100', '100', '281', '<div class=\"lazyimg\"><div moduleid=\"R1502001_2\" modulename=\"关联推荐\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/945017513.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/207349231212192999884180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/207349231212192999884180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/945017566.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/194918275017425467131677_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/194918275017425467131677_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/945017563.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182047072811564617229698_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182047072811564617229698_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/945017531.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/100035024616821574936700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/100035024616821574936700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/945017619.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/676150978221827048966600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/676150978221827048966600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/945017628.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/124076470926527056265950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/124076470926527056265950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table></div><div moduleid=\"R1502001_4\" modulename=\"商品详情\"><p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/103280992717060669086700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103280992717060669086700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><span>长达12小时的电池使用时间，轻薄、轻巧、强劲，802.11ac wifi支持。</span></td>\n</tr>\n</tbody>\n</table></div><div moduleid=\"R1502001_8\" modulename=\"售后服务\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/210608528291407279476020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁售后服务\" usemap=\"#Map\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/210608528291407279476020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div></div>', '', '', '0', '1514257221', '1514257221', null, '1480', '1482', '281', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('351', '惠普(HP) 光影精灵Ⅲ代 PavPower 15-cb073TX游戏本笔记本(I5-7300HQ 128GB+1TB)', '5499.00', '100', '100', '282', '<div class=\"lazyimg\"><p><a href=\"https://cuxiao.suning.com/dn00767.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/290139400375679741680800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/290139400375679741680800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/107114064042410874224820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/107114064042410874224820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R1502001_1\" modulename=\"优惠信息\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/190830038863885687997110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190830038863885687997110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p></div><div moduleid=\"R1502001_2\" modulename=\"关联推荐\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a title=\"光影精灵\" href=\"http://search.suning.com/%E6%83%A0%E6%99%AE%E5%85%89%E5%BD%B1%E7%B2%BE%E7%81%B53%E4%BB%A3/&amp;sc=0&amp;ct=1&amp;st=0#second-filter\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/886758557418439021498400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/886758557418439021498400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"畅游人14\" href=\"http://search.suning.com/%E6%83%A0%E6%99%AE%E7%95%85%E6%B8%B8%E4%BA%BA14/&amp;sc=0&amp;ct=1&amp;st=0#second-filter\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/206540950953084371252140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/206540950953084371252140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"envy13\" href=\"http://search.suning.com/%E6%83%A0%E6%99%AEenvy13/&amp;hf=brand_Name_FacetAll:%E6%83%A0%E6%99%AE%28hp%29&amp;sc=0&amp;ct=1&amp;st=0#second-filter\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/409752185474389502884800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/409752185474389502884800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"畅游人15\" href=\"http://search.suning.com/%E6%83%A0%E6%99%AE%E7%95%85%E6%B8%B8%E4%BA%BA15/&amp;sc=0&amp;ct=1&amp;st=0#second-filter\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/845074268883292344579500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/845074268883292344579500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"x360\" href=\"http://search.suning.com/%E6%83%A0%E6%99%AEx360/&amp;hf=brand_Name_FacetAll:%E6%83%A0%E6%99%AE%28hp%29&amp;sc=0&amp;ct=1&amp;st=0#second-filter\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/279497332132197242983170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/279497332132197242983170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"台机\" href=\"http://search.suning.com/%E6%83%A0%E6%99%AE%E5%8F%B0%E5%BC%8F%E7%94%B5%E8%84%91/&amp;hf=brand_Name_FacetAll:%E6%83%A0%E6%99%AE%28hp%29&amp;sc=0&amp;ct=1&amp;st=0#second-filter\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/202400893652443286042160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/202400893652443286042160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p>     </p></div><div moduleid=\"R1502001_4\" modulename=\"商品详情\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" align=\"left\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/469894752147612361593400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/469894752147612361593400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br>\n<p>第七代英特尔<sup>®</sup><br> 酷睿<sup>TM</sup> i5 处理器</p>\n<p>C面金属材质<br> 并有拉丝效果</p>\n<p>优化散热结构<br> 双风扇设计</p>\n<p>PCIe3.0接口<br>SSD固态硬盘</p>\n</div>\n</td>\n</tr>\n<tr>\n<td>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/111794152315241788568213_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111794152315241788568213_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br>\n<p>高性能NVIDIA GTX 1050显卡 畅玩无卡顿</p>\n<p>全新升级让游戏体验进入新的领域<br> 采用GDDR5显存，带宽大速度快<br> 大型图形渲染也不是问题，轻松畅玩大型游戏<br> <br> 搭载Nvidia Pascal架构<br> NVIDIA GTX1050独立显卡</p>\n<p>GDDR5显存</p>\n<p>支持DirectX12，强悍的性能确保高<br> 特效流畅运行大型游戏。急速传输，<br> 快如刺客，给敌人的致命一击</p>\n<p>数据来源NVIDIA资料数据惠普实验室<br> 3DMark11软件分数</p>\n</div>\n</td>\n</tr>\n<tr>\n<td>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/194408895366896017609600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194408895366896017609600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br>\n<p>第七代英特尔<sup>®</sup> 酷睿<sup>TM</sup> i5 处理器 游戏切换无间隔</p>\n<p>采用性能较好的45W标压四核处理器，运用成熟的14纳米工艺，使得运算能力与数据传输速率较<br> 第六代英特尔<sup>®</sup> 酷睿<sup>TM</sup> i5 处理器显著提升，强劲性能带来炫酷表现，游戏、娱乐或办公都能得心应手</p>\n<p>数据来源于英特尔<sup>®</sup> 公司</p>\n</div>\n</td>\n</tr>\n<tr>\n<td>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/107173356434481745891370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107173356434481745891370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br>\n<p>高颜值金属拉丝 轻薄便携机身</p>\n<p>键盘面金属拉丝材质结合背光键盘设计令机身炫酷高端感<br> 24.1mm* 轻薄机身， 往返宿舍的学生党、通勤路上的办公族<br> 24小时不下火线的重度游戏玩家<br> 各种身份任意切换，任性百变</p>\n<p>*此数据来自于惠普实验室，具体数据以实物为准。 <br> <br> <br> C面金属 3D一体成型</p>\n</div>\n</td>\n</tr>\n<tr>\n<td>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/885004861195766973787340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/885004861195766973787340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br>\n<p>双风扇双铜管 时刻保持冷静</p>\n<p>隐藏式升降转轴设计，使机身产生自然倾斜角度，带来更好的键盘输入手感<br> 双风扇设计，双管散热，优化风道，减少进风口和出风口的距离，增加散热效应</p>\n</div>\n</td>\n</tr>\n<tr>\n<td>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/167491480117960770365830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167491480117960770365830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br>\n<p>快速开机 海量存储</p>\n<p>采用4通道PCIe3.0接口固态硬盘，存储速度快，反应能力迅速。搭配1TB 128GB SSD固态硬盘，<br> 速度与容量兼顾。游戏玩家欢畅玩转大型游戏，切换无间隔</p>\n</div>\n</td>\n</tr>\n<tr>\n<td>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/118148997414184634383510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/118148997414184634383510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br>\n<p>15.6英寸FHD高清IPS显示屏 高清体验爽翻天</p>\n<p>宽可视角度<br> 防眩光显示</p>\n<p>FHD高清显示屏不放过每一个细腻瞬间，看着它，世界逼真映入眼底</p>\n</div>\n</td>\n</tr>\n<tr>\n<td>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/149199671483539325845380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149199671483539325845380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br>\n<p>背光键盘 畅快敲击</p>\n<p>操作随心</p>\n<p>键盘采用了3层UV涂层有效防止键盘\"打油\"<br> 键盘背部配有金属板加强按键回弹增强敲击手感<br> 背光键盘即使在昏暗环境下依然畅快输入</p>\n</div>\n</td>\n</tr>\n<tr>\n<td>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/986852847129079159876380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/986852847129079159876380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br>\n<p>802.11ac无线网卡 传输畅快</p>\n<p>802.11ac无线网卡2.4&amp;5GHz<br> 无线传输快速而稳定，流光碎影间，克敌制胜</p>\n</div>\n</td>\n</tr>\n<tr>\n<td>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/117317533718809602202845_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117317533718809602202845_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br>\n<p>丰富接口 连接无忧</p>\n<p>搭载3*USB3.0和Type-C接口，拥有HDMI 2.0视频输出及音频输出接口</p>\n<p>SD读卡器</p>\n<p>Type-C</p>\n<p>USB3.0</p>\n<p>HDMI2.0</p>\n<p>网卡接口<br> 　RJ45</p>\n<p>电源接口</p>\n<p>安全锁</p>\n<p>USB3.0</p>\n<p>音频输出</p>\n</div>\n</td>\n</tr>\n<tr>\n<td>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/197708988816756595084203_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197708988816756595084203_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br>\n<p>预装微软Office家庭和学生版2016<br> 移动办公更高效<br> 一次性购买的office<br> 正版授权软件，安全无忧<br> 新版本Word、Excel、PowerPoint和OneNote应用程序<br> 免费的Office Online应用，随时随地实现创建、共享和协作</p>\n<p>超极本,赛 扬、Celeron Inside、Core Inside、英 特 尔、英 特 尔 标 识、英 特 尔 凌 动、Intel Atom Inside、英 特 尔 酷 睿、Intel Inside, Intel Inside 标 识、英 特 尔 欢 跃、英 特 尔 博 锐、安 腾、Itanium Inside、奔 腾、Pentium Inside、vPro Inside、至 强 、至 强 Phi 和 Xeon Inside 均 是 英 特 尔 公 司 在 美 国 或 其 他 国 家 的 商 标。</p>\n</div>\n</td>\n</tr>\n</tbody>\n</table></div><div moduleid=\"R1502001_5\" modulename=\"授权书\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/193869658214609918191662_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193869658214609918191662_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1502001_6\" modulename=\"安装说明\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/165445692419028204533421_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165445692419028204533421_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1502001_8\" modulename=\"售后服务\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/136225472153066137267000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/136225472153066137267000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div></div>', '', '', '0', '1514257225', '1514257225', null, '1480', '1482', '282', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('352', '联想(Lenovo)Ideacentre510A-15 台式电脑/G3900/4G/1T/独显/无线/19.5英寸显示器', '3299.00', '100', '100', '286', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/165145379417332662838410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/165145379417332662838410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <a href=\"http://lianqing.suning.com/10163039.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/343781121857561452401000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/343781121857561452401000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"http://product.suning.com/0070143293/656835995.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175785375820188652521484_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map167\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/175785375820188652521484_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0070143293/618716536.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/165235548123714925672720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map168\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/165235548123714925672720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"http://product.suning.com/0070143293/182386194.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180336160532136096791830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map169\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/180336160532136096791830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0070143293/668179329.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/210873077418629621668709_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map170\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/210873077418629621668709_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"http://lianqing.suning.com/search.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146119775611023626224445_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map171\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/146119775611023626224445_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a> </p><div moduleid=\"R1501001_4\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/146156221418113697805992_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146156221418113697805992_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202251811525040887449110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202251811525040887449110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207323347879198887937860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207323347879198887937860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191683395163878963198280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191683395163878963198280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/692187555123947782262070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/692187555123947782262070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187673426051896893019730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187673426051896893019730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100720365017012734430660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100720365017012734430660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/670938911620383289923100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/670938911620383289923100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/748939930202980418652080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/748939930202980418652080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/754072314139408652197860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/754072314139408652197860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R1501001_8\" modulename=\"售后服务\"><p>-</p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/148897609631955226186070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148897609631955226186070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257236', '1514257236', null, '270', '273', '286', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('353', '华硕(ASUS) 傲世 V241ICGK-BA001T 23.8英寸一体机电脑 微边框高清IPS酷睿I3独显办公 黑', '4299.00', '100', '100', '287', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/richtext/407206792205486220835800.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/407206792205486220835800.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152881186886257543656080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152881186886257543656080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><a href=\"http://shop.suning.com/70125607/10178641.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/856342461417371370650100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/856342461417371370650100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://shop.suning.com/70125607/10177665.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/214106749391931840052410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/214106749391931840052410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/431981350516239796520900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/431981350516239796520900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9000843_4\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/987526379364301545135000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/987526379364301545135000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/202114425020331090622848_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/202114425020331090622848_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/874057694119352970681930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/874057694119352970681930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000843_8\" modulename=\"售后服务\"><p>保修：<br>（1）整机保修期24个月。<br>（2）配件保修期12个月（包含键盘、鼠标、AC适配器、电源线、壁挂套件（选购）、遥控器（选购）、音箱（选购））。<br>（3）电池（部分机型搭载）为易损耗产品，自售出之日起华硕为您提供6个月的保修服务。如果您在购买之日起一个月内完成本产品的注册动作，则电池的保修期延长至12个月。<br>*电池使用时间与充放电次数成反比, 故其使用时间随使用期缩短为正常现象, 不属于保修范围之内。<br>（4）预装操作系统保修期12个月，随机预装软件保修期3个月。<br>*预装操作系统与随机预装软件版本以实际出货为准。</p>\n<p>*签收时请确认商品外包装完好无损，一旦商品包装出现破损，请您直接拒收商品，后续问题请联系客服为您处理。华硕商城为您提供7天无理由退换货服务，15天质量问题换货服务（退货换商品需配件齐全，外观无损）</p>\n<p>【笔记本（含周边配件）/台式机/一体机】</p>\n<p>服务电话：400-600-6655</p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/111987840016077734731107_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111987840016077734731107_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257239', '1514257239', null, '270', '273', '287', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('354', '名龙堂(MLOONG)i7 7700/GTX1060-6G/独显四核绝地求生吃鸡游戏台式电脑主机/DIY组装机', '5299.00', '100', '100', '288', '<div class=\"lazyimg\"><p><a href=\"http://shop.m.suning.com/sale/70161578_10055365.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/378498251137098412662530.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/378498251137098412662530.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/130629603511685274832100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/130629603511685274832100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/125784228920464667003746_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/125784228920464667003746_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/168497796683704011931750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/168497796683704011931750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/118635116620833068644680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/118635116620833068644680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106584774719795938735459_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106584774719795938735459_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182308180241217353325150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182308180241217353325150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/717594562779545084450700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/717594562779545084450700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123317398110666651163027_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123317398110666651163027_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102876486813200564537104_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102876486813200564537104_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134653164365500508581750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134653164365500508581750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/916077025203688311892870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/916077025203688311892870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163259441218612907882645_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163259441218612907882645_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170473040064988578967700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170473040064988578967700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/666097476122308787411430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/666097476122308787411430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143181510769461028615600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143181510769461028615600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204751010418348627441480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/204751010418348627441480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<h1><img data-src=\"https://image.suning.cn/uimg/sop/commodity/828983954199069706886980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/828983954199069706886980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></h1>\n<h1><img data-src=\"//image.suning.cn/uimg/sop/commodity/734331442148908464063240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/734331442148908464063240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/624583357127188223849200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/624583357127188223849200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207681602954129578560500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207681602954129578560500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/593881593140661067047690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/593881593140661067047690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/868883163102966451777800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/868883163102966451777800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205417651113500882524308_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205417651113500882524308_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/821756613115407534078460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/821756613115407534078460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178520821511111615498790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178520821511111615498790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></h1><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/207538118310301565166581_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207538118310301565166581_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/782439826100489090968290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/782439826100489090968290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108688477012609181382969_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108688477012609181382969_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257243', '1514257243', null, '270', '273', '288', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('355', '奥力(OLI) KY-26B移动空调大1P匹冷暖家用厨房空调一体机式小空调', '1459.00', '100', '100', '28', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R0106002_2\" modulename=\"关联推荐\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/154776424064743625866810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154776424064743625866810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171907416613823707894614_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171907416613823707894614_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/782264928152266007313250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/782264928152266007313250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0106002_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/146572729662577737950880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146572729662577737950880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204254995440177420269030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204254995440177420269030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/628264216614518469617600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/628264216614518469617600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106773485353761166429270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106773485353761166429270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161352671921431919114196_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161352671921431919114196_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178072930538057815526710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178072930538057815526710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/736151133148439934215000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/736151133148439934215000.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161007961817113341770460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161007961817113341770460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203137930513277037431381_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203137930513277037431381_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114003996183749884882300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114003996183749884882300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/785310212192864253925740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/785310212192864253925740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/338852893443429313161000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/338852893443429313161000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154139073146598997972320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154139073146598997972320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180898111011966644157503_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180898111011966644157503_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180546377020056161222244_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180546377020056161222244_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/891170265145908098995990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/891170265145908098995990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202636009283758742440900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202636009283758742440900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R0106002_1\" modulename=\"紧急提醒\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/885642331159225763825670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/885642331159225763825670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0106002_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/162657021812309934357560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162657021812309934357560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0106002_5\" modulename=\"安装说明\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/144401586063668641079780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144401586063668641079780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152348457710226102666399_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152348457710226102666399_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/294593229138224310111670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/294593229138224310111670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0106002_7\" modulename=\"售后服务\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/172357437116202796643200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172357437116202796643200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138854694496207734347540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138854694496207734347540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/136720499314758774583095_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136720499314758774583095_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112986012519851384259362_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112986012519851384259362_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134693916015634408997488_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134693916015634408997488_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><a href=\"http://talk8.suning.com/index.htm?catalogId=10051&amp;storeId=10052&amp;sc=0070081289&amp;url=http%3A%2F%2Faoli.suning.com%2F&amp;_t=887484\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/425108811631991922992000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/425108811631991922992000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div>', '', '', '0', '1514257249', '1514257249', null, '1', '4', '28', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('356', '小米（MI）小米便携鼠标 智能轻薄便携 无线+蓝牙双连接 家用办公笔记本电脑鼠标', '99.00', '100', '100', '293', '<div class=\"lazyimg\"><div><a href=\"https://shop.m.suning.com/sale/30000649_10004877.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/731760492613337376527900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/731760492613337376527900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></div>\n<p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/779887189748916532605300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/779887189748916532605300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/798415555213144670746750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/798415555213144670746750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/988318368825600938889900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/988318368825600938889900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/887421160137635243090610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/887421160137635243090610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174369365943801714340940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174369365943801714340940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101049796616954031106252_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101049796616954031106252_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165803918261149123259520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165803918261149123259520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/280286761123501264377860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/280286761123501264377860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/229405849116065468764200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/229405849116065468764200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/936633431120851823960250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/936633431120851823960250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/497817690152818880136700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/497817690152818880136700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/579497630652588637163100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/579497630652588637163100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/435647263540200584460300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/435647263540200584460300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257259', '1514257259', null, '270', '283', '293', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('357', '黑貂机械手感背光游戏键盘 悬浮式按键发光铝合金面板网吧19键无冲有线键盘 防水防尘（PS/2接口）台式电脑游戏电竞键盘', '79.00', '100', '100', '294', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/358024022370657198852400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/358024022370657198852400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/135908556088236351292760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/135908556088236351292760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/128700482381002795660010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/128700482381002795660010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/167184809845266515885660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/167184809845266515885660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138897716485815481959600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/138897716485815481959600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/571696952207212819624010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/571696952207212819624010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/107575827410775303433890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/107575827410775303433890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/187183296105828401756350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/187183296105828401756350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/387926741142468919256170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/387926741142468919256170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112714489215694477873571_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112714489215694477873571_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/341846439273233239098000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/341846439273233239098000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116594826426925760725230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116594826426925760725230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257262', '1514257262', null, '270', '283', '294', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('358', '黑貂无线电竞键盘鼠标套装送电池省电办公豪华舒适办公游戏多媒体无线键鼠套装笔记本电脑黑色', '0.00', '100', '100', '295', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/358024022370657198852400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/358024022370657198852400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/125236543616480462995784_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"63.19140625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/125236543616480462995784_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/123766010622039900664900_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"51.0791015625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/123766010622039900664900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/245832380258120674293200_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"77.35546875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/245832380258120674293200_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/699281569163433225971720_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"43.7958984375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/699281569163433225971720_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/209069897813932248108080_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"83.1171875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/209069897813932248108080_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/189852557364038232984000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"55.3359375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/189852557364038232984000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/124255920496399006462900_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"57.052734375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/124255920496399006462900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/126468278289254708656200_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"81.35546875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/126468278289254708656200_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257266', '1514257266', null, '270', '283', '295', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('359', '西部数据（WD） Elements 新元素系列 2.5英寸 USB3.0 移动硬盘 1TB（WDBUZG0010BBK）', '399.00', '100', '100', '296', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/132830576314330354479595_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132830576314330354479595_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/833035666147253890119720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/833035666147253890119720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121565279812277804177410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121565279812277804177410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122581223621084516126909_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122581223621084516126909_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106024011983385286747900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106024011983385286747900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107733049595163055104600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107733049595163055104600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p> </p></div>', '', '', '0', '1514257269', '1514257269', null, '270', '283', '296', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('360', 'SADA A1木质蓝牙音响手机笔记本电脑音箱插TF卡插U盘便携小低音炮（红木纹）', '99.00', '100', '100', '297', '<div class=\"lazyimg\"><div>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/193267187129404710070810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193267187129404710070810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/873681388107265603467710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/873681388107265603467710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/838871202143402825177790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/838871202143402825177790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/428439614756421439849600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/428439614756421439849600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/542525051156957662826050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/542525051156957662826050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/380286942116138839178540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/380286942116138839178540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192208563246726202240400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192208563246726202240400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/173107363220758699829044_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/173107363220758699829044_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150593715616482302387556_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150593715616482302387556_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177059177381832454431530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177059177381832454431530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170699056916406435233879_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170699056916406435233879_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172802704211318695898910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172802704211318695898910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/940367423261118397200400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/940367423261118397200400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179717715196265305295730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179717715196265305295730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n</div></div>', '', '', '0', '1514257272', '1514257272', null, '270', '283', '297', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('361', '三星/SAMSUNG 850 EVO系列 250G 2.5英寸 SATA-3固态硬盘(MZ-75E250B/CN)', '669.00', '100', '100', '299', '<div class=\"lazyimg\"><p> </p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0000000000/145847950.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136338919375897393930930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136338919375897393930930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/140412916.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/242499090169585420155480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/242499090169585420155480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/137194596.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/277105120763933058645200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/277105120763933058645200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/131575372.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150823184748293655124710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150823184748293655124710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/146231835.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/948290168137516161865300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/948290168137516161865300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/154829444.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157977952861902207573940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157977952861902207573940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0000000000/154799269.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/129002822965667288333100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129002822965667288333100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/126391840.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/896927722462567605690900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/896927722462567605690900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/150971483.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/459312964367159489909100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/459312964367159489909100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/180990661.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189464830215225727413192_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189464830215225727413192_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/154229637.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/379919023101133243790350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/379919023101133243790350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/145764159.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112462083670578001095740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112462083670578001095740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/104781507710177777614602_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104781507710177777614602_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/562157631577446180279000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/562157631577446180279000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257276', '1514257276', null, '1480', '1482', '299', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('362', '海尔（Haier） 1.5匹 智能 变频 3级能效 家用空调挂机 KFR-35GW/03EBC23AU1', '0.00', '100', '100', '29', '<div class=\"lazyimg\"><div moduleid=\"R0104002_1\" modulename=\"优惠信息\"><table style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"https://cuxiao.suning.com/kthuanxin.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/105124569621064543106002.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/105124569621064543106002.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://cuxiao.suning.com/ktwxbt.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/831171802104651268257300.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/831171802104651268257300.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><p> <img data-src=\"//image.suning.cn/uimg/sop/commodity/950155582510008508642100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/950155582510008508642100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/194228362721551256848900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/194228362721551256848900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0104002_2\" modulename=\"关联推荐\"><table style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"http://product.suning.com/0000000000/617100942.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/900484544151873872723730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/900484544151873872723730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/617100941.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162442754813247504733817_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162442754813247504733817_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/617100939.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120685566710229457023336_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120685566710229457023336_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/617100940.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/200664160315289584874510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/200664160315289584874510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/611343581.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114296181174624920429540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114296181174624920429540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/611343584.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/608226618466530354693800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/608226618466530354693800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/855531222163823328650990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/855531222163823328650990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td><td><a href=\"http://product.suning.com/0000000000/621088079.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113156516711892737103189_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113156516711892737103189_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/100068725554671479617570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100068725554671479617570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td><td><a href=\"http://product.suning.com/0000000000/617100943.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/928110470131391525261470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/928110470131391525261470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/686894083152484731489180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/686894083152484731489180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td><td><a href=\"http://product.suning.com/0000000000/621088082.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/995845472179823551935660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/995845472179823551935660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/783850513360117745118000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/783850513360117745118000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td><td><a href=\"http://product.suning.com/0000000000/621088080.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/273197141588780350607500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/273197141588780350607500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/154578480720510546516620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154578480720510546516620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td><td><a href=\"http://product.suning.com/0000000000/617100944.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/280106011828378929220500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/280106011828378929220500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/136107605110280034676878_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136107605110280034676878_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td><td><a href=\"http://product.suning.com/0000000000/621088083.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147951400431298412876000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147951400431298412876000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></div><div moduleid=\"customize_R0104002_1\" modulename=\"核心卖点\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/107701701819719320330400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/107701701819719320330400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0104002_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/125863315318438286756648_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/125863315318438286756648_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/195379753671704390038840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/195379753671704390038840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/701497223136296798365400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/701497223136296798365400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151048275798980894887200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/151048275798980894887200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/807072862176574647381890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/807072862176574647381890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R0104002_2\" modulename=\"产品细节\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169991488015559821706080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169991488015559821706080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0104002_4\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/143352976049295948244660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/143352976049295948244660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0104002_5\" modulename=\"安装说明\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/111298553430208681271140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/111298553430208681271140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/107021798814051594209109_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/107021798814051594209109_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0104002_7\" modulename=\"售后服务\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/381854907125066331725620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/381854907125066331725620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/110996617112134372467081.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/110996617112134372467081.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://sale.suning.com/shfw/kcharge/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/162364662910882370162156.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/162364662910882370162156.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://sale.suning.com/shfw/kcharge/xinjiang.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/130533077912505955479039.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/130533077912505955479039.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/richtext/630858943119293603274990.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/630858943119293603274990.gif?from=mobile\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257279', '1514257279', null, '1', '4', '29', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('363', '戴尔（DELL） U2414H 23.8英寸窄边框旋转升降IPS屏 出厂色彩校准 99%sRGB 电脑显示器', '1549.00', '100', '100', '300', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204495429810918548965762_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/204495429810918548965762_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><a href=\"https://cuxiao.suning.com/dno1123.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/110850242417428559342875_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/110850242417428559342875_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/232372766213801513865050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/232372766213801513865050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/118147926993563418368200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/118147926993563418368200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125844077452786363040220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125844077452786363040220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p>\n<p> </p>\n<p> </p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204856564377187313864960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/204856564377187313864960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/902503450110762398574640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/902503450110762398574640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p> </p>\n<p> </p>\n<p> </p></div>', '', '', '0', '1514257282', '1514257282', null, '270', '290', '300', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('364', '英特尔(intel) i5-7500 盒装七代CPU处理器 四核心 3.4GHz LGA 1151 台式机处理器', '1499.00', '100', '100', '301', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/369810222113688613372700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/369810222113688613372700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/659747135181486360314850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/659747135181486360314850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/400216955644925441628000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/400216955644925441628000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/358229011177971714528420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/358229011177971714528420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191221903215334034157578_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191221903215334034157578_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156889730695325567827450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156889730695325567827450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172233033916179266666447_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172233033916179266666447_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/365116236112163312376620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/365116236112163312376620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/812528259125404755945610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/812528259125404755945610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/214491213915610672285990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/214491213915610672285990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/121659652119717031348370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121659652119717031348370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p></div>', '', '', '0', '1514257286', '1514257286', null, '270', '290', '301', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('365', '七彩虹（Colorful）iGame1050TI 烈焰战神U-4GD5游戏显卡(1290(Bst：1392)/1379)', '1299.00', '100', '100', '302', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/581286895157588148246100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/581286895157588148246100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/141446269922715082393850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141446269922715082393850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/760482872172793303472780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/760482872172793303472780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177442456383000603942740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177442456383000603942740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/499613198300019726354200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/499613198300019726354200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184831381225193732497100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184831381225193732497100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207813182211247678834754_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207813182211247678834754_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103358346419332085036242_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103358346419332085036242_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/954463986147310022754700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/954463986147310022754700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/423086095192596216465830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/423086095192596216465830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257290', '1514257290', null, '270', '290', '302', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('366', '西部数据(WD)蓝盘 1TB SATA6Gb/s 7200转64M 台式机机械硬盘(WD10EZEX)', '309.00', '100', '100', '303', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/541051711163333120762600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/541051711163333120762600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/920154486775230297739600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/920154486775230297739600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/578533982871435514698800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/578533982871435514698800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/431042136468676378787200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/431042136468676378787200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/104837492236750622948390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/104837492236750622948390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/144547289576303023735490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/144547289576303023735490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257294', '1514257294', null, '270', '290', '303', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('367', '金士顿 (Kingston) 骇客神条 Fury系列 DDR4 2400 8GB 台式机内存条 黑色', '929.00', '100', '100', '304', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/128379500083591062442550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128379500083591062442550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174949397173917920258220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174949397173917920258220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514257298', '1514257298', null, '270', '290', '304', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('368', '微星(MSI) Z270 GAMING PLUS 台式机游戏主板（INTEL平台/LGA 1151）', '920.00', '100', '100', '305', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/104567901113643323264961_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/104567901113643323264961_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/712404525138275978967700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/712404525138275978967700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257301', '1514257301', null, '270', '290', '305', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('369', '航嘉（Huntkey) SUPER600N 电脑电源 主机箱电源台式机静音电源额定500w节能', '239.00', '100', '100', '306', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/362911753206986267743390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/362911753206986267743390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/838388261970128989536100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/838388261970128989536100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/196324427513404281176886_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/196324427513404281176886_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109219808824930741333100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109219808824930741333100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100282608117651000292270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100282608117651000292270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/214289725016928715735043_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/214289725016928715735043_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/710392647307375777739000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/710392647307375777739000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/704827571215418520430400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/704827571215418520430400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/531218778123580834786550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/531218778123580834786550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/211120571617098111059960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211120571617098111059960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/801644876362742844234100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/801644876362742844234100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/313349474125842563539980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/313349474125842563539980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109160529412327185575469_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109160529412327185575469_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174237692826861606638660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174237692826861606638660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154211611744458776166230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154211611744458776166230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140731811616499078097221_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140731811616499078097221_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164068244158396305346000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164068244158396305346000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116892734112345385264031_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116892734112345385264031_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257304', '1514257304', null, '270', '290', '306', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('370', '创新（Creative） Sound Blaster Audigy 5 真正PCI-E接口专业网络K歌声卡', '470.00', '100', '100', '307', '<div class=\"lazyimg\"><div><img data-src=\"//image.suning.cn/uimg/sop/commodity/201404230536551502_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"宏鑫数码影音专营店\" usemap=\"#Map111\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/201404230536551502_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </div>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201405101137077314_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201405101137077314_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p><p><span><strong>以上产品参数均由系统自动升成，部分内容可能不准确，一切以本店铺详情描述为准，带来的不便，敬请谅解！</strong></span></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/398393389160018675326220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/398393389160018675326220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257308', '1514257308', null, '270', '290', '307', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('371', 'TP-LINK（普联） TL-WR886N 450M无线路由器（宝蓝）WIFI无线穿墙王', '99.00', '100', '100', '309', '<div class=\"lazyimg\"><p> </p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0000000000/134503264.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/377269577167195854054710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/377269577167195854054710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/145927247.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111038950119359959273225_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111038950119359959273225_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/156582487.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/269500519482086887521600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/269500519482086887521600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/123350217.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/436942277182148499032830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/436942277182148499032830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/128458683.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150159933216134667882363_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150159933216134667882363_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/140571324.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158871580415426709927610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158871580415426709927610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><a href=\"http://c.m.suning.com/bcdetail.htm?contentId=7510015738&amp;adTypeCode=1095&amp;adId=7510015738&amp;type=gl\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/856137942134683293358260_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/856137942134683293358260_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p> </p>\n<p> </p>\n<p> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/348014229381420245453100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/348014229381420245453100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/124766709163630048390500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/124766709163630048390500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/210094325416120208876641_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/210094325416120208876641_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/301156186156280834830040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/301156186156280834830040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/158422944219692129049574_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/158422944219692129049574_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116487917919210845103267_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116487917919210845103267_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/201868831320437974243377_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/201868831320437974243377_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/353793082886621792280100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/353793082886621792280100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148583769177302439932710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148583769177302439932710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/168232630620949166193250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/168232630620949166193250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p>以上介绍所引用数据为理论上数据吞吐量以及特定机型在特定实验环境下的表现，基于现场实际环境的不同可能会略有差异，提及的技术对比均为科学原理解释，不涉及其他目的。</p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/127744824313575565347601_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/127744824313575565347601_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/190140371765334061235520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190140371765334061235520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p> </p>\n<p> </p></div>', '', '', '0', '1514257311', '1514257311', null, '1480', '1482', '309', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('372', '三菱重工 1.5匹 变频2级 节能静音 空调挂机KFR-35GW/EKBVBp', '4499.00', '100', '100', '30', '<div class=\"lazyimg\"><div moduleid=\"R0104002_1\" modulename=\"优惠信息\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/186561512127014145438510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/186561512127014145438510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/950155582510008508642100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/950155582510008508642100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0104002_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/184870759108128358929440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184870759108128358929440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/378519231801919709851300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/378519231801919709851300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/410786682130083023546490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/410786682130083023546490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164340211947928990753500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164340211947928990753500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/359087131604187362590900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/359087131604187362590900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/386750381955616302867100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/386750381955616302867100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162452022450280634838600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162452022450280634838600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/392259621129398950712410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/392259621129398950712410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/649886713910456706279300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/649886713910456706279300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/919892800669525900817200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/919892800669525900817200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/930069729155499950684400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/930069729155499950684400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158726110938463605512870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158726110938463605512870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0104002_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/135916486534354645082040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135916486534354645082040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/631087903629222573700200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/631087903629222573700200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0104002_5\" modulename=\"安装说明\"><p>-</p></div><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/110996617112134372467081.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/110996617112134372467081.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://sale.suning.com/shfw/kcharge/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/162364662910882370162156.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/162364662910882370162156.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://sale.suning.com/shfw/kcharge/xinjiang.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/130533077912505955479039.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/130533077912505955479039.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/richtext/630858943119293603274990.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/630858943119293603274990.gif?from=mobile\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257314', '1514257314', null, '1', '4', '30', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('373', '必联（B-LINK） BL-150SM 无线网卡 台式机/笔记本电脑随身WIFI USB无线网卡', '17.00', '100', '100', '310', '<div class=\"lazyimg\"><p><a href=\"http://c.m.suning.com/bcdetail.htm?contentId=7510015738&amp;adTypeCode=1095&amp;adId=7510015738&amp;type=gl\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/856137942134683293358260_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/856137942134683293358260_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/612119395172577719533020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/612119395172577719533020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120858255415167730759810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120858255415167730759810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/642960223698643979790700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/642960223698643979790700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140475866820159841123353_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140475866820159841123353_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113635679021319841863779_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113635679021319841863779_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188896838916029392756938_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188896838916029392756938_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209302844512665887428101_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209302844512665887428101_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205480316511728792055899_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205480316511728792055899_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/716886908787111666431000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/716886908787111666431000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257317', '1514257317', null, '270', '298', '310', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('374', 'TP-LINK（普联）TL-WDR5620珍珠白 1200M千兆无线智能双频无线路由器 家用智能 信号放大WIFI穿墙王', '128.00', '100', '100', '311', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/144279352780969520931400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/144279352780969520931400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212695442112958131209723_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212695442112958131209723_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/193026934219980384362575_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/193026934219980384362575_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212756626481376134779730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212756626481376134779730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/190118132317347703313250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/190118132317347703313250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155558440531878084178500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/155558440531878084178500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/839763177171072480063100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/839763177171072480063100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/586511584950033063259900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/586511584950033063259900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169878591620942388581058_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169878591620942388581058_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/830892806473898074193200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/830892806473898074193200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/556174406338676036999600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/556174406338676036999600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257321', '1514257321', null, '270', '298', '311', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('375', 'TP-LINK 家用1200M千兆高速智能双频5G无线路由器wifi穿墙王WDR5620', '139.00', '100', '100', '312', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/174966489680098225255330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#tt1\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/174966489680098225255330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"https://image.suning.cn/uimg/sop/commodity/890814974183258131971210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#rr2\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/890814974183258131971210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153642384016906769898226_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153642384016906769898226_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><a href=\"http://product.suning.com/147563021.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/175103001216668576416306.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/175103001216668576416306.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></p></div>', '', '', '0', '1514257324', '1514257324', null, '270', '298', '312', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('376', '英特迈1米网线', '4.00', '100', '100', '313', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/images/nrgl/cpjs/104029016_20130716103441.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/104029016_20130716103441.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/images/nrgl/cpjs/104029016_20130716103449.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/104029016_20130716103449.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/images/nrgl/cpjs/104029016_20130716103455.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/104029016_20130716103455.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/images/nrgl/cpjs/104029016_20130716103502.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/104029016_20130716103502.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/images/nrgl/cpjs/104029016_20130716103508.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/104029016_20130716103508.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/images/nrgl/cpjs/104029016_20130716103515.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/104029016_20130716103515.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257327', '1514257327', null, '270', '298', '313', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('377', '水星S105C 5口百兆家用交换机4口监控交换器网线分线器网络分流器校园网', '21.00', '100', '100', '314', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/178478085918827790791480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178478085918827790791480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/346823892074128171242200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/346823892074128171242200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202571654110339912801136_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202571654110339912801136_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/374159626028988772620000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/374159626028988772620000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123047791313060764135228_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123047791313060764135228_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/996858001552441981595900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/996858001552441981595900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/530952934217230276493800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/530952934217230276493800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150853827117713090026382_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150853827117713090026382_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206648058516930246544000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206648058516930246544000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/278345521043358625790400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/278345521043358625790400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/221493299141563744470630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/221493299141563744470630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101204624117632384175700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101204624117632384175700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/196723099290532395182900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/196723099290532395182900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/380899742939374692361200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/380899742939374692361200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/767502559130428718060000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/767502559130428718060000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/670228906195119647779400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/670228906195119647779400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257331', '1514257331', null, '270', '298', '314', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('378', '极米无屏电视H1S 1080P家用全高清投影机（DLP芯片 1100ANSI流明 左右梯形校正 全自动对焦）', '4799.00', '100', '100', '317', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/785074722668018361265000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/785074722668018361265000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0000000000/165995044.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/126855583576515401593080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/126855583576515401593080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/618462987.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138880569964850111828130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/138880569964850111828130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/717797928.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/537842947352788733908000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/537842947352788733908000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/717931975.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/625474620369612415735700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/625474620369612415735700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/166097222.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146073591416187626765569_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146073591416187626765569_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/740984404.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/453316392194529820817900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/453316392194529820817900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/104305290612687477013950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map33\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/104305290612687477013950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/755641925138426113957030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/755641925138426113957030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/125717471815844050815402_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125717471815844050815402_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/114678838659975513263170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114678838659975513263170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/richtext/159973150719484812179100.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/159973150719484812179100.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193515737113229088458236_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193515737113229088458236_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/135977213053399576275500.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/135977213053399576275500.gif?from=mobile\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/197428860830990621682190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197428860830990621682190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/149242121914127818352466_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149242121914127818352466_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/richtext/383998853206087447822800.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/383998853206087447822800.gif?from=mobile\" width=\"100%\" height=\"auto\">  <img data-src=\"//image.suning.cn/uimg/sop/commodity/796715934157684199253750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/796715934157684199253750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514257337', '1514257337', null, '270', '308', '317', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('379', '富士施乐(Fuji Xerox)S2110N A3数码多功能复合机黑白激光打印机复印扫描一体机/复印机替代S2011', '3450.00', '100', '100', '318', '<div class=\"lazyimg\"><div><img data-src=\"//image.suning.cn/uimg/sop/commodity/620072835178253532755520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#imap20176210157\" src=\"//image.suning.cn/uimg/sop/commodity/620072835178253532755520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n<div> </div>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/120106291145288555034920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"129233057304616177596100_\" src=\"//image.suning.cn/uimg/sop/commodity/120106291145288555034920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195555045224123290745780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"4.25\" src=\"//image.suning.cn/uimg/sop/commodity/195555045224123290745780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/147826467256905480417980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"元旦苏宁\" src=\"https://image.suning.cn/uimg/sop/commodity/147826467256905480417980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/190440480260592451197260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190440480260592451197260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/665362972953934865715600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/665362972953934865715600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102933446620117265267336_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102933446620117265267336_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188571166712353725609016_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188571166712353725609016_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153649226611381377867042_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153649226611381377867042_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/599817371108653605470600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/599817371108653605470600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162520996543526005171200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162520996543526005171200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172448646232784986724910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172448646232784986724910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137260960318491962761324_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137260960318491962761324_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110805632110257455811138_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110805632110257455811138_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/360985741973100271973700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/360985741973100271973700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/664332553284699439668400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/664332553284699439668400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152361526177873918492450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152361526177873918492450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144941600868325866457600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144941600868325866457600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/386693009313603489615900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/386693009313603489615900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/605987874292594254635500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/605987874292594254635500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/200813707110643573734069_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/200813707110643573734069_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/946053248152066272837720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/946053248152066272837720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/140475875589308392885250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"温馨提示\" src=\"https://image.suning.cn/uimg/sop/commodity/140475875589308392885250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/967877279657000904798200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/967877279657000904798200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/408238564952804723776200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/408238564952804723776200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257341', '1514257341', null, '270', '308', '318', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('380', '大一保险箱家用床头 防盗办公密码保险柜 小型45cm电子保管柜全钢土豪金保管箱', '398.00', '100', '100', '319', '<div class=\"lazyimg\"><p> </p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070067653/163747720.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111038774618779335570320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111038774618779335570320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067653/163133341.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/443165762214918280128500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/443165762214918280128500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067653/165917752.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168143049313947779908598_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168143049313947779908598_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070067653/166085308.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202385804011188695417063_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#rtuu86j\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/202385804011188695417063_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067653/165943193.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204792562556690740298820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204792562556690740298820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070067653/165922406.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/121039567160591458618400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/121039567160591458618400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070067653/163130225.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132139650647226243136740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132139650647226243136740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067653/165977512.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/302359808793935896294100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/302359808793935896294100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070067653/166457111.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/127836967891371367842560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/127836967891371367842560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/126359234210332873779913_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126359234210332873779913_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/161009629110093049459979.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/161009629110093049459979.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/237589481522513352560700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/237589481522513352560700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108494493520926805221100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108494493520926805221100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/557387802192191103136860.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/557387802192191103136860.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/451354516144125625747800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/451354516144125625747800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/455190651678252974901600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/455190651678252974901600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103712340118648419782129_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103712340118648419782129_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/405789351612510520585300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/405789351612510520585300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/821946662205909877280480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/821946662205909877280480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/179285369711524058191819_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179285369711524058191819_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/384988920154614714320180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/384988920154614714320180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/152129283336727883549200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152129283336727883549200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/942975110160729769880570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/942975110160729769880570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/665083550199865622235900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/665083550199865622235900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148633993237805046919500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148633993237805046919500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154772674731711074770800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154772674731711074770800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119526163619339565523879_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119526163619339565523879_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119559287705254547261300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119559287705254547261300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/177045345326578545395850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177045345326578545395850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146773565515498118695432_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146773565515498118695432_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/507911146212468230724220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/507911146212468230724220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p></div>', '', '', '0', '1514257344', '1514257344', null, '270', '308', '319', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('381', '志高（CHIGO） 1匹 定频 自动水洗 冷暖 挂机空调 NEW-GD9F1H3', '1699.00', '100', '100', '31', '<div class=\"lazyimg\"><div moduleid=\"customize_R0104002_1\" modulename=\"大促详情页\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/109637128164064038772970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/109637128164064038772970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0104002_1\" modulename=\"优惠信息\"><table style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"https://cuxiao.suning.com/kthuanxin.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/105124569621064543106002.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/105124569621064543106002.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://cuxiao.suning.com/ktwxbt.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/831171802104651268257300.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/831171802104651268257300.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><p> <img data-src=\"//image.suning.cn/uimg/sop/commodity/950155582510008508642100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/950155582510008508642100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0104002_2\" modulename=\"关联推荐\"><table style=\"width: 100%; height: auto;\"><tbody><tr><td colspan=\"6\"><a href=\"http://product.suning.com/0000000000/150827606.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/167556200113257555642273_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/167556200113257555642273_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td colspan=\"2\"><a href=\"http://product.suning.com/0000000000/126128410.html\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/192019424020594996522623.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/192019424020594996522623.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td colspan=\"2\"><a href=\"http://product.suning.com/0000000000/151445224.html\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/155242354615261888496223.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/155242354615261888496223.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td colspan=\"2\"><a href=\"http://product.suning.com/0000000000/143888174.html\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/212440540540283992991490.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/212440540540283992991490.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td colspan=\"3\"><a href=\"http://product.suning.com/0030000050/131118421.html\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/176578426217265563849485.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/176578426217265563849485.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td colspan=\"3\"><a href=\"http://product.suning.com/0000000000/151834067.html\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/148439996618926410705189.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/148439996618926410705189.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></div><div moduleid=\"R0104002_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/156296233315427924677246_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156296233315427924677246_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171677951796470944053400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171677951796470944053400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190549481215480609925905_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190549481215480609925905_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127298269568803014779550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127298269568803014779550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205238398446132081468600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205238398446132081468600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/517705887113362923448750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/517705887113362923448750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161367835552200527097960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161367835552200527097960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/597557320195692063315600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/597557320195692063315600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0104002_4\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/209261535319973145024780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/209261535319973145024780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/503055805599099996681900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/503055805599099996681900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/497554300385741184241500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/497554300385741184241500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112160361799163076330350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112160361799163076330350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0104002_5\" modulename=\"安装说明\"><p>-</p></div><div moduleid=\"customize_R0104002_2\" modulename=\"授权书\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/174522416812690435996480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174522416812690435996480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/110996617112134372467081.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/110996617112134372467081.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://sale.suning.com/shfw/kcharge/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/162364662910882370162156.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/162364662910882370162156.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://sale.suning.com/shfw/kcharge/xinjiang.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/130533077912505955479039.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/130533077912505955479039.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/richtext/630858943119293603274990.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/630858943119293603274990.gif?from=mobile\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257347', '1514257347', null, '1', '4', '31', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('382', '【包邮】得力deli33205中性笔0.5mm 12支笔 办公用品文具 黑色 送12支笔芯包邮S52 30支/桶学生水笔', '9.00', '100', '100', '324', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/344435752225800343304000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"双11详情关联页2\" usemap=\"#Mapdgfds\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/344435752225800343304000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/921707303179418052484410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/921707303179418052484410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/202345470914213848711132_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"保险柜物流通知\" src=\"https://image.suning.cn/uimg/sop/commodity/202345470914213848711132_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/415676439948660519980400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/415676439948660519980400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189300073109187481544110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189300073109187481544110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/512589179151479927068560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/512589179151479927068560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157181997722635232748300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157181997722635232748300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/207269451662909307369430.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/207269451662909307369430.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212459819318137931938227_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212459819318137931938227_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158341259515863139347853_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158341259515863139347853_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103907431240313341137500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103907431240313341137500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179510966142777228951380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179510966142777228951380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/587569828189816110576090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/587569828189816110576090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194818182522470102024300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194818182522470102024300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121400876218303231654825_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121400876218303231654825_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206331885130542303331700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206331885130542303331700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119184192423523348895910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119184192423523348895910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182214988410906889952496_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182214988410906889952496_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/126471879511956808863200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126471879511956808863200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/537036924127012024682280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/537036924127012024682280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109486701016226958908781_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109486701016226958908781_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257357', '1514257357', null, '1480', '1482', '324', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('383', '【包邮】deli/得力中型订书机0305 可订20页 适用12# 246 统一钉标准订订书器12号', '6.00', '100', '100', '326', '<div class=\"lazyimg\"><!--  亲，使用后发个链接帮我们宣传下吧，淘宝代码免费生成网www.001daima.com  -->\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/662811170189381106372820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/662811170189381106372820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/713837346130899402821610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#ma72959128\" src=\"https://image.suning.cn/uimg/sop/commodity/713837346130899402821610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<!--  亲，使用后发个链接帮我们宣传下吧，淘宝代码免费生成网www.001daima.com  -->\n<p> </p>\n<!--  此处注释淘宝会自动过滤  -->\n<div data-title=\"来自淘宝代码生成网www.001daima.com\">\n<div>\n<div><img data-src=\"https://image.suning.cn/uimg/sop/commodity/285621741171036863992600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#ma73736791\" src=\"https://image.suning.cn/uimg/sop/commodity/285621741171036863992600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n</div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/214605439320801167414700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/214605439320801167414700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/129265708411886615623803_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129265708411886615623803_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198976820219922742386487_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198976820219922742386487_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/425800962113632143158010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/425800962113632143158010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257360', '1514257360', null, '270', '315', '326', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('384', '亚太森博 橙拷贝可乐70g A4 5包装 复印纸 500页/包', '105.00', '100', '100', '327', '<div class=\"lazyimg\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0000000000/165995044.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/126855583576515401593080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/126855583576515401593080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/618462987.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138880569964850111828130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/138880569964850111828130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/717797928.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/537842947352788733908000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/537842947352788733908000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/717931975.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/625474620369612415735700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/625474620369612415735700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/166097222.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146073591416187626765569_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146073591416187626765569_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/740984404.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/453316392194529820817900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/453316392194529820817900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p align=\"center\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169319898820103430015080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"拷贝可乐70g橙_01\" src=\"//image.suning.cn/uimg/sop/commodity/169319898820103430015080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/464149754124217650948520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"拷贝可乐70g橙_02\" src=\"//image.suning.cn/uimg/sop/commodity/464149754124217650948520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/217300925164037332517450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"拷贝可乐70g橙_03\" src=\"//image.suning.cn/uimg/sop/commodity/217300925164037332517450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115297240543311257290980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"拷贝可乐70g橙_04\" src=\"//image.suning.cn/uimg/sop/commodity/115297240543311257290980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186795438214349171259642_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"拷贝可乐70g橙_03\" src=\"//image.suning.cn/uimg/sop/commodity/186795438214349171259642_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163672682222391273106800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"拷贝可乐70g橙_04\" src=\"//image.suning.cn/uimg/sop/commodity/163672682222391273106800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113286473116161023254890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"拷贝可乐70g橙_05\" src=\"//image.suning.cn/uimg/sop/commodity/113286473116161023254890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212593536098765347731930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"拷贝可乐70g橙_06\" src=\"//image.suning.cn/uimg/sop/commodity/212593536098765347731930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210216144117504332858760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"拷贝可乐70g橙_07\" src=\"//image.suning.cn/uimg/sop/commodity/210216144117504332858760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176301776112968526085994_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"拷贝可乐70g橙_08\" src=\"//image.suning.cn/uimg/sop/commodity/176301776112968526085994_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204868435285160660031620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"拷贝可乐70g橙_09_01\" src=\"//image.suning.cn/uimg/sop/commodity/204868435285160660031620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/426556385156860223042040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"拷贝可乐70g橙_09_02\" src=\"//image.suning.cn/uimg/sop/commodity/426556385156860223042040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257364', '1514257364', null, '270', '315', '327', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('385', 'deli学生文具 得力9597尺子套装 学生套尺 直尺三角尺量角器 4件套', '2.00', '100', '100', '328', '<div class=\"lazyimg\"><!--  亲，使用后发个链接帮我们宣传下吧，淘宝代码免费生成网www.001daima.com  -->\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/662811170189381106372820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/662811170189381106372820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/713837346130899402821610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#ma72959128\" src=\"https://image.suning.cn/uimg/sop/commodity/713837346130899402821610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<!--  亲，使用后发个链接帮我们宣传下吧，淘宝代码免费生成网www.001daima.com  -->\n<p> </p>\n<!--  此处注释淘宝会自动过滤  -->\n<div data-title=\"来自淘宝代码生成网www.001daima.com\">\n<div>\n<div><img data-src=\"https://image.suning.cn/uimg/sop/commodity/285621741171036863992600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#ma73736791\" src=\"https://image.suning.cn/uimg/sop/commodity/285621741171036863992600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n</div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/164094966913155934319972_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164094966913155934319972_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257367', '1514257367', null, '270', '315', '328', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('386', '得力deli文件夹插页A4文件册文件夹资料夹透明插页夹10/20/30/40/60/80/100页资料册 10页资料册', '5.00', '100', '100', '329', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/344435752225800343304000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"双11详情关联页2\" usemap=\"#Mapdgfds\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/344435752225800343304000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/921707303179418052484410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/921707303179418052484410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/202345470914213848711132_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"保险柜物流通知\" src=\"https://image.suning.cn/uimg/sop/commodity/202345470914213848711132_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188789882978533896196400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"资料册_01\" src=\"https://image.suning.cn/uimg/sop/commodity/188789882978533896196400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/202025167337438723563170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"资料册_02\" src=\"https://image.suning.cn/uimg/sop/commodity/202025167337438723563170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/192181584412799045076202_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"资料册_03\" src=\"https://image.suning.cn/uimg/sop/commodity/192181584412799045076202_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/162836555202702735263180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"资料册_04\" src=\"https://image.suning.cn/uimg/sop/commodity/162836555202702735263180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/734623996134113498492230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"资料册_05\" src=\"https://image.suning.cn/uimg/sop/commodity/734623996134113498492230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/676670719152511188160260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"资料册_06\" src=\"https://image.suning.cn/uimg/sop/commodity/676670719152511188160260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/209507686942298379656420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"资料册_07\" src=\"https://image.suning.cn/uimg/sop/commodity/209507686942298379656420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/132485291158474193393400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"资料册_08\" src=\"https://image.suning.cn/uimg/sop/commodity/132485291158474193393400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/198798143149511540218660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"资料册_09\" src=\"https://image.suning.cn/uimg/sop/commodity/198798143149511540218660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/126471879511956808863200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126471879511956808863200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/537036924127012024682280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/537036924127012024682280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109486701016226958908781_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109486701016226958908781_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257370', '1514257370', null, '270', '315', '329', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('387', '奥克斯（AUX）1.5匹 变频 快速冷暖 挂机空调KFR-35GW/BpHYG+3', '2199.00', '100', '100', '32', '<div class=\"lazyimg\"><div moduleid=\"R0104002_1\" modulename=\"优惠信息\"><table style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"https://cuxiao.suning.com/kthuanxin.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/105124569621064543106002.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/105124569621064543106002.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://cuxiao.suning.com/ktwxbt.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/831171802104651268257300.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/831171802104651268257300.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/950155582510008508642100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/950155582510008508642100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0104002_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/128112653212153363677474_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/128112653212153363677474_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/177760924867359210781970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/177760924867359210781970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/898454829978931678259200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/898454829978931678259200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/245211785330366229819700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/245211785330366229819700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/452215647818363598600800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/452215647818363598600800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/484020649954827993600000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/484020649954827993600000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151319889318067882609272_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/151319889318067882609272_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/699851931579124673459100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/699851931579124673459100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/270965531571309020777100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/270965531571309020777100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p></div><div moduleid=\"R0104002_4\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/203385842716421829138205_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/203385842716421829138205_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0104002_5\" modulename=\"安装说明\"><p>-</p></div><div moduleid=\"R0104002_6\" modulename=\"常见问题\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/210492486712881467521200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210492486712881467521200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/110996617112134372467081.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/110996617112134372467081.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://sale.suning.com/shfw/kcharge/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/162364662910882370162156.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/162364662910882370162156.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://sale.suning.com/shfw/kcharge/xinjiang.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/130533077912505955479039.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/130533077912505955479039.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/richtext/630858943119293603274990.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/630858943119293603274990.gif?from=mobile\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257373', '1514257373', null, '1', '4', '32', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('388', '彩色皮面记事本25K笔记本子记事本日记皮面本文具店批发加厚小清新大学生用品办公简约糖果色', '12.00', '100', '100', '330', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/344435752225800343304000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"双11详情关联页2\" usemap=\"#Mapdgfds\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/344435752225800343304000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/921707303179418052484410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/921707303179418052484410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/202345470914213848711132_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"保险柜物流通知\" src=\"https://image.suning.cn/uimg/sop/commodity/202345470914213848711132_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><span><strong>买就送签字笔1支</strong></span></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/157405424311067476575260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"雯欢_01\" src=\"https://image.suning.cn/uimg/sop/commodity/157405424311067476575260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/169621173621309546269415_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"雯欢_02\" src=\"https://image.suning.cn/uimg/sop/commodity/169621173621309546269415_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/774794461109609894269750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"雯欢_03\" src=\"https://image.suning.cn/uimg/sop/commodity/774794461109609894269750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/103564350846727583318300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"雯欢_04\" src=\"https://image.suning.cn/uimg/sop/commodity/103564350846727583318300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/132531825879678443766700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"雯欢_05\" src=\"https://image.suning.cn/uimg/sop/commodity/132531825879678443766700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/988794560112427603749110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"雯欢_06\" src=\"https://image.suning.cn/uimg/sop/commodity/988794560112427603749110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/568282117459388336347300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"雯欢_07\" src=\"https://image.suning.cn/uimg/sop/commodity/568282117459388336347300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/122106111565753771697550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"雯欢_08\" src=\"https://image.suning.cn/uimg/sop/commodity/122106111565753771697550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/158090115285747480217690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"雯欢_09\" src=\"https://image.suning.cn/uimg/sop/commodity/158090115285747480217690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/323770278177669037605500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"雯欢_10\" src=\"https://image.suning.cn/uimg/sop/commodity/323770278177669037605500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/877061854521672192664400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"雯欢_11\" src=\"https://image.suning.cn/uimg/sop/commodity/877061854521672192664400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/373391825113218324885040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"雯欢_12\" src=\"https://image.suning.cn/uimg/sop/commodity/373391825113218324885040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/126471879511956808863200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126471879511956808863200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/537036924127012024682280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/537036924127012024682280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109486701016226958908781_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109486701016226958908781_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257377', '1514257377', null, '270', '315', '330', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('389', 'AO史密斯60升电热水器60X1 金圭内胆 速热节能', '2358.00', '100', '100', '331', '<div class=\"lazyimg\"><p><a href=\"https://cuxiao.suning.com/cw06.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/991336422618252455328200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/991336422618252455328200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"customize_R2301001_1\" modulename=\"店铺活动\"><p>  </p><!-- End Save for Web Slices --><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"http://shop.m.suning.com/sale/30000025_10003750.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210163968089251330428000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210163968089251330428000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://shop.m.suning.com/sale/30000025_10004294.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/118122564011431904015253_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/118122564011431904015253_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://shop.m.suning.com/sale/30000025_10005150.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143486138418015409885895_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143486138418015409885895_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://talk8.suning.com/wap/index.html?groupMember=0010041100&amp;classCode=R2205003&amp;brandId=000130020&amp;groupId=20356&amp;channelId\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/202484336833854949391380.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/202484336833854949391380.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></div><div moduleid=\"R2301001_1\" modulename=\"优惠信息\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/518604512247753295416000_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/518604512247753295416000_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2301001_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/676766801132181133285100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/676766801132181133285100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/149440873011469928925451_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/149440873011469928925451_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143633439518977110421850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143633439518977110421850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194034724513402726339036_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194034724513402726339036_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101448934210343050959430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101448934210343050959430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119458251016648192738027_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119458251016648192738027_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/939707543820787219608400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/939707543820787219608400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/247813799469887244473500.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/247813799469887244473500.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/934167626100953599186060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/934167626100953599186060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/814298794173726665145960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/814298794173726665145960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/122200045719684834508587.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/122200045719684834508587.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/512306046207344678048110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/512306046207344678048110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153557150011252192635808_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153557150011252192635808_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R2301001_2\" modulename=\"功能对比\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/356241348188241254463800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/356241348188241254463800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182702705710019875374361_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182702705710019875374361_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/868869081126917820535760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/868869081126917820535760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/211875772312282639115635_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/211875772312282639115635_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/376659262887396821188200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/376659262887396821188200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146234747017084263255233_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146234747017084263255233_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R2301001_3\" modulename=\"材料费\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/367644972133378973071920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/367644972133378973071920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106696483417160032462746_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106696483417160032462746_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170620537394281738940430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170620537394281738940430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257380', '1514257380', null, '1480', '1482', '331', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('390', '美的(Midea)50升电热水器F50-21S1 加长防电墙 8年质保', '0.00', '100', '100', '333', '<div class=\"lazyimg\"><p><a href=\"https://cuxiao.suning.com/cw06.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/991336422618252455328200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/991336422618252455328200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R2301001_1\" modulename=\"优惠信息\"><p><a href=\"https://product.suning.com/0000000000/861270068.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/122856306757458512256560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/122856306757458512256560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div><div moduleid=\"R2301001_2\" modulename=\"售后服务\"><table style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"https://product.suning.com/0030000188/136961805.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/472518965195147265816350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/472518965195147265816350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><table style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"https://product.suning.com/0030000188/601035464.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116361490944481713435580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116361490944481713435580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><table style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"https://product.suning.com/0030000188/166701163.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/428071802152395988461500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/428071802152395988461500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0030000188/193482811.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/176905875684611683932000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/176905875684611683932000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></div><div moduleid=\"R2301001_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/695769807142054768933090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/695769807142054768933090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/173127680621341584687578_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/173127680621341584687578_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/670398612129857502598200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/670398612129857502598200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/409230395105843161570210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/409230395105843161570210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160592458213349452499797_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160592458213349452499797_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100181526215533720414605_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100181526215533720414605_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/157519644416274362109773_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/157519644416274362109773_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/129090352420994156471316_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129090352420994156471316_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124258581314087520202255_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124258581314087520202255_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/142584083120673395798539_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142584083120673395798539_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146869920617766353773508_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146869920617766353773508_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162065025411099244659331_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162065025411099244659331_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/125341945916517089338511.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/125341945916517089338511.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/546027269811461961366300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/546027269811461961366300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/963862241210933973659960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/963862241210933973659960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169197577421284792482848_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169197577421284792482848_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194035115911578813524914_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194035115911578813524914_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181661991016749809126960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181661991016749809126960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/997378917166434196567790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/997378917166434196567790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/130360502154366295872680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/130360502154366295872680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/126451535732537945441160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126451535732537945441160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/902216614174815197628270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/902216614174815197628270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><strong>美的电热水器F50-21S1，美的电热水器F50-21S1拥有独特的优势，美的电热水器F50-21S1侧重于自我空间的营造，倡导舒适科技、简易便捷的设计，美的热水器采用智能加热系统，对内胆水进行集中精准加热，轻松节能，实现高速、高效的洗浴模式，让用户彻底放松，享受舒适的沐浴体验，人性化操作，浴尽享舒适洗浴生活。美的电热水器F50-21S1内部元件好不好？美的电热水器F50-21S1安装费用多少？更多疑问请在图中寻找答案！</strong></p></div><div moduleid=\"R2301001_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/531866143769172879412600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/531866143769172879412600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/210419008432218987931500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/210419008432218987931500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104515279414665199804130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104515279414665199804130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2301001_5\" modulename=\"商品配件\"><p><a href=\"http://sale.suning.com/cw/20160414cwwz/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133591849575167737665780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133591849575167737665780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div><div moduleid=\"R2301001_6\" modulename=\"安装说明\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212713894676807747648150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212713894676807747648150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212814947311363102974273_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212814947311363102974273_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/205089948838131902310700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/205089948838131902310700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/170137296111144791552643_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/170137296111144791552643_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2301001_7\" modulename=\"常见问题\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189366486014015847289701_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189366486014015847289701_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/874240713759905602348900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/874240713759905602348900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/603913452214524214466800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/603913452214524214466800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189635312612562218033444_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189635312612562218033444_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/776796891229178863281300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/776796891229178863281300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/492591143502383400281200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/492591143502383400281200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257383', '1514257383', null, '1480', '1482', '333', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('391', '万和(Vanward)12升燃气热水器JSQ24-318W12支持恒温 天然气', '0.00', '100', '100', '334', '<div class=\"lazyimg\"><p><a href=\"https://cuxiao.suning.com/cw06.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/991336422618252455328200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/991336422618252455328200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R2301003_1\" modulename=\"优惠信息\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/107486887017762409628650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"双12内嵌图_02\" src=\"https://image.suning.cn/uimg/sop/commodity/107486887017762409628650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td><td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/710053520622165359785000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"双12内嵌图_02\" src=\"https://image.suning.cn/uimg/sop/commodity/710053520622165359785000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td><td><a href=\"http://shop.m.suning.com/30000070.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/455478671379822113820400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"双12内嵌图_02\" src=\"https://image.suning.cn/uimg/sop/commodity/455478671379822113820400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"https://product.suning.com/0000000000/861270068.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/144611468510697934742242_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"双12内嵌图_02\" src=\"https://image.suning.cn/uimg/sop/commodity/144611468510697934742242_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/861270068.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151660579917366194149135_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"双12内嵌图_02\" src=\"https://image.suning.cn/uimg/sop/commodity/151660579917366194149135_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/861270068.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199818736410402912526851_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"双12内嵌图_02\" src=\"https://image.suning.cn/uimg/sop/commodity/199818736410402912526851_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"https://product.suning.com/0000000000/945021498.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/143619284019453132737628_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"双12内嵌图_02\" src=\"https://image.suning.cn/uimg/sop/commodity/143619284019453132737628_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/945022722.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116423480176946392914940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"双12内嵌图_02\" src=\"https://image.suning.cn/uimg/sop/commodity/116423480176946392914940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/172153205.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/772638524110905891477670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"双12内嵌图_02\" src=\"https://image.suning.cn/uimg/sop/commodity/772638524110905891477670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></div><div moduleid=\"customize_R2301003_1\" modulename=\"产品展示\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/457142176164449992951650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/457142176164449992951650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/167642700515791519004664_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/167642700515791519004664_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/337462835195818320819390.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/337462835195818320819390.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172752382572811902546610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172752382572811902546610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/548164918795096818358000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"318W12描述最新11_01\" src=\"https://image.suning.cn/uimg/sop/commodity/548164918795096818358000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/120763129144875632562030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"318W12描述最新11_02\" src=\"https://image.suning.cn/uimg/sop/commodity/120763129144875632562030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/594350588181355158018650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"318W12描述最新11_03\" src=\"https://image.suning.cn/uimg/sop/commodity/594350588181355158018650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/565992613208779663825850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/565992613208779663825850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/264153727107044579327400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"318W12描述最新11_05\" src=\"https://image.suning.cn/uimg/sop/commodity/264153727107044579327400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/434680251141123015200900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"318W12描述最新11_06\" src=\"https://image.suning.cn/uimg/sop/commodity/434680251141123015200900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/718134212544999876414500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"318W12描述最新11_07\" src=\"https://image.suning.cn/uimg/sop/commodity/718134212544999876414500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/184714086780912840649810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"318W12描述最新11_08\" src=\"https://image.suning.cn/uimg/sop/commodity/184714086780912840649810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/414418794277762007463000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"318W12描述最新11_09\" src=\"https://image.suning.cn/uimg/sop/commodity/414418794277762007463000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/157677065263047770171230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"318W12描述最新11_10\" src=\"https://image.suning.cn/uimg/sop/commodity/157677065263047770171230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/845898435213284617210870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"318W12描述最新11_11\" src=\"https://image.suning.cn/uimg/sop/commodity/845898435213284617210870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/206495087517639210575491_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"318W12描述最新11_12\" src=\"https://image.suning.cn/uimg/sop/commodity/206495087517639210575491_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/276988132916723695264700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"318W12描述最新11_13\" src=\"https://image.suning.cn/uimg/sop/commodity/276988132916723695264700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/144452714849325410161330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"318W12描述最新11_14\" src=\"https://image.suning.cn/uimg/sop/commodity/144452714849325410161330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/623680892149125791468290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"318W12描述最新11_15\" src=\"https://image.suning.cn/uimg/sop/commodity/623680892149125791468290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/116722772012934784539149_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"318W12描述最新11_16\" src=\"https://image.suning.cn/uimg/sop/commodity/116722772012934784539149_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/238838336190931625985000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1\" src=\"https://image.suning.cn/uimg/sop/commodity/238838336190931625985000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/142942854195160838964000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2烟管60mm\" src=\"https://image.suning.cn/uimg/sop/commodity/142942854195160838964000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/581607294103420082296990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"3安装示意图318\" src=\"https://image.suning.cn/uimg/sop/commodity/581607294103420082296990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R2301003_2\" modulename=\"选购指南\"><p> </p><!--StartFragment--><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/137228912867560323918870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map213212\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/137228912867560323918870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><!--EndFragment--><p> </p></div><div moduleid=\"customize_R2301003_3\" modulename=\"安装指导\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/256856067146148369410030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/256856067146148369410030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/129817213941446423758960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129817213941446423758960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R2301003_5\" modulename=\"售后服务\"><p> </p><!--StartFragment--><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/130527442366990073391590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map211111\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/130527442366990073391590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><!--EndFragment--><p> </p></div><div moduleid=\"customize_R2301003_6\" modulename=\"温馨提示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/984439942852528543672400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/984439942852528543672400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257386', '1514257386', null, '320', '325', '334', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('392', '海尔(Haier)上出水厨宝ES6.6U(W) 6.6L', '449.00', '100', '100', '336', '<div class=\"lazyimg\"><p><a href=\"https://cuxiao.suning.com/cw06.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/991336422618252455328200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/991336422618252455328200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9001137_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/125805368579296339387300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/125805368579296339387300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/104799170211128519063470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/104799170211128519063470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table border=\"0\" cellspacing=\"1\" cellpadding=\"1\" style=\"width: 100%; height: auto;\"><tbody><tr><td><img data-src=\"//image.suning.cn/uimg/BTC/PDI/17875414_20151225163705.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/17875414_20151225163705.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/BTC/PDI/17875414_20151225163710.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/17875414_20151225163710.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/BTC/PDI/17875414_20151225163715.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/17875414_20151225163715.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/BTC/PDI/17875414_20151225163720.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/17875414_20151225163720.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/BTC/PDI/17875414_20151225163726.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/17875414_20151225163726.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/BTC/PDI/17875414_20151225163731.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/17875414_20151225163731.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br>  <img data-src=\"//image.suning.cn/uimg/sop/commodity/370472674182465597550480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/370472674182465597550480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184745216200512303748580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184745216200512303748580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr></tbody></table><p>海尔小厨宝ES6.6U(W)，海尔小厨宝ES6.6U(W)外观高端时尚。海尔小厨宝ES6.6U(W)，节能省电更省钱。海尔小厨宝ES6.6U(W)配置个性化优质镁棒，使用更加合理有效，延长内胆使用寿命。海尔小厨宝ES6.6U(W)器内部元件好不好？海尔小厨宝ES6.6U(W)安装费用多少？更多疑问请在图中寻找答案！</p></div></div>', '', '', '0', '1514257393', '1514257393', null, '320', '325', '336', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('393', '优姆Youmu 即热式电热水器 家用小型恒温速热 薄款洗澡淋浴土豪金YMW-S85热水器', '868.00', '100', '100', '337', '<div class=\"lazyimg\"><div moduleid=\"R2301002_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/164985011118747415242417_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164985011118747415242417_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/899525536121873122982330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/899525536121873122982330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/746935934340808186932800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/746935934340808186932800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/402787298922449022537300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/402787298922449022537300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144790940112239766661958_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144790940112239766661958_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/529106370195255390175710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/529106370195255390175710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/953507546541603658558000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/953507546541603658558000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/492947251359706918750000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/492947251359706918750000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/942010976591641279164600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/942010976591641279164600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/118939260599934514499700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/118939260599934514499700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137703106311690361768529_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137703106311690361768529_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207948279019004599526345_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207948279019004599526345_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/173797501696231873175970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/173797501696231873175970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/142396929120351849374719_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142396929120351849374719_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197837315513836849382630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197837315513836849382630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/618774909149766368255160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/618774909149766368255160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157818967561914280581990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157818967561914280581990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166566802292745177279790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166566802292745177279790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135868505610219750233059_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135868505610219750233059_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/126231901133087016098480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126231901133087016098480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/615187221508793064901300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/615187221508793064901300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122514694315730544004998_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122514694315730544004998_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/943051202105968402937770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/943051202105968402937770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181409609913492170648691_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181409609913492170648691_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135455856220415715246808_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135455856220415715246808_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164378909721569907882500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164378909721569907882500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113952047517907859306660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113952047517907859306660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257398', '1514257398', null, '320', '325', '337', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('394', '四季沐歌C系列双舱光电热水器20管155L 新升级 太阳能热水器家用节能速热 智能两用 省心包送装', '4980.00', '100', '100', '338', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/150757699999412381061870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"加推_01\" usemap=\"#Map333\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/150757699999412381061870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <a href=\"https://product.suning.com/0070076216/655643045.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/338867302389765124272500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"加推_02\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/338867302389765124272500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a> <img data-src=\"//image.suning.cn/uimg/sop/commodity/113080058714901276402883_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113080058714901276402883_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div moduleid=\"R2301004_2\" modulename=\"售后服务\"><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/109596400412224695101666.gif?from=mobile\" alt=\"C系列详情页定稿_01\" src=\"//image.suning.cn/uimg/sop/richtext/109596400412224695101666.gif?from=mobile\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2301004_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/164270051214355731948158_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"C系列详情页定稿_02\" src=\"//image.suning.cn/uimg/sop/commodity/164270051214355731948158_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/668676606572064194591200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"C系列详情页定稿_03\" src=\"//image.suning.cn/uimg/sop/commodity/668676606572064194591200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/884725063663025885826600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"C系列详情页定稿_04\" src=\"//image.suning.cn/uimg/sop/commodity/884725063663025885826600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/richtext/105790105920912074327313.gif?from=mobile\" alt=\"C系列详情页定稿_05\" src=\"//image.suning.cn/uimg/sop/richtext/105790105920912074327313.gif?from=mobile\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/127754343065231507089100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"C系列详情页定稿_06\" src=\"//image.suning.cn/uimg/sop/commodity/127754343065231507089100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/130060023437805981458570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"C系列详情页定稿_07\" src=\"//image.suning.cn/uimg/sop/commodity/130060023437805981458570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/143874818726642377383290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"C系列详情页定稿_08\" src=\"//image.suning.cn/uimg/sop/commodity/143874818726642377383290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/145597602125088335038940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"C系列详情页定稿_09\" src=\"//image.suning.cn/uimg/sop/commodity/145597602125088335038940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/140851469115814183074626_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"C系列详情页定稿_10\" src=\"//image.suning.cn/uimg/sop/commodity/140851469115814183074626_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/156369856618634569284824_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"C系列详情页定稿_11\" src=\"//image.suning.cn/uimg/sop/commodity/156369856618634569284824_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/212914425024667027019990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"C系列详情页定稿_12\" src=\"//image.suning.cn/uimg/sop/commodity/212914425024667027019990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/206544172162259899468470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"C系列详情页定稿_13\" src=\"//image.suning.cn/uimg/sop/commodity/206544172162259899468470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/164576479610293685472729_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"C系列详情页定稿_14\" src=\"//image.suning.cn/uimg/sop/commodity/164576479610293685472729_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/189843120314991022133390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"C系列详情页定稿_15\" src=\"//image.suning.cn/uimg/sop/commodity/189843120314991022133390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/913489541149399234620100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"C系列详情页定稿_16\" src=\"//image.suning.cn/uimg/sop/commodity/913489541149399234620100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/852062430174143305790600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"C系列详情页定稿_17\" src=\"//image.suning.cn/uimg/sop/commodity/852062430174143305790600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/148946498621667236976600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"C系列详情页定稿_18\" src=\"//image.suning.cn/uimg/sop/commodity/148946498621667236976600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/201250530751154687488120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"C系列详情页定稿_19\" src=\"//image.suning.cn/uimg/sop/commodity/201250530751154687488120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/406635114210315794750460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"C系列详情页定稿_20\" src=\"//image.suning.cn/uimg/sop/commodity/406635114210315794750460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2301004_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/694259268156006506622080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"C系列详情页定稿_21\" src=\"//image.suning.cn/uimg/sop/commodity/694259268156006506622080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/113755664521552323399520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"C系列详情页定稿_22\" src=\"//image.suning.cn/uimg/sop/commodity/113755664521552323399520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/129041033871744255697580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"C系列详情页定稿_23\" src=\"//image.suning.cn/uimg/sop/commodity/129041033871744255697580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2301004_6\" modulename=\"安装说明\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/988974598133725784610500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"C系列详情页定稿_24\" src=\"//image.suning.cn/uimg/sop/commodity/988974598133725784610500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2301004_7\" modulename=\"常见问题\"><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/129862393821090163668261.gif?from=mobile\" alt=\"C系列详情页定稿_25\" src=\"//image.suning.cn/uimg/sop/richtext/129862393821090163668261.gif?from=mobile\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R2301004_1\" modulename=\"下单须知\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/186616323511320754025084_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186616323511320754025084_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257401', '1514257401', null, '320', '325', '338', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('395', '小米智米（SMARTMI）智能马桶盖 家用全自动冲洗即热式加热外置过滤器杀菌洁便器', '1199.00', '100', '100', '339', '<div class=\"lazyimg\"><div moduleid=\"R2305002_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/144445704620446813433054_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144445704620446813433054_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/848496804156789466817450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/848496804156789466817450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/432716473123284754170420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/432716473123284754170420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180328823721220218007518_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180328823721220218007518_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/760434065149745024576130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/760434065149745024576130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116494364814286185357955_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116494364814286185357955_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202699132315234000916304_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202699132315234000916304_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257404', '1514257404', null, '320', '325', '339', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('396', '长虹(CHANGHONG) 大1匹 冷暖定频 快速制冷热 空调挂机 KFR-26GW/DHID(W1-J)+2', '1699.00', '100', '100', '33', '<div class=\"lazyimg\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0000000000/605974089.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/174244178415655471238757_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/174244178415655471238757_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/616864907.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/395674705844423178833900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/395674705844423178833900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/128610976.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/202751589710777005685122_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/202751589710777005685122_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R0104002_1\" modulename=\"优惠信息\"><table style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"https://cuxiao.suning.com/kthuanxin.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/105124569621064543106002.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/105124569621064543106002.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://cuxiao.suning.com/ktwxbt.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/831171802104651268257300.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/831171802104651268257300.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/168494414445895279777040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/168494414445895279777040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/950155582510008508642100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/950155582510008508642100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div><div moduleid=\"R0104002_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/714855440913568453839400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/714855440913568453839400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170448601618535405922560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170448601618535405922560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164072108285276848487400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164072108285276848487400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199906947718421048158845_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199906947718421048158845_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212955256224283678446700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212955256224283678446700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144892217188370885394740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144892217188370885394740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/614852060191579176089810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/614852060191579176089810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/142647484514397041202233_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142647484514397041202233_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/827532588419773433585300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/827532588419773433585300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/536803236156308675018990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/536803236156308675018990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0104002_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/925729054237399416663400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/925729054237399416663400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0104002_5\" modulename=\"安装说明\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/143711582084979107035690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143711582084979107035690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p></div><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/110996617112134372467081.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/110996617112134372467081.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://sale.suning.com/shfw/kcharge/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/162364662910882370162156.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/162364662910882370162156.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://sale.suning.com/shfw/kcharge/xinjiang.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/130533077912505955479039.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/130533077912505955479039.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/richtext/630858943119293603274990.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/630858943119293603274990.gif?from=mobile\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257408', '1514257408', null, '1', '4', '33', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('397', '华帝浴室花洒 增压花洒 主体全铜花洒 沐浴莲蓬头【自营】H-CS0014-B1D.W', '388.00', '100', '100', '340', '<div class=\"lazyimg\"><p><a href=\"https://cuxiao.suning.com/cw06.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/991336422618252455328200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/991336422618252455328200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9001142_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112267358981929182784190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁自营-温馨提示\" src=\"https://image.suning.cn/uimg/sop/commodity/112267358981929182784190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/881176846148279797808500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁自营关联页12-6\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/881176846148279797808500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"https://image.suning.cn/uimg/sop/commodity/861431327310591175888000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS0014-B1D_01\" src=\"https://image.suning.cn/uimg/sop/commodity/861431327310591175888000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/170646695419506066985275_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS0014-B1D_02\" src=\"https://image.suning.cn/uimg/sop/commodity/170646695419506066985275_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/383722001803565038257000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS0014-B1D_03\" src=\"https://image.suning.cn/uimg/sop/commodity/383722001803565038257000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/697305596427274389552800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS0014-B1D_04\" src=\"https://image.suning.cn/uimg/sop/commodity/697305596427274389552800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/134872266720130650560470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS0014-B1D_05\" src=\"https://image.suning.cn/uimg/sop/commodity/134872266720130650560470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/180812250454797696951460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS0014-B1D_06\" src=\"https://image.suning.cn/uimg/sop/commodity/180812250454797696951460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/123793873207382754777820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS0014-B1D_07\" src=\"https://image.suning.cn/uimg/sop/commodity/123793873207382754777820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/136806312891750093670600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS0014-B1D_08\" src=\"https://image.suning.cn/uimg/sop/commodity/136806312891750093670600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/494533013160625317938940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS0014-B1D_09\" src=\"https://image.suning.cn/uimg/sop/commodity/494533013160625317938940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/974338061172856710455890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS0014-B1D_10\" src=\"https://image.suning.cn/uimg/sop/commodity/974338061172856710455890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/140399959699492232040640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS0014-B1D_11\" src=\"https://image.suning.cn/uimg/sop/commodity/140399959699492232040640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/118049445102288979176440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS0014-B1D_12\" src=\"https://image.suning.cn/uimg/sop/commodity/118049445102288979176440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/280385721415883512645600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS0014-B1D_13\" src=\"https://image.suning.cn/uimg/sop/commodity/280385721415883512645600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/920812805125996358493230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS0014-B1D_14\" src=\"https://image.suning.cn/uimg/sop/commodity/920812805125996358493230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/209046022249326898716890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS0014-B1D_15\" src=\"https://image.suning.cn/uimg/sop/commodity/209046022249326898716890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257411', '1514257411', null, '320', '325', '340', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('398', '华帝股份 百得（BEST）欧式18风量 抽油烟机燃气灶具 烟灶套餐 DY22+DZ28B 天然气/液化气', '0.00', '100', '100', '341', '<div class=\"lazyimg\"><p><a href=\"https://shop.suning.com/70065434/10191676.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/179194319514581254347471_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/179194319514581254347471_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070065434/129450735.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204803049119341812587000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/204803049119341812587000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070065434/140373675.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/137846099898538037948750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/137846099898538037948750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070065434/174519470.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/162309579166665762831710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/162309579166665762831710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070065434/660685179.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/165124607862076558355400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/165124607862076558355400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070065434/801263635.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/984972959173797627320560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/984972959173797627320560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070065434/610525057.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/156744977115899959585292_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/156744977115899959585292_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070065434/603529421.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/400244158851928051888000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/400244158851928051888000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070065434/788122308.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151323559515853545072884_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/151323559515853545072884_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R2101011_1\" modulename=\"优惠信息\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/794790413204877669726060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/794790413204877669726060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2101011_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/258205236314653146180300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/258205236314653146180300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106438700220310451871785_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106438700220310451871785_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/934817485714352081022000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/934817485714352081022000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122705732315291572323535_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122705732315291572323535_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/238021198041794718515000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/238021198041794718515000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143164175682695288785320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143164175682695288785320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138120597811509806032113_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138120597811509806032113_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/564822938973362775269700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/564822938973362775269700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/517139608124696266574870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/517139608124696266574870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206055129714993309582716_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206055129714993309582716_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/257676861132421414413600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/257676861132421414413600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/580183201357433381634900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/580183201357433381634900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/162152991512409037726759_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/162152991512409037726759_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/207476045312429357183211_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/207476045312429357183211_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2101011_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/163661279682556003136690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163661279682556003136690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/395229618431974106339700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/395229618431974106339700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/774716989236188289674300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/774716989236188289674300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/173611897730803552283030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/173611897730803552283030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/489483544133186209084010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/489483544133186209084010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/211426899092253324357690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211426899092253324357690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/650351665164778623249680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/650351665164778623249680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/699728968690333072971600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/699728968690333072971600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205621097135377440815360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205621097135377440815360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165121456449240186621140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165121456449240186621140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2101011_5\" modulename=\"商品配件\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/128436412914222214267381_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128436412914222214267381_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/242343354715898966614800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/242343354715898966614800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163476554174212663183800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163476554174212663183800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/427778787187815025492830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/427778787187815025492830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/553051249248505559883300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/553051249248505559883300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170899206499885786046470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170899206499885786046470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/946168352258618907861000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/946168352258618907861000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257415', '1514257415', null, '1480', '1482', '341', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('399', '康宝DJ118A+QB506 侧吸式抽油烟机灶具套装 烟灶套装 近吸式油烟机燃气灶 厨房两件套 包安装', '1599.00', '100', '100', '343', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/143086880696188051217000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143086880696188051217000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div moduleid=\"R2101001_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/769857916211329873833200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/769857916211329873833200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/368664066172486366383290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/368664066172486366383290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/104405930910665119108584_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/104405930910665119108584_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/252297379393373655862700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/252297379393373655862700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/149147133284742632227340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/149147133284742632227340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/283241437295059568105500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/283241437295059568105500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/167871327836895678424880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/167871327836895678424880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/187805239512430141681130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/187805239512430141681130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/559917208179498854813040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/559917208179498854813040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/130260889812219471931410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/130260889812219471931410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/368567988537550841297500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/368567988537550841297500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/193951986819464474647235_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/193951986819464474647235_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/126283782576895547499370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/126283782576895547499370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/862944857186255110940780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/862944857186255110940780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/408876604919267995976800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/408876604919267995976800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/378023657170280424852400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/378023657170280424852400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/177378808518852091774795_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/177378808518852091774795_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169407354111510080301655_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169407354111510080301655_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116487051178750277751100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116487051178750277751100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/107371165118276434224267_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/107371165118276434224267_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/105117492115593452551910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/105117492115593452551910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/701095330266247650515400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/701095330266247650515400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/683960286365181068982000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/683960286365181068982000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/402412915859809163725700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/402412915859809163725700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/557837278170614111548340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/557837278170614111548340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/194049074832464307772400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/194049074832464307772400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153024663373487488983100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153024663373487488983100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/626533257105177017149040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/626533257105177017149040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/514978903455164533392300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/514978903455164533392300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/190941151891947990845440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/190941151891947990845440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/795292128470359997640000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/795292128470359997640000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/156705807520614474045880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/156705807520614474045880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/818273171197736955873850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/818273171197736955873850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/159867341318261404869588_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/159867341318261404869588_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2101001_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/153643363219311982679411_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153643363219311982679411_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134500885690468268831080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134500885690468268831080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2101001_5\" modulename=\"商品配件\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/122373140310887532434648_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122373140310887532434648_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257418', '1514257418', null, '320', '332', '343', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('400', '【销量远胜第二】欧尼尔A12燃气灶嵌入式煤气灶台嵌两用不锈钢家用大火力双灶聚能节能猛火台式灶台灶炉具灶具管道天然气灶燃具', '319.00', '100', '100', '344', '<div class=\"lazyimg\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070062930/126211785.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138103613759489874409600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/138103613759489874409600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070062930/125074099.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/514086386134974634559580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/514086386134974634559580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/richtext/121654688146323708843560.gif?from=mobile\" alt=\"750_02\" src=\"https://image.suning.cn/uimg/sop/richtext/121654688146323708843560.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070062930/125074099.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/183142977759275613558650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/183142977759275613558650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070062930/188550029.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/159140422768812997823440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/159140422768812997823440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"http://product.suning.com/0070062930/188550032.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/196078660214210779221900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/196078660214210779221900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070062930/105049429.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/211907427047446819287830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/211907427047446819287830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070062930/105067091.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/117587304617191611979467_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/117587304617191611979467_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070062930/105060386.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/134455761711650781623808_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/134455761711650781623808_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/170319764962443619484680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170319764962443619484680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div moduleid=\"R2101002_1\" modulename=\"优惠信息\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/150620300517766818337985_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"A12信任感5556_01\" src=\"//image.suning.cn/uimg/sop/commodity/150620300517766818337985_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/160783388018277851287985_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"A12信任感5556_02\" src=\"//image.suning.cn/uimg/sop/commodity/160783388018277851287985_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/135182217389318973147110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"A12信任感5556_03\" src=\"//image.suning.cn/uimg/sop/commodity/135182217389318973147110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/153756595518299192281311_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"A12信任感5556_04\" src=\"//image.suning.cn/uimg/sop/commodity/153756595518299192281311_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/797735293123203811511830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"A12信任感5556_05\" src=\"//image.suning.cn/uimg/sop/commodity/797735293123203811511830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/120548478219292932138572_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"A12信任感5556_06\" src=\"//image.suning.cn/uimg/sop/commodity/120548478219292932138572_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2101002_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/133357047017612406661778_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133357047017612406661778_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><a href=\"http://shop.suning.com/70062930/10148783.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/224380850114606401758800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/224380850114606401758800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/144335136015828166409007_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144335136015828166409007_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/183581273615868817426861.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/183581273615868817426861.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/589856077859161386910000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/589856077859161386910000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151887977636616731084620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151887977636616731084620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/925894559646364245873100.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/925894559646364245873100.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/842790809145241682292360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/842790809145241682292360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/103669948987014137421420.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/103669948987014137421420.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137287648140064256433900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137287648140064256433900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/620825376299653977913000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/620825376299653977913000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109818818825015542846430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109818818825015542846430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/119205028147199452713120.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/119205028147199452713120.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177007804811847540975878_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177007804811847540975878_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/168733046615889792695767.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/168733046615889792695767.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/513954114102779042782580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/513954114102779042782580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/131391661313206198362424.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/131391661313206198362424.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/403938599029800327962000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/403938599029800327962000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123168636213407405903939_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123168636213407405903939_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/621066015140056920435460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/621066015140056920435460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160410880247198900797800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160410880247198900797800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208254526510242198071992_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208254526510242198071992_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/358694947913002070562200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/358694947913002070562200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139168559994227742443500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139168559994227742443500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117949818081724788079450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117949818081724788079450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159879175710598995834724_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159879175710598995834724_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p>注：详情页中涉及参数来自欧尼尔实验室 </p>\n<p>winfire汉译为旋风火燃烧技术</p></div><div moduleid=\"R2101002_4\" modulename=\"商品参数\"><p>      </p></div><div moduleid=\"R2101002_5\" modulename=\"商品配件\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/113034121218194118921867_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113034121218194118921867_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/115029460355294245240790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115029460355294245240790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145494130513554739523972_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145494130513554739523972_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212813371718510408765773_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212813371718510408765773_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178589622397148345117000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178589622397148345117000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197041855738643044814580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197041855738643044814580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257421', '1514257421', null, '320', '332', '344', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('401', '康宝(canbo)二星级嵌入式消毒柜RTD108Q-A1 家用 迷你 厨房 碗筷 消毒碗柜', '1099.00', '100', '100', '345', '<div class=\"lazyimg\"><p><a href=\"https://cuxiao.suning.com/cw06.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/991336422618252455328200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/991336422618252455328200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"customize_R2101003_1\" modulename=\"爆款热卖\"><p><a href=\"http://shop.suning.com/30000066/10011342.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/771661614336110411263800.gif?from=mobile\" alt=\"790入口图\" src=\"https://image.suning.cn/uimg/sop/richtext/771661614336110411263800.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></p></div><div moduleid=\"R2101003_1\" modulename=\"优惠信息\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"http://shop.suning.com/30000066/10005004.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138781931715252863012954_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/138781931715252863012954_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/696577393.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178126141110567224708756_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/178126141110567224708756_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/128666455.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101871527411665769252468_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/101871527411665769252468_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0030000066/105937106.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197572704513607756484662_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/197572704513607756484662_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/945016631.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117132782154562659975450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/117132782154562659975450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/945018140.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/849884512420343233892700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/849884512420343233892700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></div><div moduleid=\"R2101003_3\" modulename=\"商品详情\"><p><a href=\"http://shop.suning.com/30000066/10005004.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113865837512082386522430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"702-348\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/113865837512082386522430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p><a href=\"http://talk8.suning.com/index.htm?groupMember=0010113810&amp;classCode=R2101003&amp;brandId=000131111&amp;groupId=20323&amp;prodUrl\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/988361310139534455576080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/988361310139534455576080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/110812310512993619909747.gif?from=mobile\" alt=\"客服条\" src=\"//image.suning.cn/uimg/sop/richtext/110812310512993619909747.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/132212463517368317832548_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"PC端-（790)专注消毒柜-20170216\" src=\"//image.suning.cn/uimg/sop/commodity/132212463517368317832548_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/153999708313125623138200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"a1详情_01\" src=\"//image.suning.cn/uimg/sop/commodity/153999708313125623138200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2101003_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/844907764597180316847300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"634777281225593814937500_\" src=\"//image.suning.cn/uimg/sop/commodity/844907764597180316847300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><a href=\"http://talk8.suning.com/index.htm?groupMember=0010113810&amp;classCode=R2101003&amp;brandId=000131111&amp;groupId=20323&amp;prodUrl\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/110812310512993619909747.gif?from=mobile\" alt=\"客服条\" src=\"//image.suning.cn/uimg/sop/richtext/110812310512993619909747.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/749514567109495903171470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"a1详情_03\" src=\"//image.suning.cn/uimg/sop/commodity/749514567109495903171470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><a href=\"http://talk8.suning.com/index.htm?groupMember=0010113810&amp;classCode=R2101003&amp;brandId=000131111&amp;groupId=20323&amp;prodUrl\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/110812310512993619909747.gif?from=mobile\" alt=\"客服条\" src=\"//image.suning.cn/uimg/sop/richtext/110812310512993619909747.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/168626618510748148282387_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"a1详情_05\" src=\"//image.suning.cn/uimg/sop/commodity/168626618510748148282387_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><a href=\"http://talk8.suning.com/index.htm?groupMember=0010113810&amp;classCode=R2101003&amp;brandId=000131111&amp;groupId=20323&amp;prodUrl\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/110812310512993619909747.gif?from=mobile\" alt=\"客服条\" src=\"//image.suning.cn/uimg/sop/richtext/110812310512993619909747.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></p></div><div moduleid=\"R2101003_5\" modulename=\"商品配件\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/139167952118833082345027_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"购买安装2(1)\" src=\"//image.suning.cn/uimg/sop/commodity/139167952118833082345027_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/174150171129638237738870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174150171129638237738870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180078928118087983402512_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"售后保修政策(3)\" src=\"https://image.suning.cn/uimg/sop/commodity/180078928118087983402512_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p></div><div moduleid=\"customize_R2101003_3\" modulename=\"价格解释\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/166852127118574248431143_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"198860774672873088410930_\" src=\"//image.suning.cn/uimg/sop/commodity/166852127118574248431143_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257424', '1514257424', null, '320', '332', '345', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('402', '意大利daogrs/迪奥格斯 S8 蒸烤箱 嵌入式 蒸箱烤箱二合一 58升 蒸汽烤箱 电蒸箱 电烤箱 微波炉', '6650.00', '100', '100', '346', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R9003634_1\" modulename=\"优惠信息\"><!-- tjb_top_mark_start --><div style=\"overflow:hidden;clear:both\"><!-- tjb_top_6103_mark_start --><div style=\"overflow:hidden\"><!-- tjb_mod_7142_mark_start --><table cellpadding=\"0\" cellspacing=\"0\" align=\"left\" style=\"width: 100%; height: auto;\">\n	<tbody>\n		<tr>\n			<td colspan=\"3\">\n				<a target=\"_blank\" href=\"http://shop.suning.com/70086495/index.html\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/194781100320160303119729_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/194781100320160303119729_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070086495/626807265.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/224192897196815667212490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/224192897196815667212490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070086495/636824071.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/963507487874161105931000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/963507487874161105931000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070086495/682438744.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/174079439468597900981070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/174079439468597900981070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070086495/626807264.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151268046613155219381293_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/151268046613155219381293_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070086495/628034995.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/184216186759673294566300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/184216186759673294566300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070086495/855732727.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153915840118021823102638_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153915840118021823102638_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070086495/634896937.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/850973344862703428840000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/850973344862703428840000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070086495/634896938.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/407764353142645956936480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/407764353142645956936480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070086495/826267868.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204209101513699749566930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/204209101513699749566930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n	</tbody>\n</table><!-- tjb_mod_7142_mark_end --></div><!-- tjb_top_6103_mark_end --></div><!-- tjb_top_mark_end --></div><div moduleid=\"R9003634_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/373851055204164490562310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"S8_01\" src=\"https://image.suning.cn/uimg/sop/commodity/373851055204164490562310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/644490341627226904739800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"S8_02\" src=\"https://image.suning.cn/uimg/sop/commodity/644490341627226904739800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/168242793099997883864400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"S8_03\" src=\"https://image.suning.cn/uimg/sop/commodity/168242793099997883864400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/160020327455971704515140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"S8_04\" src=\"https://image.suning.cn/uimg/sop/commodity/160020327455971704515140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/117016768715938442363808_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_01\" src=\"https://image.suning.cn/uimg/sop/commodity/117016768715938442363808_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/209910232680908549689860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"S8-1\" src=\"https://image.suning.cn/uimg/sop/commodity/209910232680908549689860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/688287808202785940995500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_03\" src=\"https://image.suning.cn/uimg/sop/commodity/688287808202785940995500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/411642020514615821734100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_04\" src=\"https://image.suning.cn/uimg/sop/commodity/411642020514615821734100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/690309254168176891894800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"S8-3\" src=\"https://image.suning.cn/uimg/sop/commodity/690309254168176891894800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/198265033215282996743319_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"S8-面包_02\" src=\"https://image.suning.cn/uimg/sop/commodity/198265033215282996743319_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/208161797010669131984713_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"S8-面包_03\" src=\"https://image.suning.cn/uimg/sop/commodity/208161797010669131984713_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/709282508502128656697900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_05\" src=\"https://image.suning.cn/uimg/sop/commodity/709282508502128656697900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/156319469719589703545800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_06\" src=\"https://image.suning.cn/uimg/sop/commodity/156319469719589703545800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/135049034652147432931000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_07\" src=\"https://image.suning.cn/uimg/sop/commodity/135049034652147432931000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/208560160288772991215400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_08\" src=\"https://image.suning.cn/uimg/sop/commodity/208560160288772991215400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/150172240816563256377246_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_09\" src=\"https://image.suning.cn/uimg/sop/commodity/150172240816563256377246_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/151571055464529084077500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_10\" src=\"https://image.suning.cn/uimg/sop/commodity/151571055464529084077500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/187026877411666805244935_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_11\" src=\"https://image.suning.cn/uimg/sop/commodity/187026877411666805244935_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/689654499500491608193300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_12\" src=\"https://image.suning.cn/uimg/sop/commodity/689654499500491608193300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/212950032211994173177008_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_13\" src=\"https://image.suning.cn/uimg/sop/commodity/212950032211994173177008_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/181710504094443188039320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_14\" src=\"https://image.suning.cn/uimg/sop/commodity/181710504094443188039320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/412013373230028169015000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_15\" src=\"https://image.suning.cn/uimg/sop/commodity/412013373230028169015000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/214697681891281251419200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_16\" src=\"https://image.suning.cn/uimg/sop/commodity/214697681891281251419200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/129610003016170160958140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2_01\" src=\"https://image.suning.cn/uimg/sop/commodity/129610003016170160958140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/143813741112808102696017_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2_02\" src=\"https://image.suning.cn/uimg/sop/commodity/143813741112808102696017_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/358963327141367105822400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2_03\" src=\"https://image.suning.cn/uimg/sop/commodity/358963327141367105822400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/180008478207135589112400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2_04\" src=\"https://image.suning.cn/uimg/sop/commodity/180008478207135589112400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/208260781127803232387400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2_05\" src=\"https://image.suning.cn/uimg/sop/commodity/208260781127803232387400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/527858487936455835264700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2_06\" src=\"https://image.suning.cn/uimg/sop/commodity/527858487936455835264700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/171273027182552759441390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2_07\" src=\"https://image.suning.cn/uimg/sop/commodity/171273027182552759441390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/203629314412002463143062_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2_08\" src=\"https://image.suning.cn/uimg/sop/commodity/203629314412002463143062_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/209078607918171186813351_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2_09\" src=\"https://image.suning.cn/uimg/sop/commodity/209078607918171186813351_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/471021916999084190855900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2_10\" src=\"https://image.suning.cn/uimg/sop/commodity/471021916999084190855900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/122895491288659477961860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2_11\" src=\"https://image.suning.cn/uimg/sop/commodity/122895491288659477961860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/201332903315718808973574_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2_12\" src=\"https://image.suning.cn/uimg/sop/commodity/201332903315718808973574_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/486809562141599079548810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2_13\" src=\"https://image.suning.cn/uimg/sop/commodity/486809562141599079548810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/146869318290602174644210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2_14\" src=\"https://image.suning.cn/uimg/sop/commodity/146869318290602174644210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/585643636178825877688870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2_15\" src=\"https://image.suning.cn/uimg/sop/commodity/585643636178825877688870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/113433732489628993098740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2_16\" src=\"https://image.suning.cn/uimg/sop/commodity/113433732489628993098740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003634_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/628328258135892410939080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2_18\" src=\"//image.suning.cn/uimg/sop/commodity/628328258135892410939080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133945626471295124340700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2_19\" src=\"//image.suning.cn/uimg/sop/commodity/133945626471295124340700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003634_5\" modulename=\"商品配件\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201611236517650675831785_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2_17\" src=\"//image.suning.cn/uimg/sop/commodity/201611236517650675831785_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257427', '1514257427', null, '320', '332', '346', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('403', '西门子(SIEMENS)13套立嵌两用洗碗机SN23E831TI冷凝烘干', '0.00', '100', '100', '347', '<div class=\"lazyimg\"><p><a href=\"https://cuxiao.suning.com/cw06.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/991336422618252455328200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/991336422618252455328200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R2101004_1\" modulename=\"优惠信息\"><p> </p><!-- Save for Web Slices (云钻兑换.psd) --><p><a href=\"https://yzdh.suning.com/yzdh-web/m/exchange/voucher1850.htm\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/197665273814396852738916.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/197665273814396852738916.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></p><!-- Save for Web Slices (718内嵌.psd) --><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td colspan=\"2\"><a href=\"http://shop.suning.com/30001253/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/211715110011565145791895_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/211715110011565145791895_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"https://product.suning.com/0000000000/617557266.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/103097018081547517581070_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/103097018081547517581070_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/945020049.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/111040426716719667442030_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/111040426716719667442030_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"https://product.suning.com/0000000000/605983989.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/208909353418245202355813_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/208909353418245202355813_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/617557264.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/125157664046427837337180_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/125157664046427837337180_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/160949949.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/717407522196615507370420_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/717407522196615507370420_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"https://product.suning.com/0000000000/781464845.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136498700720824944125772_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136498700720824944125772_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/161613075.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/141723719811978341923600_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/141723719811978341923600_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/161613077.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/162960111741523407026390_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/162960111741523407026390_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><!-- End Save for Web Slices --></div><div moduleid=\"R2101004_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/187333347044735168185360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187333347044735168185360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/540187670497443139665500_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/540187670497443139665500_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/224193949878323243415000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/224193949878323243415000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/760192952123188453224070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/760192952123188453224070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/194629270019931593946806.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/194629270019931593946806.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/778740230196240314128330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/778740230196240314128330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/613492702108726277245940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/613492702108726277245940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/358846878867024588382700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/358846878867024588382700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/679438146981493416775300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/679438146981493416775300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/725492027612217262136100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/725492027612217262136100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/858673700112961653141470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/858673700112961653141470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2101004_4\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/721995538349612767258000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/721995538349612767258000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176519587716554804385494_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176519587716554804385494_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R2101004_1\" modulename=\"购物流程\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/524009060154529261999270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/524009060154529261999270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R2101004_2\" modulename=\"温馨提示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/172938255992732993073960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172938255992732993073960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2101004_5\" modulename=\"商品配件\"><p>1</p></div><div moduleid=\"R2101004_6\" modulename=\"安装说明\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/156253832914139671821235_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/156253832914139671821235_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184624537819095887678188_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184624537819095887678188_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R2101004_3\" modulename=\"赠品需知\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/493301755996537357327200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/493301755996537357327200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><a href=\"http://product.suning.com/0000000000/616982082.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136666535011646971213160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136666535011646971213160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div></div>', '', '', '0', '1514257431', '1514257431', null, '320', '332', '347', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('404', 'TCL集成灶 自动清洗JC10A抽油烟机 燃气灶 消毒柜 烟机18m3侧吸下排 烟灶套餐 集成灶 厨房 天然气/液化气', '4999.00', '100', '100', '348', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R9001143_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/165480889190873119765720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联-10A-用_01\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/165480889190873119765720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151552099214026354339664_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"TCl集成灶-爆款_01\" src=\"https://image.suning.cn/uimg/sop/commodity/151552099214026354339664_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070066995/125312437.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/610708731713038288620000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"TCl集成灶-爆款_02\" src=\"https://image.suning.cn/uimg/sop/commodity/610708731713038288620000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070066995/640027849.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/187571048144167358370150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"TCl集成灶-爆款_03\" src=\"https://image.suning.cn/uimg/sop/commodity/187571048144167358370150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070066995/156343868.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/109646786927544148630590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"TCl集成灶-爆款_05\" src=\"https://image.suning.cn/uimg/sop/commodity/109646786927544148630590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070066995/128678825.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/926739425181277642670350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"TCl集成灶-爆款_06\" src=\"https://image.suning.cn/uimg/sop/commodity/926739425181277642670350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070066995/189494659.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/197379459226426831055250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"TCl集成灶-爆款_07\" src=\"https://image.suning.cn/uimg/sop/commodity/197379459226426831055250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151779138820258561257551_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/151779138820258561257551_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/159252016115165403342973_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159252016115165403342973_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182811974911050081724140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182811974911050081724140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/250265220517635186556000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/250265220517635186556000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140246941417381837646276_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140246941417381837646276_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168688380518260262412301_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168688380518260262412301_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185592677010687787325194_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185592677010687787325194_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/953624436163726824126520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/953624436163726824126520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120576474115202552836555_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120576474115202552836555_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/340463905551332633800000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/340463905551332633800000.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/200166550020501501244211_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/200166550020501501244211_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101260428865128115516540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101260428865128115516540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/963700157103981587989590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/963700157103981587989590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100174474412631917251011_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100174474412631917251011_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/396649409128586764860050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/396649409128586764860050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171350523883438710697100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171350523883438710697100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/562813433926918384243000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/562813433926918384243000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/589127531166966745322510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/589127531166966745322510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117579423916242257708428_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117579423916242257708428_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/245669717787201957274200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/245669717787201957274200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/924923925189391420474000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/924923925189391420474000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/612587080538140378291100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/612587080538140378291100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175509027151247741979720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175509027151247741979720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149022092917644546689203_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149022092917644546689203_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144084311063723510084760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144084311063723510084760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106611534748178707867800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106611534748178707867800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186744281821952950867600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186744281821952950867600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/860316968139468150283150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/860316968139468150283150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111138362291930731227020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111138362291930731227020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/484047177189080260828540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/484047177189080260828540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156525826421938079242140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156525826421938079242140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123718227837759947766290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123718227837759947766290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/211798839194932217748190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211798839194932217748190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136156895040613820598240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136156895040613820598240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112595863320052027349159_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112595863320052027349159_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181416909316251736184340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181416909316251736184340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001143_4\" modulename=\"商品参数\"><p>.</p></div><div moduleid=\"R9001143_5\" modulename=\"商品配件\"><p>.</p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/151668745618035945797977_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151668745618035945797977_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140593631030385438090000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140593631030385438090000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151819760398082213385350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151819760398082213385350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/973889651914988152953400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/973889651914988152953400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257434', '1514257434', null, '320', '332', '348', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('405', 'lecon/乐创 电热蒸饭柜燃气全发泡全自动蒸饭车蒸鱼蒸菜蒸包蒸饭机商用家用电蒸箱4盆6盆8盆10盆12盆', '1180.00', '100', '100', '349', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/170879825618158063543403_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/170879825618158063543403_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070163033/618867580.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/618460288120158808792410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/618460288120158808792410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070163033/153585851.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/588549594103462344716700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/588549594103462344716700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070163033/617146579.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/653948833109646679384540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/653948833109646679384540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070163033/629900698.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/816085081140280861379740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/816085081140280861379740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070163033/633219021.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/556850688100828616447530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/556850688100828616447530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070163033/134719342.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/173607615861669095499230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/173607615861669095499230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070163033/188933899.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/608707605703527956831600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/608707605703527956831600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070163033/622033389.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/578973730117493993546940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/578973730117493993546940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070163033/616907871.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156112267915685597396275_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156112267915685597396275_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070163033/619758151.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201026278160045245514460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201026278160045245514460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070163033/633042601.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/578808319940033602535800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/578808319940033602535800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070163033/625354325.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/196377705613140807618974_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/196377705613140807618974_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070163033/621803252.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/678597733110230963669630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/678597733110230963669630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070163033/174482388.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/586712628779076979398000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/586712628779076979398000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/768716699143176683035420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/768716699143176683035420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/198778132334100973596110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/198778132334100973596110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138139512121784158945450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/138139512121784158945450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/567063472060027599715800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/567063472060027599715800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/738466074699783368395800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/738466074699783368395800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/648042055146545390912640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/648042055146545390912640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/235638079215317024672000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/235638079215317024672000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180265394918257373916268_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180265394918257373916268_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/969701379114345197861290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/969701379114345197861290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229375779164701890023710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229375779164701890023710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/150278818492722378633000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/150278818492722378633000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257437', '1514257437', null, '320', '332', '349', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('406', '科龙(Kelon) 正1.5匹 定速 冷暖 空调挂机 KFR-35GW/ERQLN3(1L04)', '1899.00', '100', '100', '34', '<div class=\"lazyimg\"><div moduleid=\"R0104002_2\" modulename=\"关联推荐\"><table style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"https://cuxiao.suning.com/kthuanxin.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/105124569621064543106002.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/105124569621064543106002.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://cuxiao.suning.com/ktwxbt.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/831171802104651268257300.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/831171802104651268257300.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><p><img data-src=\"https://image.suning.cn/uimg/sop/richtext/119424578819604916024780.gif?from=mobile\" alt=\"\" usemap=\"#Map6542\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/richtext/119424578819604916024780.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/206540947510761094997383_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/206540947510761094997383_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><p> </p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/177515846313173994252572_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Mapg1228\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/177515846313173994252572_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div><div moduleid=\"R0104002_1\" modulename=\"优惠信息\"><p> <img data-src=\"//image.suning.cn/uimg/sop/commodity/950155582510008508642100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/950155582510008508642100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0104002_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/620049717139048596327250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/620049717139048596327250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110198898317615838255360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110198898317615838255360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176642454318252211278513_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176642454318252211278513_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179766445418745964720540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179766445418745964720540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138357173711019117148330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138357173711019117148330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/803423038210950719582000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/803423038210950719582000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177692764735388799333020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177692764735388799333020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/870590435121402478890000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/870590435121402478890000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0104002_4\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/613102987145710669363800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/613102987145710669363800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/437862113186535061924550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/437862113186535061924550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122590587918461637043659_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122590587918461637043659_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/583846483578806583750000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/583846483578806583750000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p></div><div moduleid=\"R0104002_5\" modulename=\"安装说明\"><p>-</p></div><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/110996617112134372467081.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/110996617112134372467081.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://sale.suning.com/shfw/kcharge/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/162364662910882370162156.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/162364662910882370162156.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://sale.suning.com/shfw/kcharge/xinjiang.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/130533077912505955479039.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/130533077912505955479039.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/richtext/630858943119293603274990.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/630858943119293603274990.gif?from=mobile\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257440', '1514257440', null, '1', '4', '34', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('407', '贝克巴斯(BECBAS)E50 厨房家用食物垃圾处理器 厨余垃圾粉碎机 无线开关免打孔', '2199.00', '100', '100', '350', '<div class=\"lazyimg\"><div moduleid=\"R2102006_1\" modulename=\"优惠信息\"><table style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"https://product.suning.com/0000000000/616982082.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/203980356615390856002400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/203980356615390856002400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><!-- End Save for Web Slices --><p> </p></div><div moduleid=\"R2102006_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/886704396132253792098440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/886704396132253792098440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/164338030751866026015810_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/164338030751866026015810_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/214591411995167654883100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/214591411995167654883100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212661722018234473868569_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212661722018234473868569_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/230786826205792550386360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/230786826205792550386360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/683038177100876785053070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/683038177100876785053070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/284732733138246667590300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/284732733138246667590300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212404204812777376817154_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212404204812777376817154_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136000704190463613957300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136000704190463613957300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/458872220880410557542800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/458872220880410557542800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144051948642940760937060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144051948642940760937060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190759136512627731136680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190759136512627731136680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145716141112922376419430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145716141112922376419430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174031447919496420293145_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174031447919496420293145_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151553419817113740674754_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/151553419817113740674754_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/810314197131877002999100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/810314197131877002999100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160472224272250017739030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160472224272250017739030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/531607115275928111803000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/531607115275928111803000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184897767689891269678320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184897767689891269678320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199781408714019988214417_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199781408714019988214417_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141802793633076861922780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141802793633076861922780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119262335218043969698433_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119262335218043969698433_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p></div><div moduleid=\"R2102006_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/491502088925574797558800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/491502088925574797558800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2102006_5\" modulename=\"商品配件\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/143344488521302003285153_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143344488521302003285153_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2102006_6\" modulename=\"安装说明\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/638337055227068449869500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/638337055227068449869500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p></div><div moduleid=\"R2102006_2\" modulename=\"售后服务\"><p> </p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/558522918857257579567000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/558522918857257579567000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161550828920641615158270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161550828920641615158270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/511900183751324182649000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/511900183751324182649000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257443', '1514257443', null, '320', '332', '350', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('408', '【到手价1?99元】安吉尔angel净水器J2375-ROB12厨下式家用厨房直饮机纯水机反渗透大通量RO膜直饮机', '1699.00', '100', '100', '352', '<div class=\"lazyimg\"><div moduleid=\"R2205003_1\" modulename=\"优惠信息\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/132653926115512097176578_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/132653926115512097176578_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/210729106221186138423437_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/210729106221186138423437_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><a href=\"https://product.suning.com/0070125314/831988654.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/134265481668647395936680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/134265481668647395936680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070125314/189498614.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/154456556617105846219956_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/154456556617105846219956_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070125314/671269804.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/747247512565367733964800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/747247512565367733964800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070125314/189811226.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/348648853100105770593090.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/348648853100105770593090.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070125314/671417817.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/390283918169794278983000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/390283918169794278983000.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070125314/635122939.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/172522806817096728518139.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/172522806817096728518139.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070125314/156374147.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/125851767320704860731793.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/125851767320704860731793.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070125314/103098022.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/116788077083408650221830.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/116788077083408650221830.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070125314/156374189.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/197100502924780863314060.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/197100502924780863314060.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table></div><div moduleid=\"R2205003_2\" modulename=\"售后服务\"><p><a href=\"http://product.suning.com/0070125314/671269804.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175701547116568246186721_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175701547116568246186721_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/200837576597580318481480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/200837576597580318481480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/171830762917796189503056_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/171830762917796189503056_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116482032111280180567191_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116482032111280180567191_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/160579362901353207423700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/160579362901353207423700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/142057875588250810821360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/142057875588250810821360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p></div><div moduleid=\"R2205003_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/121851374517434513811897_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121851374517434513811897_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/940827692114071259068700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/940827692114071259068700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204961032911253838354862_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204961032911253838354862_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185440814675277806418660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185440814675277806418660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133149698012008964625508_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133149698012008964625508_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/632391887137991826479010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/632391887137991826479010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195018636017398370762681_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195018636017398370762681_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182736949116248562084700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182736949116248562084700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105546303558282711539120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105546303558282711539120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2205003_4\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163661155011986591514431_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/163661155011986591514431_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2205003_5\" modulename=\"商品配件\"><p> 压力桶*1</p>\n<p>水龙头*1</p>\n<p>滤芯*5</p></div></div>', '', '', '0', '1514257447', '1514257447', null, '1480', '1482', '352', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('409', '沁园（QINYUAN）立式饮水机YL9766WZ', '846.00', '100', '100', '353', '<div class=\"lazyimg\"><div moduleid=\"R2205001_3\" modulename=\"商品详情\"><p><a href=\"https://shop.suning.com/30000965/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/196945192221312820744200.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/196945192221312820744200.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/richtext/118135466998506163156860.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/118135466998506163156860.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/282129246184311902815400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/282129246184311902815400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/147815942917637848811506_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/147815942917637848811506_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/627556635210108404398230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/627556635210108404398230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/177318120398971319698730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/177318120398971319698730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/141845020018362685517838_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/141845020018362685517838_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/642783990948886368673900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/642783990948886368673900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180678546232109643947830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180678546232109643947830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/211899628430645436442300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/211899628430645436442300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/248631089201354727667760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/248631089201354727667760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/154133164641173565360790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/154133164641173565360790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/196960804313407875972959_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/196960804313407875972959_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/835645746147482183924850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/835645746147482183924850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/115233037948647137684060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/115233037948647137684060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/606341784357986907593000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/606341784357986907593000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/825181428112219615334600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/825181428112219615334600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/973357630578408336835800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/973357630578408336835800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/456137563295077461752500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/456137563295077461752500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2205001_4\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/159865529776143941698720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/159865529776143941698720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2205001_5\" modulename=\"商品配件\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/888857536578068564248000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/888857536578068564248000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257450', '1514257450', null, '320', '342', '353', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('410', 'AO史密斯厨下式直饮净水器50D2 RO反渗透膜3年 1:1废水比', '2988.00', '100', '100', '355', '<div class=\"lazyimg\"><p><a href=\"https://cuxiao.suning.com/cw06.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/991336422618252455328200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/991336422618252455328200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R2205003_1\" modulename=\"优惠信息\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146284000118391165150350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146284000118391165150350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2205003_2\" modulename=\"售后服务\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/821668509147014652604200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/821668509147014652604200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/772968357913603320101500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/772968357913603320101500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/151783548113128453113009_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151783548113128453113009_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2205003_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/716135771933395053260300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/716135771933395053260300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/880571588815558685735300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/880571588815558685735300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143165068526200355413960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143165068526200355413960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100158595014333891885469_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100158595014333891885469_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/263086845140086296830800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/263086845140086296830800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151483460218821013959960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151483460218821013959960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165830681136182643113790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165830681136182643113790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168112726114831467011512_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168112726114831467011512_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/708919034726483982375300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/708919034726483982375300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123132156676613257717770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123132156676613257717770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191593734157348227722170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191593734157348227722170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/648021315152825453397260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/648021315152825453397260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162521094917729662017340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162521094917729662017340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2205003_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/938780932108511568599690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/938780932108511568599690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/129295741016499061789539_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129295741016499061789539_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2205003_5\" modulename=\"商品配件\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/800940988900427962436500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/800940988900427962436500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2205003_6\" modulename=\"安装说明\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/717176985738649306319700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/717176985738649306319700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2205003_7\" modulename=\"常见问题\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/192981714728884961958200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192981714728884961958200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257453', '1514257453', null, '320', '342', '355', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('411', '沁园厨下式家用直饮净水器RO-185（智控升级旗舰版）RO反渗透膜', '1396.00', '100', '100', '357', '<div class=\"lazyimg\"><p><a href=\"https://cuxiao.suning.com/cw06.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/991336422618252455328200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/991336422618252455328200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R2205003_1\" modulename=\"优惠信息\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/450461700623830472166600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/450461700623830472166600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/734237155147788988128920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/734237155147788988128920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2205003_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/193850693244584993486580.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/193850693244584993486580.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198351786817048012884301_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198351786817048012884301_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/504604603266713940402800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/504604603266713940402800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/675138938972320090704600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/675138938972320090704600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/255938861681346941583500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/255938861681346941583500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/116871449910942822681042.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/116871449910942822681042.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/703722046182608569467500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/703722046182608569467500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/214057014894133244227500.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/214057014894133244227500.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/594418600159807324784920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/594418600159807324784920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/980404473138431894658050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/980404473138431894658050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113259846814751021509814_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113259846814751021509814_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/924293119218538516210700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/924293119218538516210700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/110182639015851125649334.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/110182639015851125649334.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/286403223166295540574410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/286403223166295540574410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/149310688012966485984890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/149310688012966485984890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138118279257283743997750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138118279257283743997750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2205003_4\" modulename=\"商品参数\"><p>、</p></div><div moduleid=\"R2205003_5\" modulename=\"商品配件\"><p>、</p></div></div>', '', '', '0', '1514257456', '1514257456', null, '320', '342', '357', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('412', '3M厨下式直饮净水器净享DWS2500CN型 无废水', '0.00', '100', '100', '358', '<div class=\"lazyimg\"><p><a href=\"https://cuxiao.suning.com/cw06.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/991336422618252455328200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/991336422618252455328200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R2205003_1\" modulename=\"优惠信息\"><p><a href=\"http://m.suning.com/product/0030000184/741004615.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/567913307314794784917600.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/567913307314794784917600.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></p></div><div moduleid=\"R2205003_2\" modulename=\"售后服务\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/573195934158187454927600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/573195934158187454927600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p></div><div moduleid=\"R2205003_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/183697574916667477039918_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/183697574916667477039918_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/205515286390822402116100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/205515286390822402116100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/887063249159930938958480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/887063249159930938958480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/958385058485733294652600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/958385058485733294652600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/369479134610804218250700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/369479134610804218250700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/127461853219157614448176_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/127461853219157614448176_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/207022489616138014292097_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/207022489616138014292097_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116477709310563726994709_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116477709310563726994709_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/602614433209988876116700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/602614433209988876116700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151157671699747332323510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/151157671699747332323510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212010847878648457538220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212010847878648457538220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152307085114358142714974_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152307085114358142714974_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/333660223652648763733100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/333660223652648763733100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/882931792398847770997100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/882931792398847770997100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191223445813062874468909_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/191223445813062874468909_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/134361168519723903747773_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/134361168519723903747773_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">        </p></div><div moduleid=\"R2205003_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201742755669351178413710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2500下半部分_07\" src=\"//image.suning.cn/uimg/sop/commodity/201742755669351178413710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/382105216186543905925750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2500下半部分_10\" src=\"//image.suning.cn/uimg/sop/commodity/382105216186543905925750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/135787884517005980342207_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2500下半部分_08\" src=\"//image.suning.cn/uimg/sop/commodity/135787884517005980342207_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2205003_5\" modulename=\"商品配件\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/294550526909996943072000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"列表\" src=\"//image.suning.cn/uimg/sop/commodity/294550526909996943072000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/BTC/PDI/104436480_20150902091553.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/104436480_20150902091553.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2205003_6\" modulename=\"安装说明\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/197875693172007022143310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"安装\" src=\"//image.suning.cn/uimg/sop/commodity/197875693172007022143310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257460', '1514257460', null, '320', '342', '358', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('413', '美的（Midea）净水器MRO101A-5厨房RO膜反渗透净水机家用自来水过滤直饮机', '1098.00', '100', '100', '359', '<div class=\"lazyimg\"><p><a href=\"https://cuxiao.suning.com/cw06.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/991336422618252455328200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/991336422618252455328200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R2205003_1\" modulename=\"优惠信息\"><p> </p><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"http://product.suning.com/0030000337/611054368.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/430922845851064986873000.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/430922845851064986873000.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0030000337/611381967.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/316964548142874681341430.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/316964548142874681341430.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0030000337/145781928.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/109616715729250185411710.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/109616715729250185411710.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/154838810415721063189530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/154838810415721063189530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2205003_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112044428166560547289320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112044428166560547289320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111654773812031219734704_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111654773812031219734704_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> <img data-src=\"//image.suning.cn/uimg/sop/commodity/742097380105482614285430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/742097380105482614285430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/704140640104283696324890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/704140640104283696324890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193929173896091769121410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193929173896091769121410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/129882844518992180692916_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129882844518992180692916_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/552940425485080332650800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/552940425485080332650800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197594094620753563098225_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197594094620753563098225_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121950342420719774662187_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121950342420719774662187_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145128530913837386608322_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145128530913837386608322_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/352162851712317767178800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/352162851712317767178800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/127650438211121523103246.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/127650438211121523103246.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/965514918169566286944730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/965514918169566286944730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198113282848324638554460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198113282848324638554460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/462625402200933962433580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/462625402200933962433580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182210953713150054697295_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182210953713150054697295_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/486936682146469961147640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/486936682146469961147640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179760595037710774841000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179760595037710774841000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159849139238521144663800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159849139238521144663800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180944547612027980363881_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180944547612027980363881_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/636497056689608280354400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/636497056689608280354400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/548130845698868177151000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/548130845698868177151000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127910530719704574805547_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127910530719704574805547_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100606483036340296538570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100606483036340296538570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/328864931167501736783330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/328864931167501736783330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2205003_4\" modulename=\"商品参数\"><p>-</p></div><div moduleid=\"R2205003_5\" modulename=\"商品配件\"><p>-</p></div><div moduleid=\"R2205003_2\" modulename=\"售后服务\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/457787009734928256242600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/457787009734928256242600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153453515167934091836430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153453515167934091836430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257463', '1514257463', null, '320', '342', '359', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('414', '海信（Hisense） 1.5匹 定频 冷暖 疾风侠 空调挂机 KFR-35GW/ER22N3(1L04)', '2099.00', '100', '100', '35', '<div class=\"lazyimg\"><div moduleid=\"R0104002_2\" modulename=\"关联推荐\"><p><a href=\"https://product.suning.com/0000000000/174847077.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/450726036005266039290000_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/450726036005266039290000_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0000000000/178605073.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/532122855445877412780000_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/532122855445877412780000_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0000000000/673547023.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/672186951185136989813760_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/672186951185136989813760_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0030000016/174847079.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/890742879147297433695460_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/890742879147297433695460_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div><div moduleid=\"R0104002_1\" modulename=\"优惠信息\"><table style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"https://cuxiao.suning.com/kthuanxin.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/105124569621064543106002.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/105124569621064543106002.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://cuxiao.suning.com/ktwxbt.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/831171802104651268257300.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/831171802104651268257300.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><p> </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/950155582510008508642100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/950155582510008508642100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0104002_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/562436146154116238949010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"ER22创建信-改_01\" src=\"//image.suning.cn/uimg/sop/commodity/562436146154116238949010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113336134611242762182178_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"ER22创建信-改_02\" src=\"//image.suning.cn/uimg/sop/commodity/113336134611242762182178_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/590685091180342501012810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"ER22创建信-改_03\" src=\"//image.suning.cn/uimg/sop/commodity/590685091180342501012810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103700777111780035978660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"ER22创建信-改_04\" src=\"//image.suning.cn/uimg/sop/commodity/103700777111780035978660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/277618555210360369964400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"ER22创建信-改_05\" src=\"//image.suning.cn/uimg/sop/commodity/277618555210360369964400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/654577214209756538565750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"ER22创建信-改_06\" src=\"//image.suning.cn/uimg/sop/commodity/654577214209756538565750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/968297561120239082217010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"ER22创建信-改_07\" src=\"//image.suning.cn/uimg/sop/commodity/968297561120239082217010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/297573067142160272513320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"ER22创建信-改_08\" src=\"//image.suning.cn/uimg/sop/commodity/297573067142160272513320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104244029118752565742646_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"ER22创建信-改_09\" src=\"//image.suning.cn/uimg/sop/commodity/104244029118752565742646_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105902405920880847681649_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"ER22创建信-改_10\" src=\"//image.suning.cn/uimg/sop/commodity/105902405920880847681649_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0104002_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/178455379439141434318000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"ER22创建信-改_11\" src=\"//image.suning.cn/uimg/sop/commodity/178455379439141434318000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0104002_5\" modulename=\"安装说明\"><p> </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/696068863103035456278890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/696068863103035456278890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/110996617112134372467081.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/110996617112134372467081.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://sale.suning.com/shfw/kcharge/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/162364662910882370162156.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/162364662910882370162156.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://sale.suning.com/shfw/kcharge/xinjiang.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/130533077912505955479039.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/130533077912505955479039.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/richtext/630858943119293603274990.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/630858943119293603274990.gif?from=mobile\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257466', '1514257466', null, '1', '4', '35', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('415', '五粮液 52度500ml 浓香型白酒 单瓶装', '0.00', '100', '100', '361', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/155180474617542558053301_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155180474617542558053301_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152104518225601081745260_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152104518225601081745260_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205487047713419284854097_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205487047713419284854097_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199144243410632239994516_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199144243410632239994516_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/990234880177905819770770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/990234880177905819770770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/895114051161371809977880_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/895114051161371809977880_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137921410721455965740890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137921410721455965740890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162622470019906417462439_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162622470019906417462439_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128995047311049804412937_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128995047311049804412937_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121422109658172283795810_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121422109658172283795810_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/124887404165313667471000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/124887404165313667471000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p></div>', '', '', '0', '1514257469', '1514257469', null, '1480', '1482', '361', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('416', '法国原瓶进口AOC级别波尔多法定产区13度750ml*6瓶阿诺克斯父子酒庄干红葡萄酒', '258.00', '100', '100', '362', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/102091235219481797508903_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/102091235219481797508903_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/811019946104622233445000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/811019946104622233445000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191217321427707014061840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/191217321427707014061840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/254423589211872034681410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/254423589211872034681410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/696872413621035883802500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/696872413621035883802500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/165861455711463267505990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/165861455711463267505990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136737744016485552771202_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136737744016485552771202_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/193357772128271992119340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/193357772128271992119340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/124801353720766905062423_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/124801353720766905062423_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/149429426912339983898283_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/149429426912339983898283_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163148354200435979310780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/163148354200435979310780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/993706455101588469623170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/993706455101588469623170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257472', '1514257472', null, '1480', '1482', '362', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('417', '青岛啤酒 经典（10度）500ml*12罐', '0.00', '100', '100', '363', '<div class=\"lazyimg\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td colspan=\"3\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174946704019863960616339_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174946704019863960616339_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><a href=\"https://product.suning.com/0000000000/150419739.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141004265510483338493282_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141004265510483338493282_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/150419740.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133081029295443201032220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133081029295443201032220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/150419741.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/360927805574279361909600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/360927805574279361909600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"https://product.suning.com/0000000000/150419742.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/621066801675056262274100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/621066801675056262274100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/150419744.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/918085509288563129916700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/918085509288563129916700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/150419746.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100503443615617142178332_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100503443615617142178332_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"https://product.suning.com/0000000000/150419747.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/776123195110006583378020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/776123195110006583378020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/150532024.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/541637620540726464112900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/541637620540726464112900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/150674016.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/372797600946850680240500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/372797600946850680240500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><!-- End Save for Web Slices --><p><a href=\"http://shop.suning.com/30000777/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195090326164327752235790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"链接旗舰店广告\" usemap=\"#Map2\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/195090326164327752235790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><img data-src=\"//image.suning.cn/uimg/sop/commodity/141063740014513176098150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141063740014513176098150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/451264840208250467639330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/451264840208250467639330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><a href=\"http://shop.suning.com/30000777/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212772229629619154253200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212772229629619154253200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/568059833508945332439800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/568059833508945332439800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div>', '', '', '0', '1514257477', '1514257477', null, '351', '356', '363', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('418', '椰岛鹿龟酒 500ml/瓶*6瓶保健酒补酒套装海南特产酒男士成人露酒 买6得7', '209.00', '100', '100', '364', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/111527478343451463352680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"发货公告790\" src=\"https://image.suning.cn/uimg/sop/commodity/111527478343451463352680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144055600011065350751535_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144055600011065350751535_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201710240001741304&amp;activitySecretKey=i5ezXRggpz73B7TTMMuY3EkX\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/315250189154397383419980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/315250189154397383419980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201711010001768928&amp;activitySecretKey=RPFevWkEnTYXcGYJpBlJrdMH\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111400365720895699286180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111400365720895699286180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201710310001761364&amp;activitySecretKey=Z0tWIEgfAAH8uCGhU5OIY0jc\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105605579812628369959575_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105605579812628369959575_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070145209/695067738.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/739659883506920290684200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/739659883506920290684200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070145209/171074389.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/602716483188649031771170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/602716483188649031771170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070145209/604464990.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/207301608420938671097034_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/207301608420938671097034_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070145209/171254693.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/663661295827425872880000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/663661295827425872880000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p> </p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136152155962937748711200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136152155962937748711200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182305873897069883629880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182305873897069883629880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/144568538116668140935746_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/144568538116668140935746_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/209391434613757560924581_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/209391434613757560924581_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/586077221143913120908100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/586077221143913120908100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/583572821334798453601300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/583572821334798453601300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/558776898731547366273100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/558776898731547366273100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/853380100224569137429900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/853380100224569137429900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/876420059120363672762320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/876420059120363672762320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/863219152859011926624700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/863219152859011926624700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116278544381150797350250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116278544381150797350250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/933246568138985553148740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/933246568138985553148740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/115474593647521362332500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/115474593647521362332500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/130104751834980127616000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/130104751834980127616000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/124419138196302767199170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/124419138196302767199170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257480', '1514257480', null, '351', '356', '364', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('419', '绍兴女儿红 6年陈特型黄酒 350ml*6瓶 整箱装花雕酒', '0.00', '100', '100', '365', '<div class=\"lazyimg\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"http://product.suning.com/0000000000/139218167.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/748445454186302734526750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/748445454186302734526750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/173578578.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/550849807127109945118680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/550849807127109945118680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/139870315.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/298222202121998109735600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/298222202121998109735600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0000000000/174748777.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104029954869486318951380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104029954869486318951380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/173578586.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205455873620014724852152_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205455873620014724852152_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/139217976.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143615713312628773732873_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143615713312628773732873_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0000000000/139218449.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160333724115263120924340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160333724115263120924340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/173578572.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172051433408497104531300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172051433408497104531300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/139218884.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114330717418208542652767_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114330717418208542652767_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/190862559715059758551110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/190862559715059758551110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><!-- End Save for Web Slices --><p><a href=\"http://cuxiao.suning.com/818huangjiu.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/768439594193841648237440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/768439594193841648237440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><img data-src=\"//image.suning.cn/uimg/sop/commodity/201915771717713212022774_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201915771717713212022774_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/351133069151832058370300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/351133069151832058370300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/955060953126659679917900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/955060953126659679917900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/747525850142814943362810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/747525850142814943362810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/741553352429115499004000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/741553352429115499004000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/105721913111594845187616_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/105721913111594845187616_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><!-- End Save for Web Slices --><p> </p></div>', '', '', '0', '1514257483', '1514257483', null, '351', '356', '365', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('420', 'RIO锐澳 3度微醺系列鸡尾酒套餐 洋酒女士网红预调酒330ml*10', '59.00', '100', '100', '366', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/695117471161217575364420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/695117471161217575364420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/366933108412598733178300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/366933108412598733178300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/612784622898164824272800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/612784622898164824272800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/372878807171244961314000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/372878807171244961314000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/386591674138272628576640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/386591674138272628576640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/710015926599323257986900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/710015926599323257986900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/378205698164164880805300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/378205698164164880805300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257487', '1514257487', null, '351', '356', '366', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('421', '欧德堡 全脂纯牛奶200ml*24盒整箱 德国进口', '0.00', '100', '100', '367', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/182065440020194302129625_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182065440020194302129625_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257490', '1514257490', null, '1480', '1482', '367', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('422', '【12+4盒】 伊利 安慕希希腊风味酸奶原味205g*16盒', '0.00', '100', '100', '368', '<div></div>', '', '', '0', '1514257493', '1514257493', null, '351', '360', '368', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('423', '惠而浦（Whirlpool）壁挂式净化新风机HX-130X0', '2499.00', '100', '100', '36', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/203133204019207447056244_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/203133204019207447056244_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/211101903657722502922850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/211101903657722502922850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182234028015137914921134_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182234028015137914921134_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/142205352519310986523706_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/142205352519310986523706_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/203712549218561931845883_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/203712549218561931845883_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/184734518145461836739050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/184734518145461836739050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/336935177656426205549500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/336935177656426205549500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/680427158193724931282350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/680427158193724931282350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181630935510223002172098_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181630935510223002172098_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/252655972058526516295200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/252655972058526516295200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152494397373588433246460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152494397373588433246460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/134077171512602800135090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/134077171512602800135090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257496', '1514257496', null, '1', '4', '36', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('424', '蒙牛 红谷 谷粒早餐 牛奶饮品 250ml×12盒', '0.00', '100', '100', '370', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/659362911978225761250400_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/659362911978225761250400_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table border=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/294489293131575891422600_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/294489293131575891422600_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr></tbody></table><p></p><p><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/107009949519664328735895_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107009949519664328735895_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/187036773227215417620200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/187036773227215417620200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257499', '1514257499', null, '351', '360', '370', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('425', '蒙牛金装学生多维高钙高锌奶粉400g', '0.00', '100', '100', '371', '<div></div>', '', '', '0', '1514257502', '1514257502', null, '351', '360', '371', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('426', '福岗 白茶 福鼎白茶饼老白茶茶叶 自饮装系列茶饼300g', '58.00', '100', '100', '372', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/136767671230515748217260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136767671230515748217260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168971069817400003829694_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168971069817400003829694_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/549337841954192501626600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/549337841954192501626600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162559312119450453752766_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162559312119450453752766_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/990682630343212549486700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/990682630343212549486700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122776483512089306873905_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122776483512089306873905_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/859350622130493585635000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/859350622130493585635000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209905216816040348521561_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209905216816040348521561_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257506', '1514257506', null, '351', '360', '372', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('427', '农夫山泉天然饮用水5L*4 整箱装', '33.00', '100', '100', '373', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/115685385819441330142813_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map_gl\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/115685385819441330142813_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/912834940134990706837190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/912834940134990706837190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/137849224988558309738580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/137849224988558309738580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/842756212468938162075000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/842756212468938162075000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/686461757159289482169380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/686461757159289482169380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/171872303424978784339750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/171872303424978784339750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/688615719100184067714790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/688615719100184067714790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/125400503310811619965441_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/125400503310811619965441_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/953836709159608106574720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/953836709159608106574720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/143591181993638882810260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"标签说明\" src=\"//image.suning.cn/uimg/sop/commodity/143591181993638882810260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257509', '1514257509', null, '351', '360', '373', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('428', '雀巢咖啡 1+2原味 1.5kg (100条x15g)', '109.00', '100', '100', '374', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166389011015144683193068_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166389011015144683193068_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/220306751155929165916580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/220306751155929165916580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257512', '1514257512', null, '351', '360', '374', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('429', '冠生园 蜂蜜900g', '30.00', '100', '100', '375', '<div class=\"lazyimg\"><p><a href=\"https://chaoshi.suning.com\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/119268326121322447131389.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/119268326121322447131389.gif?from=mobile\" width=\"100%\" height=\"auto\"></a><img data-src=\"//image.suning.cn/uimg/sop/commodity/144131516815188491588878_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144131516815188491588878_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257515', '1514257515', null, '351', '360', '375', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('430', '桂格（Quaker）早餐谷物 膳食纤维 即食燕麦片超值装1478g', '23.00', '100', '100', '376', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/106717876120917726265439_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/106717876120917726265439_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"//image.suning.cn/uimg/sop/commodity/418976322306109146761200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/418976322306109146761200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102516533116345141437099_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102516533116345141437099_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/342123455174169168457300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/342123455174169168457300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198299942910167412685265_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198299942910167412685265_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212365786532027846164450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212365786532027846164450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/863414133387109064703400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/863414133387109064703400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197211609966735113587010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197211609966735113587010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156994771391669352655200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156994771391669352655200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/200639634965699718898880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/200639634965699718898880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/644382170451532161892600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/644382170451532161892600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185070087203632156487400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185070087203632156487400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149627506628624877393180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149627506628624877393180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/505980735385626007302700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/505980735385626007302700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257519', '1514257519', null, '351', '360', '376', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('431', '【苏宁生鲜】恒都巴西牛腩块1kg 进口牛肉 精选肉类', '61.00', '100', '100', '378', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/139855189017138363545738_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139855189017138363545738_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/114567311910220378953644_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/114567311910220378953644_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/256856999171874888872100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/256856999171874888872100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/208797907010746284517366_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/208797907010746284517366_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/749653084141977572056490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/749653084141977572056490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/128711042519389215073567_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/128711042519389215073567_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/956201080165333492489200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/956201080165333492489200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148958284722366115796460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148958284722366115796460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/642072931473543735929200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/642072931473543735929200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/527276212352617367254800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/527276212352617367254800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163270733315932400199463_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/163270733315932400199463_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td bgcolor=\"#FFB66C\">常见问题(Q&amp;A)</td>\n</tr>\n</tbody>\n</table>\n<div> </div>\n<table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<div> Q： 参考价(划线价)是什么意思？<br> A： 参考价（划线价）：商品展示的划横线价格为参考价，该价格可能是 供应商提供的商品零售价（如厂商指导价、建议零售价等）或曾经展示过的售价；由于食品会因季节、地域、时令的差异性和市场行 情波动，参考价（划线价）会不定期变更，并且会与您购买的实际价格不一致，故该价格仅供您参考。如您发现活动商品售价、参考 价（划线价）有异常或任何疑问，请购买前先联系客服人员。</div>\n<br>\n<div> Q：生鲜支持7天无理由退换货吗?？<br> A： 亲,依照《消费者权益保护法》第二十五条，《网络购买商品七日无 理由退货暂行方法》第六条规定，生鲜商品不适用7天无理由退货， 故苏宁生鲜商品不支持7天无理由退换货,由此给您带来不便，敬请 谅解.</div>\n<br>\n<div> Q： 生鲜商品售后处理时效是多久？<br> A： 亲，首先非常抱歉给您带来不好的购物感受，如发现商品有质量问题您可以在签收后的48小时内联系客服,我们会为您妥善处理的。</div>\n<br>\n<div> Q： 售后如何处理？<br> A: 亲，需要您保留有问题的商品照片和外包装纸箱上的白色标签照片一起提供给在线客服，客服会在第一时间核实后为您妥善处理的哦，请您放心！</div>\n<br>\n<div> Q： 苏宁生鲜和苏宁超市日用百货类商品可以合单免运费吗？<br> A： 亲，由于生鲜商品的特殊性需单独包装及运 输，无法与苏宁超市百货类商品合并免运费的呢，苏宁生鲜订单需实付金额满86元即免.</div>\n<br>\n<div> Q： 退款时效是多久？<br> A： 亲，苏宁生鲜所有退款均是原路退回的，一般情况预计3-5个工作日到账（信用卡 以各发卡行实际到账时间为准）。如订单中使用云钻整单退款后云钻也将全部退回；如部分商品退款，系统将会自动计算云钻退回数量，请您以实际到账数量为准。</div>\n<br>\n<div> Q： 现在下单什么时候送达？<br> A： 亲，苏宁生鲜现在支持当日达了,上海(除金山、青浦、嘉定、奉贤、闵行、松江、浦东新区、崇明外其它区)\\北京（除门头沟、顺义、石景山、大兴、房山、通州、昌平、怀柔、平谷、延庆、密云外其它区）\\ 广州(天河、越秀、海珠、荔湾四区)\\成都(青羊、金牛、成华、武侯、锦江五区) 以上地区在上午11点前下单并付款成功,苏宁生鲜风风 火火就送上门拉...其它地区,亲16点前下单并且付款成功的订单会在次日送达的哦。</div>\n<div> <br>\n<div> Q： 自配和非自配有什么区别？<br> A：这是由于不同生鲜商品对运输条件有不同的要求,有的商品的运输只有苏宁生鲜自配才能满足,所以标识自配,这也代表目前所能送达的范围相对较小.而有的商品除了苏宁生鲜自配外,还有一些补充物流可以辅助 配送,所以我们标识为非自配,这类商品目前覆盖区域则更大一些哦.</div>\n</div>\n<br>\n<div> Q： 苏宁生鲜可配送区域在哪里可以看到？<br> A： PC端用户可以直接<a href=\"http://cuxiao.suning.com/sxs_quyutu_pc.html\" target=\"_blank\">&gt;&gt;点击这里&lt;&lt;</a>查看,手机用户可以到苏宁生鲜频道页的生鲜热点栏目查看。    <br> </div>\n</td>\n</tr>\n</tbody>\n</table>\n<p><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/190412713310545570256953_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190412713310545570256953_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p><a title=\"1\" href=\"http://cuxiao.suning.com/sxs_quyutu_pc.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212556866919534683295841_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212556866919534683295841_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div>', '', '', '0', '1514257522', '1514257522', null, '1480', '1482', '378', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('432', '【苏宁生鲜】新疆阿克苏冰糖心苹果1.5kg果径80mm以上 国产 新鲜水果', '0.00', '100', '100', '379', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/139855189017138363545738_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139855189017138363545738_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/577287197406795338311600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/577287197406795338311600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/626544759125626807597870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/626544759125626807597870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/205664632317714866251000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/205664632317714866251000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/209756093111394852704188_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/209756093111394852704188_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/419113452297796252526800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/419113452297796252526800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/105739447015616828416319_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/105739447015616828416319_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/186953811414436120986892_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/186953811414436120986892_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/197180550713406265609553_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/197180550713406265609553_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/428696297198347731772040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/428696297198347731772040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/242371219155880431898220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/242371219155880431898220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/732613906904806471330000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/732613906904806471330000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/205610108426073476251770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/205610108426073476251770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/159030719420062656385556_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/159030719420062656385556_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148536342119115256336328_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148536342119115256336328_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td bgcolor=\"#FFB66C\">常见问题(Q&amp;A)</td>\n</tr>\n</tbody>\n</table>\n<div> </div>\n<table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<div> Q： 参考价(划线价)是什么意思？<br> A： 参考价（划线价）：商品展示的划横线价格为参考价，该价格可能是 供应商提供的商品零售价（如厂商指导价、建议零售价等）或曾经展示过的售价；由于食品会因季节、地域、时令的差异性和市场行 情波动，参考价（划线价）会不定期变更，并且会与您购买的实际价格不一致，故该价格仅供您参考。如您发现活动商品售价、参考 价（划线价）有异常或任何疑问，请购买前先联系客服人员。</div>\n<br>\n<div> Q：生鲜支持7天无理由退换货吗?？<br> A： 亲,依照《消费者权益保护法》第二十五条，《网络购买商品七日无 理由退货暂行方法》第六条规定，生鲜商品不适用7天无理由退货， 故苏宁生鲜商品不支持7天无理由退换货,由此给您带来不便，敬请 谅解.</div>\n<br>\n<div> Q： 生鲜商品售后处理时效是多久？<br> A： 亲，首先非常抱歉给您带来不好的购物感受，如发现商品有质量问题您可以在签收后的48小时内联系客服,我们会为您妥善处理的。</div>\n<br>\n<div> Q： 售后如何处理？<br> A: 亲，需要您保留有问题的商品照片和外包装纸箱上的白色标签照片一起提供给在线客服，客服会在第一时间核实后为您妥善处理的哦，请您放心！</div>\n<br>\n<div> Q： 苏宁生鲜和苏宁超市日用百货类商品可以合单免运费吗？<br> A： 亲，由于生鲜商品的特殊性需单独包装及运 输，无法与苏宁超市百货类商品合并免运费的呢，苏宁生鲜订单需实付金额满86元即免.</div>\n<br>\n<div> Q： 退款时效是多久？<br> A： 亲，苏宁生鲜所有退款均是原路退回的，一般情况预计3-5个工作日到账（信用卡 以各发卡行实际到账时间为准）。如订单中使用云钻整单退款后云钻也将全部退回；如部分商品退款，系统将会自动计算云钻退回数量，请您以实际到账数量为准。</div>\n<br>\n<div> Q： 现在下单什么时候送达？<br> A： 亲，苏宁生鲜现在支持当日达了,上海(除金山、青浦、嘉定、奉贤、闵行、松江、浦东新区、崇明外其它区)\\北京（除门头沟、顺义、石景山、大兴、房山、通州、昌平、怀柔、平谷、延庆、密云外其它区）\\ 广州(天河、越秀、海珠、荔湾四区)\\成都(青羊、金牛、成华、武侯、锦江五区) 以上地区在上午11点前下单并付款成功,苏宁生鲜风风 火火就送上门拉...其它地区,亲16点前下单并且付款成功的订单会在次日送达的哦。</div>\n<div> <br>\n<div> Q： 自配和非自配有什么区别？<br> A：这是由于不同生鲜商品对运输条件有不同的要求,有的商品的运输只有苏宁生鲜自配才能满足,所以标识自配,这也代表目前所能送达的范围相对较小.而有的商品除了苏宁生鲜自配外,还有一些补充物流可以辅助 配送,所以我们标识为非自配,这类商品目前覆盖区域则更大一些哦.</div>\n</div>\n<br>\n<div> Q： 苏宁生鲜可配送区域在哪里可以看到？<br> A： PC端用户可以直接<a href=\"http://cuxiao.suning.com/sxs_quyutu_pc.html\" target=\"_blank\">&gt;&gt;点击这里&lt;&lt;</a>查看,手机用户可以到苏宁生鲜频道页的生鲜热点栏目查看。    <br> </div>\n</td>\n</tr>\n</tbody>\n</table>\n<p><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/190412713310545570256953_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190412713310545570256953_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p><a title=\"1\" href=\"http://cuxiao.suning.com/sxs_quyutu_pc.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212556866919534683295841_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212556866919534683295841_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div>', '', '', '0', '1514257525', '1514257525', null, '351', '369', '379', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('433', '家用空调内机清洗服务 帮客服务 上门服务', '120.00', '100', '100', '37', '<div class=\"lazyimg\"><p><a href=\"http://pindao.suning.com/city/bangke.html\" target=\"_blank\"><img data-src=\"//sale.suning.com/shfw/huodongye/images/20160629.jpg?from=mobile&amp;format=80q.webp\" src=\"//sale.suning.com/shfw/huodongye/images/20160629.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p><img data-src=\"//image.suning.cn/uimg/ASOP/cmmdty/147678346717634642.jpg?from=mobile&amp;format=80q.webp\" title=\"服务产品-空调清洗改_01.jpg\" alt=\"服务产品-空调清洗改_01.jpg\" src=\"//image.suning.cn/uimg/ASOP/cmmdty/147678346717634642.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/ASOP/cmmdty/147678347034934871.jpg?from=mobile&amp;format=80q.webp\" title=\"服务产品-空调清洗改_02.jpg\" alt=\"服务产品-空调清洗改_02.jpg\" src=\"//image.suning.cn/uimg/ASOP/cmmdty/147678347034934871.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/ASOP/cmmdty/147678347313972774.jpg?from=mobile&amp;format=80q.webp\" title=\"服务产品-空调清洗改_03.jpg\" alt=\"服务产品-空调清洗改_03.jpg\" src=\"//image.suning.cn/uimg/ASOP/cmmdty/147678347313972774.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257528', '1514257528', null, '1', '4', '37', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('434', '【苏宁生鲜】纯正美国杂菜400g 蔬菜 国产 非有机', '9.00', '100', '100', '380', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/139855189017138363545738_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139855189017138363545738_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/113383001320042196389238_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113383001320042196389238_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/574492965161034062834050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/574492965161034062834050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/163441504020958822972771_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163441504020958822972771_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/229551383625463390828000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/229551383625463390828000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p><p> </p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td bgcolor=\"#FFB66C\">常见问题(Q&amp;A)</td>\n</tr>\n</tbody>\n</table>\n<div> </div>\n<table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<div> Q： 参考价(划线价)是什么意思？<br> A： 参考价（划线价）：商品展示的划横线价格为参考价，该价格可能是 供应商提供的商品零售价（如厂商指导价、建议零售价等）或曾经展示过的售价；由于食品会因季节、地域、时令的差异性和市场行 情波动，参考价（划线价）会不定期变更，并且会与您购买的实际价格不一致，故该价格仅供您参考。如您发现活动商品售价、参考 价（划线价）有异常或任何疑问，请购买前先联系客服人员。</div>\n<br>\n<div> Q：生鲜支持7天无理由退换货吗?？<br> A： 亲,依照《消费者权益保护法》第二十五条，《网络购买商品七日无 理由退货暂行方法》第六条规定，生鲜商品不适用7天无理由退货， 故苏宁生鲜商品不支持7天无理由退换货,由此给您带来不便，敬请 谅解.</div>\n<br>\n<div> Q： 生鲜商品售后处理时效是多久？<br> A： 亲，首先非常抱歉给您带来不好的购物感受，如发现商品有质量问题您可以在签收后的48小时内联系客服,我们会为您妥善处理的。</div>\n<br>\n<div> Q： 售后如何处理？<br> A: 亲，需要您保留有问题的商品照片和外包装纸箱上的白色标签照片一起提供给在线客服，客服会在第一时间核实后为您妥善处理的哦，请您放心！</div>\n<br>\n<div> Q： 苏宁生鲜和苏宁超市日用百货类商品可以合单免运费吗？<br> A： 亲，由于生鲜商品的特殊性需单独包装及运 输，无法与苏宁超市百货类商品合并免运费的呢，苏宁生鲜订单需实付金额满86元即免.</div>\n<br>\n<div> Q： 退款时效是多久？<br> A： 亲，苏宁生鲜所有退款均是原路退回的，一般情况预计3-5个工作日到账（信用卡 以各发卡行实际到账时间为准）。如订单中使用云钻整单退款后云钻也将全部退回；如部分商品退款，系统将会自动计算云钻退回数量，请您以实际到账数量为准。</div>\n<br>\n<div> Q： 现在下单什么时候送达？<br> A： 亲，苏宁生鲜现在支持当日达了,上海(除金山、青浦、嘉定、奉贤、闵行、松江、浦东新区、崇明外其它区)\\北京（除门头沟、顺义、石景山、大兴、房山、通州、昌平、怀柔、平谷、延庆、密云外其它区）\\ 广州(天河、越秀、海珠、荔湾四区)\\成都(青羊、金牛、成华、武侯、锦江五区) 以上地区在上午11点前下单并付款成功,苏宁生鲜风风 火火就送上门拉...其它地区,亲16点前下单并且付款成功的订单会在次日送达的哦。</div>\n<div> <br>\n<div> Q： 自配和非自配有什么区别？<br> A：这是由于不同生鲜商品对运输条件有不同的要求,有的商品的运输只有苏宁生鲜自配才能满足,所以标识自配,这也代表目前所能送达的范围相对较小.而有的商品除了苏宁生鲜自配外,还有一些补充物流可以辅助 配送,所以我们标识为非自配,这类商品目前覆盖区域则更大一些哦.</div>\n</div>\n<br>\n<div> Q： 苏宁生鲜可配送区域在哪里可以看到？<br> A： PC端用户可以直接<a href=\"http://cuxiao.suning.com/sxs_quyutu_pc.html\" target=\"_blank\">&gt;&gt;点击这里&lt;&lt;</a>查看,手机用户可以到苏宁生鲜频道页的生鲜热点栏目查看。    <br> </div>\n</td>\n</tr>\n</tbody>\n</table>\n<p><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/190412713310545570256953_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190412713310545570256953_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p><a title=\"1\" href=\"http://cuxiao.suning.com/sxs_quyutu_pc.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212556866919534683295841_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212556866919534683295841_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div>', '', '', '0', '1514257531', '1514257531', null, '351', '369', '380', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('435', '【苏宁生鲜】鲜美来东海带鱼600g 海鲜水产 鲜活冷冻', '11.00', '100', '100', '381', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/139855189017138363545738_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139855189017138363545738_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155702414914033164627744_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/155702414914033164627744_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/122682728861782842944480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/122682728861782842944480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191897033336786666643500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/191897033336786666643500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/173414200883188650430690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/173414200883188650430690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/126977677413365050098600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/126977677413365050098600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/712527959102698209960550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/712527959102698209960550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/193436954353859227010850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/193436954353859227010850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td bgcolor=\"#FFB66C\">常见问题(Q&amp;A)</td>\n</tr>\n</tbody>\n</table>\n<div> </div>\n<table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<div> Q： 参考价(划线价)是什么意思？<br> A： 参考价（划线价）：商品展示的划横线价格为参考价，该价格可能是 供应商提供的商品零售价（如厂商指导价、建议零售价等）或曾经展示过的售价；由于食品会因季节、地域、时令的差异性和市场行 情波动，参考价（划线价）会不定期变更，并且会与您购买的实际价格不一致，故该价格仅供您参考。如您发现活动商品售价、参考 价（划线价）有异常或任何疑问，请购买前先联系客服人员。</div>\n<br>\n<div> Q：生鲜支持7天无理由退换货吗?？<br> A： 亲,依照《消费者权益保护法》第二十五条，《网络购买商品七日无 理由退货暂行方法》第六条规定，生鲜商品不适用7天无理由退货， 故苏宁生鲜商品不支持7天无理由退换货,由此给您带来不便，敬请 谅解.</div>\n<br>\n<div> Q： 生鲜商品售后处理时效是多久？<br> A： 亲，首先非常抱歉给您带来不好的购物感受，如发现商品有质量问题您可以在签收后的48小时内联系客服,我们会为您妥善处理的。</div>\n<br>\n<div> Q： 售后如何处理？<br> A: 亲，需要您保留有问题的商品照片和外包装纸箱上的白色标签照片一起提供给在线客服，客服会在第一时间核实后为您妥善处理的哦，请您放心！</div>\n<br>\n<div> Q： 苏宁生鲜和苏宁超市日用百货类商品可以合单免运费吗？<br> A： 亲，由于生鲜商品的特殊性需单独包装及运 输，无法与苏宁超市百货类商品合并免运费的呢，苏宁生鲜订单需实付金额满86元即免.</div>\n<br>\n<div> Q： 退款时效是多久？<br> A： 亲，苏宁生鲜所有退款均是原路退回的，一般情况预计3-5个工作日到账（信用卡 以各发卡行实际到账时间为准）。如订单中使用云钻整单退款后云钻也将全部退回；如部分商品退款，系统将会自动计算云钻退回数量，请您以实际到账数量为准。</div>\n<br>\n<div> Q： 现在下单什么时候送达？<br> A： 亲，苏宁生鲜现在支持当日达了,上海(除金山、青浦、嘉定、奉贤、闵行、松江、浦东新区、崇明外其它区)\\北京（除门头沟、顺义、石景山、大兴、房山、通州、昌平、怀柔、平谷、延庆、密云外其它区）\\ 广州(天河、越秀、海珠、荔湾四区)\\成都(青羊、金牛、成华、武侯、锦江五区) 以上地区在上午11点前下单并付款成功,苏宁生鲜风风 火火就送上门拉...其它地区,亲16点前下单并且付款成功的订单会在次日送达的哦。</div>\n<div> <br>\n<div> Q： 自配和非自配有什么区别？<br> A：这是由于不同生鲜商品对运输条件有不同的要求,有的商品的运输只有苏宁生鲜自配才能满足,所以标识自配,这也代表目前所能送达的范围相对较小.而有的商品除了苏宁生鲜自配外,还有一些补充物流可以辅助 配送,所以我们标识为非自配,这类商品目前覆盖区域则更大一些哦.</div>\n</div>\n<br>\n<div> Q： 苏宁生鲜可配送区域在哪里可以看到？<br> A： PC端用户可以直接<a href=\"http://cuxiao.suning.com/sxs_quyutu_pc.html\" target=\"_blank\">&gt;&gt;点击这里&lt;&lt;</a>查看,手机用户可以到苏宁生鲜频道页的生鲜热点栏目查看。    <br> </div>\n</td>\n</tr>\n</tbody>\n</table>\n<p><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/190412713310545570256953_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190412713310545570256953_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p><a title=\"1\" href=\"http://cuxiao.suning.com/sxs_quyutu_pc.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212556866919534683295841_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212556866919534683295841_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div>', '', '', '0', '1514257534', '1514257534', null, '351', '369', '381', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('436', '【中华特色】连城馆天水间白鹜鸭连城白鸭蛋 土鸭蛋 连城特产新鲜鸭蛋30个礼盒装', '68.00', '100', '100', '382', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/131948837719086746944300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131948837719086746944300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165758892446543726567760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165758892446543726567760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/585480261859591559937300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/585480261859591559937300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143140628120376362708069_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143140628120376362708069_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/723215208210113187629510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/723215208210113187629510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/676193533153946447625520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/676193533153946447625520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/670608577452581122603000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/670608577452581122603000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257538', '1514257538', null, '351', '369', '382', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('437', '【苏宁生鲜】 湾仔码头玉米蔬菜猪肉水饺720g 速冻饺子 方便速食', '28.00', '100', '100', '384', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/139855189017138363545738_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139855189017138363545738_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/561659388110971617840350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/561659388110971617840350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/522688736851115503555800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/522688736851115503555800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/244230004588199441523000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/244230004588199441523000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/222656261525980576974400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/222656261525980576974400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/514518402904330123268500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/514518402904330123268500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122425275921117299652951_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122425275921117299652951_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104992367885566932528690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104992367885566932528690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170649674246709352396370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170649674246709352396370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110144803014493818806349_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110144803014493818806349_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td bgcolor=\"#FFB66C\">常见问题(Q&amp;A)</td>\n</tr>\n</tbody>\n</table>\n<div> </div>\n<table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<div> Q： 参考价(划线价)是什么意思？<br> A： 参考价（划线价）：商品展示的划横线价格为参考价，该价格可能是 供应商提供的商品零售价（如厂商指导价、建议零售价等）或曾经展示过的售价；由于食品会因季节、地域、时令的差异性和市场行 情波动，参考价（划线价）会不定期变更，并且会与您购买的实际价格不一致，故该价格仅供您参考。如您发现活动商品售价、参考 价（划线价）有异常或任何疑问，请购买前先联系客服人员。</div>\n<br>\n<div> Q：生鲜支持7天无理由退换货吗?？<br> A： 亲,依照《消费者权益保护法》第二十五条，《网络购买商品七日无 理由退货暂行方法》第六条规定，生鲜商品不适用7天无理由退货， 故苏宁生鲜商品不支持7天无理由退换货,由此给您带来不便，敬请 谅解.</div>\n<br>\n<div> Q： 生鲜商品售后处理时效是多久？<br> A： 亲，首先非常抱歉给您带来不好的购物感受，如发现商品有质量问题您可以在签收后的48小时内联系客服,我们会为您妥善处理的。</div>\n<br>\n<div> Q： 售后如何处理？<br> A: 亲，需要您保留有问题的商品照片和外包装纸箱上的白色标签照片一起提供给在线客服，客服会在第一时间核实后为您妥善处理的哦，请您放心！</div>\n<br>\n<div> Q： 苏宁生鲜和苏宁超市日用百货类商品可以合单免运费吗？<br> A： 亲，由于生鲜商品的特殊性需单独包装及运 输，无法与苏宁超市百货类商品合并免运费的呢，苏宁生鲜订单需实付金额满86元即免.</div>\n<br>\n<div> Q： 退款时效是多久？<br> A： 亲，苏宁生鲜所有退款均是原路退回的，一般情况预计3-5个工作日到账（信用卡 以各发卡行实际到账时间为准）。如订单中使用云钻整单退款后云钻也将全部退回；如部分商品退款，系统将会自动计算云钻退回数量，请您以实际到账数量为准。</div>\n<br>\n<div> Q： 现在下单什么时候送达？<br> A： 亲，苏宁生鲜现在支持当日达了,上海(除金山、青浦、嘉定、奉贤、闵行、松江、浦东新区、崇明外其它区)\\北京（除门头沟、顺义、石景山、大兴、房山、通州、昌平、怀柔、平谷、延庆、密云外其它区）\\ 广州(天河、越秀、海珠、荔湾四区)\\成都(青羊、金牛、成华、武侯、锦江五区) 以上地区在上午11点前下单并付款成功,苏宁生鲜风风 火火就送上门拉...其它地区,亲16点前下单并且付款成功的订单会在次日送达的哦。</div>\n<div> <br>\n<div> Q： 自配和非自配有什么区别？<br> A：这是由于不同生鲜商品对运输条件有不同的要求,有的商品的运输只有苏宁生鲜自配才能满足,所以标识自配,这也代表目前所能送达的范围相对较小.而有的商品除了苏宁生鲜自配外,还有一些补充物流可以辅助 配送,所以我们标识为非自配,这类商品目前覆盖区域则更大一些哦.</div>\n</div>\n<br>\n<div> Q： 苏宁生鲜可配送区域在哪里可以看到？<br> A： PC端用户可以直接<a href=\"http://cuxiao.suning.com/sxs_quyutu_pc.html\" target=\"_blank\">&gt;&gt;点击这里&lt;&lt;</a>查看,手机用户可以到苏宁生鲜频道页的生鲜热点栏目查看。    <br> </div>\n</td>\n</tr>\n</tbody>\n</table>\n<p><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/190412713310545570256953_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190412713310545570256953_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p><a title=\"1\" href=\"http://cuxiao.suning.com/sxs_quyutu_pc.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212556866919534683295841_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212556866919534683295841_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div>', '', '', '0', '1514257541', '1514257541', null, '351', '369', '384', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('438', '好吃点 高纤粗粮饼 800g', '0.00', '100', '100', '385', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/565015611151610600686430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/565015611151610600686430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/125531860.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/563705811000345729183600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/563705811000345729183600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/193601945.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195302965815847506553819_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195302965815847506553819_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/125533660.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204312647511593608225541_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204312647511593608225541_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0010132616/702475903.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184928870115456495441303_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184928870115456495441303_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0010132616/702475904.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186326457516425436222724_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186326457516425436222724_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0010132616/702475865.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117766626042469786057490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117766626042469786057490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/193124197.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/851454601292059646767000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/851454601292059646767000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/600037375.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123482723845740635950750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123482723845740635950750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/165053425.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/835772317208901965527000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/835772317208901965527000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/621083605.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/214429523164197097547190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/214429523164197097547190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/165053423.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163523870070614374133230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163523870070614374133230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/171871060.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/575479258481867014740400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/575479258481867014740400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/884568679932962385577100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/884568679932962385577100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/640450322164606163618000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/640450322164606163618000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/468379308173937552313420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/468379308173937552313420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/277857332128771566387880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/277857332128771566387880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102124350157028483590340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102124350157028483590340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160386540519331398663450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160386540519331398663450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/569328205209918877025060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/569328205209918877025060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160342374747780795468650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160342374747780795468650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122619009587476771757700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122619009587476771757700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/905845179166188601399670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/905845179166188601399670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160840084844435131504600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160840084844435131504600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193102399692740113773730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193102399692740113773730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162368007015268076364556_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162368007015268076364556_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/798946918193110866457970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/798946918193110866457970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p></div>', '', '', '0', '1514257544', '1514257544', null, '1480', '1482', '385', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('439', '德芙（Dove）丝滑巧克力碗装 252g/碗装 休闲 零食', '29.00', '100', '100', '386', '<div class=\"lazyimg\"><p><a href=\"http://product.suning.com/0000000000/123232205.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/571922977191591897431350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/571922977191591897431350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"http://product.suning.com/0000000000/123232493.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194324841612161059203355_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194324841612161059203355_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"http://product.suning.com/0000000000/123232505.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/640561125169676975330070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/640561125169676975330070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p> </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/115247994684022495535240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115247994684022495535240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257547', '1514257547', null, '351', '377', '386', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('440', '【三只松鼠_坚果大礼包1208g】零食每日坚果组合礼盒6袋 E套餐', '0.00', '100', '100', '387', '<div class=\"lazyimg\"><p>关联</p>\n<!-- Save for Web Slices (关联.psd) -->\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/296033706316237979953000_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/296033706316237979953000_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070067092/106914658.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204943229888674326904600_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/204943229888674326904600_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070067092/106827088.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/275176252179427038232960_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/275176252179427038232960_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070067092/106907364.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/960994426894539693344900_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/960994426894539693344900_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070067092/128763366.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/135882854974164286821560_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/135882854974164286821560_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067092/129181133.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/157638653111388591804628_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/157638653111388591804628_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067092/631351606.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/157295619719965705703219_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/157295619719965705703219_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070067092/719952512.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189161039520944295188294_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189161039520944295188294_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067092/729184316.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/767409979129956823790880_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/767409979129956823790880_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067092/729184241.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189691599611221571653535_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189691599611221571653535_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices --><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/280881986777445153712400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/280881986777445153712400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/276017590184790304442070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/276017590184790304442070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/161282100419466024913227_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/161282100419466024913227_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/209331114015454215597735_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/209331114015454215597735_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/985937876119760568966090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/985937876119760568966090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/134294241180365903167580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/134294241180365903167580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/620234309616628642701300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/620234309616628642701300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/137737609838711500137180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/137737609838711500137180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/526644562167709274861800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/526644562167709274861800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151179239317407270737857_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/151179239317407270737857_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/173806933154673171347610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/173806933154673171347610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180576401111892776978068_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180576401111892776978068_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/725524596566273383730300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/725524596566273383730300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/176720679914612120343512_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/176720679914612120343512_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/695316543528202786630000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/695316543528202786630000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257550', '1514257550', null, '351', '377', '387', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('441', '信礼坊咸牛轧糖500g 手工制作花生原味牛扎糖 喜糖糖果结婚庆喜糖零食品小吃零食 独立包装', '13.00', '100', '100', '388', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/275670275325937689754700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/275670275325937689754700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188153533450889431322940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188153533450889431322940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/836484174137635436269380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/836484174137635436269380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/930014713597315546754600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/930014713597315546754600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/255996151652647293864300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/255996151652647293864300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/804689194201849376276050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/804689194201849376276050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145999405015725951722815_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145999405015725951722815_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/858829249204472535182900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/858829249204472535182900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/323395564180134012937570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/323395564180134012937570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166540649515259432065030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166540649515259432065030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193031386186401371257420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193031386186401371257420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114103740993465696996500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114103740993465696996500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/385816431846850785617900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/385816431846850785617900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188368441312007510217582_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188368441312007510217582_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/760141381411701883274000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/760141381411701883274000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/710937142934175612710000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/710937142934175612710000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105046522411793410945953_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105046522411793410945953_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146808165990146377831520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146808165990146377831520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257554', '1514257554', null, '351', '377', '388', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('442', '【三只松鼠_猪肉猪肉脯210g】休闲食品零食小吃靖江特产猪肉干', '0.00', '100', '100', '389', '<div class=\"lazyimg\"><p>关联</p>\n<!-- Save for Web Slices (关联.psd) -->\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/296033706316237979953000_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/296033706316237979953000_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070067092/106914658.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204943229888674326904600_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/204943229888674326904600_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070067092/106827088.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/275176252179427038232960_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/275176252179427038232960_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070067092/106907364.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/960994426894539693344900_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/960994426894539693344900_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070067092/128763366.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/135882854974164286821560_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/135882854974164286821560_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067092/129181133.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/157638653111388591804628_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/157638653111388591804628_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067092/631351606.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/157295619719965705703219_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/157295619719965705703219_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070067092/719952512.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189161039520944295188294_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189161039520944295188294_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067092/729184316.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/767409979129956823790880_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/767409979129956823790880_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067092/729184241.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189691599611221571653535_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189691599611221571653535_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices --><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212430368225359566167450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212430368225359566167450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/207970429091669754110710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/207970429091669754110710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/127434498115203191058570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/127434498115203191058570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/787702241115154677937330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/787702241115154677937330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/211856806120675953232141_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/211856806120675953232141_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/461633480102957135552560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/461633480102957135552560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/606786788126818660645880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/606786788126818660645880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/192247313217867052202453_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/192247313217867052202453_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116623399611073624691555_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116623399611073624691555_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257557', '1514257557', null, '351', '377', '389', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('443', '【三只松鼠_芒果干116gx3袋】休闲零食蜜饯果脯水果干', '0.00', '100', '100', '390', '<div class=\"lazyimg\"><p>关联</p>\n<!-- Save for Web Slices (关联.psd) -->\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/296033706316237979953000_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/296033706316237979953000_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070067092/106914658.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204943229888674326904600_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/204943229888674326904600_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070067092/106827088.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/275176252179427038232960_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/275176252179427038232960_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070067092/106907364.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/960994426894539693344900_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/960994426894539693344900_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070067092/128763366.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/135882854974164286821560_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/135882854974164286821560_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067092/129181133.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/157638653111388591804628_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/157638653111388591804628_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067092/631351606.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/157295619719965705703219_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/157295619719965705703219_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070067092/719952512.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189161039520944295188294_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189161039520944295188294_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067092/729184316.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/767409979129956823790880_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/767409979129956823790880_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067092/729184241.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189691599611221571653535_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189691599611221571653535_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices --><p> </p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/139577013811640066903596_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/139577013811640066903596_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151983113479684133598240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/151983113479684133598240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/965350398104903832667220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/965350398104903832667220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/123642726690341011657090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/123642726690341011657090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/380875685129838994770260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/380875685129838994770260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/100356137613020812767303_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/100356137613020812767303_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/379393700107185734167080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/379393700107185734167080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/160936703765449201197940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/160936703765449201197940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257563', '1514257563', null, '351', '377', '390', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('444', '达利园 蛋糕蛋香味 600g', '0.00', '100', '100', '391', '<div class=\"lazyimg\"><p>  <img data-src=\"//image.suning.cn/uimg/sop/commodity/108005162899706829217130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108005162899706829217130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/125531860.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/563705811000345729183600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/563705811000345729183600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"软面包\" href=\"http://product.suning.com/0000000000/193601945.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/129065766520498125611503_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129065766520498125611503_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"牛角包\" href=\"http://product.suning.com/0000000000/125533660.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149727603792449310485310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149727603792449310485310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0010132616/702475865.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/371851721840559197105600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/371851721840559197105600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0010132616/702475902.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151582966456747051816090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151582966456747051816090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0010132616/702475903.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199007382416571304092372_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199007382416571304092372_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0000000000/193124197.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189229279711679962041904_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189229279711679962041904_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/600037375.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116031175470807972035700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116031175470807972035700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/165053425.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191608800717024668742995_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191608800717024668742995_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0010132616/702475904.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/142949981355735156520880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142949981355735156520880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/165053423.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136359786815854779568599_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136359786815854779568599_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/171871060.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/276374423610073322742000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/276374423610073322742000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/122722492612089723803468_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122722492612089723803468_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174541932244654406525950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174541932244654406525950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195916754617233338299438_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195916754617233338299438_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/776766087878336692820000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/776766087878336692820000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114874147420704505252012_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114874147420704505252012_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><a href=\"http://chaoshi.suning.com\" target=\"_blank\"><br></a><br><br><br></p></div>', '', '', '0', '1514257566', '1514257566', null, '351', '377', '391', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('445', '益达 木糖醇无糖草莓口味40粒瓶装56g', '12.00', '100', '100', '392', '<div class=\"lazyimg\"><p> </p><!-- Save for Web Slices (热卖推荐（最终效果图）.jpg) --><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td colspan=\"5\">      <img data-src=\"//image.suning.cn/uimg/sop/commodity/631680760192078920480310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/631680760192078920480310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td rowspan=\"3\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/519995296649188703332800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/519995296649188703332800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td><td><a href=\"http://product.suning.com/0000000000/170005488.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207889380394448559327940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207889380394448559327940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/135363746.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153700668617916916381611_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153700668617916916381611_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/105018125.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198457339133909338783960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198457339133909338783960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td rowspan=\"3\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/338103989958915121054000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/338103989958915121054000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><a href=\"http://product.suning.com/0000000000/104229326.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199744249250120156234660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199744249250120156234660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/104229323.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/793877969490679282446600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/793877969490679282446600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/104229304.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/592834238172881651337670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/592834238172881651337670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0000000000/104229309.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/816446012200147774361170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/816446012200147774361170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/104229312.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171226974205410328067210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171226974205410328067210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/143070795.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203628834113289467283190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203628834113289467283190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/114313500764522825896060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114313500764522825896060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/169055854112354134426680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169055854112354134426680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/282155895963388206554000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/282155895963388206554000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/110633507143116084460190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110633507143116084460190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/176736080410125772755107_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176736080410125772755107_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr></tbody></table><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/158750645610797829267690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158750645610797829267690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/126005505710831515435993_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126005505710831515435993_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192245740778597782098500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192245740778597782098500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157092138817900613969259_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157092138817900613969259_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/824236600452961561690700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/824236600452961561690700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139708902710739015448618_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139708902710739015448618_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/807516957175708245021920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/807516957175708245021920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257570', '1514257570', null, '351', '377', '392', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('446', '乐事（LAY’S）马铃薯片 美国经典原味70克袋装（新老包装规格交替发货）', '7.00', '100', '100', '393', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/106717876120917726265439_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/106717876120917726265439_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"//image.suning.cn/uimg/sop/commodity/101583537511434185242648_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101583537511434185242648_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206810910485236966982230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206810910485236966982230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207726970086118399789300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207726970086118399789300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/521232249678851694840800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/521232249678851694840800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/291263043480507264537100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/291263043480507264537100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/271214701577596383814700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/271214701577596383814700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205016530710687344201462_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205016530710687344201462_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198243079418667365815693_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198243079418667365815693_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185179303812169039364046_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185179303812169039364046_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156287412614959607649360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156287412614959607649360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171464071414705261755214_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171464071414705261755214_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/387000134440917116862600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/387000134440917116862600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/671049723127672509330640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/671049723127672509330640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257573', '1514257573', null, '351', '377', '393', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('447', '金龙鱼 葵花籽食用调和油 5L', '49.00', '100', '100', '395', '<div class=\"lazyimg\"><p><a href=\"https://chaoshi.suning.com/\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/richtext/949022331723612978708400.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/949022331723612978708400.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0030000544/136351906.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191082031935757199257610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/191082031935757199257610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0030000544/136351906.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/184152776012567612298671_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/184152776012567612298671_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0030000544/136351906.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/173177195020299592871415_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/173177195020299592871415_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0030000544/103933023.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/194840187251740559041230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/194840187251740559041230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0030000544/103933023.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/980459297367076621373800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/980459297367076621373800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0030000544/103933023.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/176314083820358779442960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/176314083820358779442960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://product.suning.com/0030000544/103933003.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/974908592481870704285700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/974908592481870704285700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"http://product.suning.com/0030000544/103932996.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189776269315603603475682_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189776269315603603475682_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"http://product.suning.com/0030000544/123103329.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/438302655301870814487100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/438302655301870814487100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://product.suning.com/0030000544/103933196.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208459871492814489717020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208459871492814489717020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"http://product.suning.com/0030000544/145491102.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/435932956178838508032610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/435932956178838508032610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"http://product.suning.com/0030000544/103933201.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148533847320470655535262_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148533847320470655535262_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"></table><p><span><strong>新老包装随机发货<img data-src=\"//image.suning.cn/uimg/sop/commodity/202744015917415378545193_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202744015917415378545193_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121779078105250901366350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121779078105250901366350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></strong></span><img data-src=\"//image.suning.cn/uimg/sop/commodity/365399179392204322191400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/365399179392204322191400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/293969541893018265973700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/293969541893018265973700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/170082103797885698338830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/170082103797885698338830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/552536268183112952881270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/552536268183112952881270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212981867194602811420820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212981867194602811420820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117152009920952439528415_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117152009920952439528415_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/118585679335573224529380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/118585679335573224529380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/130632018913920788859868_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/130632018913920788859868_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205515437619200066219073_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205515437619200066219073_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/978419425177122265251630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/978419425177122265251630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155068695210703024199629_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155068695210703024199629_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147908612125317482969930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147908612125317482969930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209458800219631389937262_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209458800219631389937262_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203765759520273272125620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203765759520273272125620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257576', '1514257576', null, '1480', '1482', '395', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('448', '金龙鱼 盘锦大米 5kg袋装粳米', '39.00', '100', '100', '396', '<div class=\"lazyimg\"><p><a href=\"https://chaoshi.suning.com/\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/richtext/949022331723612978708400.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/949022331723612978708400.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0030000544/136351906.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191082031935757199257610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/191082031935757199257610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0030000544/136351906.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/184152776012567612298671_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/184152776012567612298671_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0030000544/136351906.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/173177195020299592871415_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/173177195020299592871415_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0030000544/103933023.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/194840187251740559041230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/194840187251740559041230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0030000544/103933023.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/980459297367076621373800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/980459297367076621373800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0030000544/103933023.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/176314083820358779442960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/176314083820358779442960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://product.suning.com/0030000544/103933003.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/974908592481870704285700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/974908592481870704285700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"http://product.suning.com/0030000544/103932996.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189776269315603603475682_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189776269315603603475682_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"http://product.suning.com/0030000544/123103329.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/438302655301870814487100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/438302655301870814487100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://product.suning.com/0030000544/103933196.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208459871492814489717020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208459871492814489717020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"http://product.suning.com/0030000544/145491102.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/435932956178838508032610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/435932956178838508032610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"http://product.suning.com/0030000544/103933201.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148533847320470655535262_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148533847320470655535262_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><p>【品牌】：金龙鱼</p><p>【品名】 : 金龙鱼 盘锦大米5kg</p><p>【产品类型】：粳米</p><p>【规格】：5kg</p><p>【产地】：辽宁盘锦</p><p>【储存方法】：请置于阴凉干燥处，避免阳光直射</p><p>【保质期】：18个月</p><p><span><strong><span>新老包装随机发货<img data-src=\"https://image.suning.cn/uimg/sop/commodity/167118326984170069114750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/167118326984170069114750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/186006188221996466950890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/186006188221996466950890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></span></strong></span></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/213563007715008712531052_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213563007715008712531052_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/164704432345543364350040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/164704432345543364350040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206657693618560525702110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206657693618560525702110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/554406723808071295565300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/554406723808071295565300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/203234711114021147538647_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/203234711114021147538647_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163349686799141203320120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/163349686799141203320120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/289118677106632445458450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/289118677106632445458450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/278547137185985071325480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/278547137185985071325480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/427814288102363631854550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/427814288102363631854550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/147930066615197953872297_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/147930066615197953872297_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/186016487152873721538620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/186016487152873721538620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/874690865702052221526300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/874690865702052221526300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/294428478403027326524000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/294428478403027326524000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257579', '1514257579', null, '351', '383', '396', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('449', '中裕(ZHONGYU)原味小麦粉（5kg）面粉富强粉中筋面粉 水饺面条大饼馒头用粉 食用粉 通用粉 中裕出品', '0.00', '100', '100', '397', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/690547848934188758236600.gif?from=mobile\" alt=\"\" usemap=\"#Map2\" border=\"0\" src=\"//image.suning.cn/uimg/sop/richtext/690547848934188758236600.gif?from=mobile\" width=\"100%\" height=\"auto\">  <img data-src=\"https://image.suning.cn/uimg/sop/commodity/108619919932370555321700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/108619919932370555321700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/829920065165824248786250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map3\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/829920065165824248786250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"https://image.suning.cn/uimg/sop/commodity/526065218111831334825970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/526065218111831334825970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155437341614335565664746_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/155437341614335565664746_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/150579975919209869215923_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/150579975919209869215923_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/933347772194867009577260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/933347772194867009577260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/179726970278319959169080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/179726970278319959169080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/135638865516782635859060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/135638865516782635859060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p>  </p></div>', '', '', '0', '1514257583', '1514257583', null, '351', '383', '397', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('450', '想念挂面 龙须面180g 龙须面 细面条', '1.00', '100', '100', '398', '<div class=\"lazyimg\"><p> </p><!-- Save for Web Slices (苏宁系统模板关联销售.psd) --><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td colspan=\"3\"> </td></tr><tr><td colspan=\"3\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/629462767101966382637820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"热卖推荐-白底\" src=\"//image.suning.cn/uimg/sop/commodity/629462767101966382637820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><a href=\"https://product.suning.com/0030000908/604735690.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/781756985171618349159480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/781756985171618349159480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0030000908/193058106.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/370268674190686809257600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/370268674190686809257600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0030000908/680778870.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151712847866963903790310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/151712847866963903790310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0030000908/156699750.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/599986599588742190915900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/599986599588742190915900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0030000908/156739790.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193544111712338138147577_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193544111712338138147577_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0030000908/157238597.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/618818597178143468961140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/618818597178143468961140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0030000908/157238570.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168587805173951735992260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168587805173951735992260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0030000908/185069584.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180342934015837431771061_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180342934015837431771061_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0030000908/156997342.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182264424110133552289970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182264424110133552289970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><!-- End Save for Web Slices --><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/989965630203822266920840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"180龙须挂面_01\" src=\"//image.suning.cn/uimg/sop/commodity/989965630203822266920840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/662160265174912592972100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"商品信息—白底\" src=\"//image.suning.cn/uimg/sop/commodity/662160265174912592972100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/604407703770814813481400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"180龙须挂面_02\" src=\"//image.suning.cn/uimg/sop/commodity/604407703770814813481400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/134737791374866296551760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"商品特色—白底\" src=\"//image.suning.cn/uimg/sop/commodity/134737791374866296551760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202123315120843957441374_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"180龙须挂面_03\" src=\"//image.suning.cn/uimg/sop/commodity/202123315120843957441374_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153538140215079067537233_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"180龙须挂面_04\" src=\"//image.suning.cn/uimg/sop/commodity/153538140215079067537233_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/683305268296687474669000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"商品实拍—白底\" src=\"//image.suning.cn/uimg/sop/commodity/683305268296687474669000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117232479943244179053520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"180龙须挂面_05\" src=\"//image.suning.cn/uimg/sop/commodity/117232479943244179053520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/719226558196410552718350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"180龙须挂面_06\" src=\"//image.suning.cn/uimg/sop/commodity/719226558196410552718350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/123862668312971557863257_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"180龙须挂面_07_01\" src=\"//image.suning.cn/uimg/sop/commodity/123862668312971557863257_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/132878871113028149964865_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"品牌介绍-白底\" src=\"//image.suning.cn/uimg/sop/commodity/132878871113028149964865_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/484410053163713006031340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"260g刀削面挂面-详情_08\" src=\"//image.suning.cn/uimg/sop/commodity/484410053163713006031340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/123870432110638965469900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"260g刀削面挂面-详情_09\" src=\"//image.suning.cn/uimg/sop/commodity/123870432110638965469900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257586', '1514257586', null, '351', '383', '398', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('451', '盛耳桂圆干500g（精选）南北干货', '11.00', '100', '100', '399', '<div class=\"lazyimg\"><p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/309894554110685603739770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/309894554110685603739770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/890367389209660738176980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/890367389209660738176980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/984311942189761649552020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/984311942189761649552020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167995044773384656383900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167995044773384656383900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/389071549663129549792400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/389071549663129549792400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257589', '1514257589', null, '351', '383', '399', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('452', '珍佰粮新疆大枣和田红枣 枣 500g 袋', '19.00', '100', '100', '400', '<div></div>', '', '', '0', '1514257596', '1514257596', null, '351', '383', '400', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('453', '泰金香(taijinxiang)茉莉香米 香米大米5KG', '40.00', '100', '100', '404', '<div class=\"lazyimg\"><p><a href=\"https://chaoshi.suning.com\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/158855782511756672849920.gif?from=mobile\" alt=\"超市banner\" src=\"//image.suning.cn/uimg/sop/richtext/158855782511756672849920.gif?from=mobile\" width=\"100%\" height=\"auto\"> </a></p><table style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"https://product.suning.com/0000000000/190517494.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210734115822283352373720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1\" src=\"//image.suning.cn/uimg/sop/commodity/210734115822283352373720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/190517495.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/252065161114221294881270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2\" src=\"//image.suning.cn/uimg/sop/commodity/252065161114221294881270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/190591113.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124131418416689292856049_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"3\" src=\"//image.suning.cn/uimg/sop/commodity/124131418416689292856049_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"https://product.suning.com/0000000000/190591974.html#unknown\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/516885126589579411208800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"4\" src=\"//image.suning.cn/uimg/sop/commodity/516885126589579411208800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/190591120.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/431286629904213749848400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"5\" src=\"//image.suning.cn/uimg/sop/commodity/431286629904213749848400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/190591122.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/465429171585101322319200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"6\" src=\"//image.suning.cn/uimg/sop/commodity/465429171585101322319200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/531915206556782720112500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/531915206556782720112500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/709920427879483951531400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"泰金香-茉莉香米171019_01\" src=\"https://image.suning.cn/uimg/sop/commodity/709920427879483951531400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/381853596213867643767370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"泰金香-茉莉香米171019_02\" src=\"https://image.suning.cn/uimg/sop/commodity/381853596213867643767370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/658192258144340547794860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"泰金香-茉莉香米171019_03\" src=\"https://image.suning.cn/uimg/sop/commodity/658192258144340547794860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/424048234142469723661880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"泰金香-茉莉香米171019_04\" src=\"https://image.suning.cn/uimg/sop/commodity/424048234142469723661880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/322757044211575611730070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/322757044211575611730070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/284064147614156276273600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/284064147614156276273600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257602', '1514257602', null, '351', '394', '404', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('454', '欧德薇榄（OLD LINE） 葵花籽油5L+4L组合装 脱壳物理压榨食用油 甄选欧洲进口葵花籽', '99.00', '100', '100', '405', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/135168917134372293564570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/135168917134372293564570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/140752461413243888277654_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/140752461413243888277654_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/557359996679030871244000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/557359996679030871244000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/183550352517645594245496_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/183550352517645594245496_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/817489788615668257872700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/817489788615668257872700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/196866879750735929973170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/196866879750735929973170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116987107317166705326184_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116987107317166705326184_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/134667925266695362341890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/134667925266695362341890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/161725100368959905123010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/161725100368959905123010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/545879947188864432940380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/545879947188864432940380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/124797078418312549804992_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/124797078418312549804992_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257606', '1514257606', null, '351', '394', '405', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('455', '康师傅 经典系列红烧牛肉面 五连包 居家旅行 通宵熬夜 宅男必备 方便面 方便速食 朋友聚会 加班点心', '0.00', '100', '100', '407', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/186898055013453552841092_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/186898055013453552841092_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/383098169136245199493510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/383098169136245199493510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257609', '1514257609', null, '1480', '1482', '407', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('456', '徽砀水果罐头 黄桃罐头425克*6罐礼盒装 安徽砀山特产 源自大自然的馈赠！', '0.00', '100', '100', '409', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/190888184712075794523649_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190888184712075794523649_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/751966311198218573643310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/751966311198218573643310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106327436917551689842729_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106327436917551689842729_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169544919680895826825400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169544919680895826825400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/216023339138064185378270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/216023339138064185378270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/375924093617316048335500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/375924093617316048335500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140369027169464589540650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140369027169464589540650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178738947238530426468450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178738947238530426468450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/211132484630855849465550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211132484630855849465550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/806370860117896200468390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/806370860117896200468390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155158671710576060618845_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155158671710576060618845_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/427078175286858932551200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/427078175286858932551200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/529082941965695732735200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/529082941965695732735200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/649848620192691241151000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/649848620192691241151000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/721870160886344102854000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/721870160886344102854000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257612', '1514257612', null, '351', '401', '409', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('457', '达利园八宝粥桂圆莲子粥360g*12箱装 方便粥', '0.00', '100', '100', '410', '<div class=\"lazyimg\"><p><a title=\"水饮\" href=\"https://shop.suning.com/30000742/10010946.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/856832097640301039398000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/856832097640301039398000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/465545517929780350651500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/465545517929780350651500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><img data-src=\"//image.suning.cn/uimg/sop/commodity/124574853212558667046980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124574853212558667046980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"https://product.suning.com/0000000000/128209513.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122953780177261114997200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122953780177261114997200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0030000742/623443667.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/498215119695361761720800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/498215119695361761720800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/139853116.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/711435915653328870941700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/711435915653328870941700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"https://product.suning.com/0000000000/142084424.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192006882111700535068457_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192006882111700535068457_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/617105481.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133720467080976875380570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133720467080976875380570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/144186455.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192024371597425939866380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192024371597425939866380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"https://product.suning.com/0030000742/623443669.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/431495335629194540236000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/431495335629194540236000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/155353258.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132101914715218207467597_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132101914715218207467597_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/121294688.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/315038378156587966218970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/315038378156587966218970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"https://product.suning.com/0000000000/155353264.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133819570176610479156000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133819570176610479156000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/142084423.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/948378454400917039270100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/948378454400917039270100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/649240450.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202239357617419762337843_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202239357617419762337843_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><p> <img data-src=\"//image.suning.cn/uimg/sop/commodity/112829781917179096911293_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112829781917179096911293_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/145693839519877619021088_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145693839519877619021088_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/786458139191021456112290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/786458139191021456112290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/937615754970986594907500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/937615754970986594907500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124846398410788508542619_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124846398410788508542619_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203529798342873276094710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203529798342873276094710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/413776896104625579574900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/413776896104625579574900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/928679980205531548355550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/928679980205531548355550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107283643019049618425696_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107283643019049618425696_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148241345161781901358970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148241345161781901358970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/397137341204590367975900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/397137341204590367975900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/142158329420102919863237_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142158329420102919863237_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257618', '1514257618', null, '351', '401', '410', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('458', '老干妈 风味豆豉280g', '9.00', '100', '100', '412', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/136850989275910627439800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136850989275910627439800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/941110321142337076157820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/941110321142337076157820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101269744039277739134200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101269744039277739134200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/908588204396988613555900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/908588204396988613555900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br></p></div>', '', '', '0', '1514257622', '1514257622', null, '1480', '1482', '412', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('459', '【中华特色】东港馆 正宗东北酸菜500g克X5袋 农家特产大缸腌制酸白菜 真空鲜酸菜丝 其他袋装包邮', '17.00', '100', '100', '413', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/500148188185291302595010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/500148188185291302595010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194226128816266873599890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194226128816266873599890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/977153270204511096341560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/977153270204511096341560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/326189804803645220292100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/326189804803645220292100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/794689570507525091588400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/794689570507525091588400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/347496919124623776947370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/347496919124623776947370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/629171171656925989416200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/629171171656925989416200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/577606816108345942086190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/577606816108345942086190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/235845751444085758269700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/235845751444085758269700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257625', '1514257625', null, '351', '403', '413', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('460', '李锦记 锦珍生抽 1650ml 瓶装 生抽 酿造酱油 优质大豆，酿造豉香好酱油，酱油 调味品 厨房调料', '0.00', '100', '100', '414', '<div class=\"lazyimg\"><p><a href=\"https://chaoshi.suning.com\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/823358181340946316429700.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/823358181340946316429700.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></p><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td colspan=\"3\"><a href=\"http://shop.suning.com/30001211/index.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/445324709187884333348070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/445324709187884333348070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://shop.suning.com/30001211/10009668.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/774744400517406890996400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/774744400517406890996400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://shop.suning.com/30001211/10009685.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159304086781288967945410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159304086781288967945410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://shop.suning.com/30001211/10009684.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110465045937346423486100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110465045937346423486100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0000000000/945015670.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/606564869515148100592500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/606564869515148100592500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/945015665.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/728743106169782105229040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/728743106169782105229040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/945015669.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116829814021063759929409_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116829814021063759929409_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0000000000/164463922.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190271983337283929719210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190271983337283929719210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/139229644.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145140668618464505580700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145140668618464505580700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://shop.suning.com/30000682/index.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212348781012984670943747_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212348781012984670943747_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201437177238417780128190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201437177238417780128190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168420537527946714698710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168420537527946714698710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210395660023876001577070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210395660023876001577070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/747359474139580565589760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/747359474139580565589760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177914833116110513414666_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177914833116110513414666_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p></div>', '', '', '0', '1514257628', '1514257628', null, '351', '403', '414', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('461', '恒顺山西陈醋2250ml 调味品 炒菜烹调 凉拌 蘸料陈醋', '19.00', '100', '100', '415', '<div class=\"lazyimg\"><p> </p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/197626629032790586201000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/197626629032790586201000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p></div>', '', '', '0', '1514257631', '1514257631', null, '351', '403', '415', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('462', '【官方正品】捞派(LAOPAI)海底捞海底捞上汤三鲜火锅底料200g/袋装 调味品 调味料 火锅底料(配料', '0.00', '100', '100', '416', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/213102137320049279289734_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213102137320049279289734_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/622767052278812054792500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/622767052278812054792500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114415107958269711813430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114415107958269711813430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/569995010165274588668350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/569995010165274588668350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164363071917768731121034_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164363071917768731121034_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128697084821195155002567_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128697084821195155002567_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116114911313225229360800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116114911313225229360800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/715827582046880309868300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/715827582046880309868300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161459940188506508146940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161459940188506508146940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/872419903420875531810800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/872419903420875531810800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/880267331267975212382700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/880267331267975212382700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177133411138966139360300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177133411138966139360300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257634', '1514257634', null, '351', '403', '416', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('463', '舒可曼白砂糖400克/袋装 细白糖带盖易保存 调味品 舒可曼(SUGARMAN)出品 国产', '8.00', '100', '100', '417', '<div class=\"lazyimg\"><p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/359166373107047003858240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/359166373107047003858240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/211132391210887227711760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211132391210887227711760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/460614715136670336533870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/460614715136670336533870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/118617253210711409648940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/118617253210711409648940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199038287458345845411500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199038287458345845411500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163309609912104548635648_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163309609912104548635648_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p></div>', '', '', '0', '1514257637', '1514257637', null, '351', '403', '417', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('464', '清风 卷纸 质感纯品青春版3层245段24卷卷筒卫生纸（整箱销售）', '33.00', '100', '100', '418', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R9000554_1\" modulename=\"热卖推荐\"><p> </p>\n<!-- Save for Web Slices (清风.psd) -->\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><a href=\"http://shop.suning.com/30000480/index.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/636971702279126055732300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/636971702279126055732300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0000000000/173295071.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/208624184465349996275610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/208624184465349996275610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/639857638.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/448710610109741112139730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/448710610109741112139730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/715455790.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/733081769216836427180400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/733081769216836427180400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0000000000/124725600.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/120051450712501121706104_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/120051450712501121706104_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/170282904.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/380107690600129574172400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/380107690600129574172400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/170282906.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/200056353479893595237920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/200056353479893595237920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0000000000/127201155.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/351812560598309390316700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/351812560598309390316700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/170282905.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/632321751173145051127840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/632321751173145051127840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/159291896.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/644713496318987741944000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/644713496318987741944000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices -->\n<p> </p></div><div moduleid=\"R9000554_2\" modulename=\"商品信息\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/934028667824114756458000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/934028667824114756458000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/688426765983065737623700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/688426765983065737623700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000554_3\" modulename=\"商品特色\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/121412486536501151426900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121412486536501151426900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100406278182684546399750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100406278182684546399750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210172532029146247283830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210172532029146247283830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000554_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/471775678181625151366610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/471775678181625151366610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/438802482569427136020000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/438802482569427136020000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137702629020248977804485_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137702629020248977804485_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167253631811127692804682_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167253631811127692804682_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151221676221138564885209_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151221676221138564885209_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000554_5\" modulename=\"品牌介绍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/123398000392830460899110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123398000392830460899110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/900040257844764958430800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/900040257844764958430800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185755568818995396798383_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185755568818995396798383_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170628143412625122087190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170628143412625122087190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000554_6\" modulename=\"正品授权\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/120714324474903355887500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120714324474903355887500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257641', '1514257641', null, '1480', '1482', '418', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('465', '西门子（SIEMENS） XQG80-WD12G4681W 8公斤 变频 洗烘一体 热风除菌 节能洗 滚筒洗衣机（银色）', '6599.00', '100', '100', '41', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"customize_R0401005_1\" modulename=\"十年包修\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181058556685247074343080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181058556685247074343080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201072360117165183371510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201072360117165183371510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R0401005_2\" modulename=\"商品展示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/177361510954133575268820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177361510954133575268820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R0401005_3\" modulename=\"核心卖点\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/170059506410888597065320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170059506410888597065320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125169274047393213837640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125169274047393213837640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R0401005_4\" modulename=\"核心功能\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/180798931217641989374292_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180798931217641989374292_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0401005_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/155753579117797182226660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155753579117797182226660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R0401005_5\" modulename=\"商品规格\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/306368257222660684359900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/306368257222660684359900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0401005_4\" modulename=\"安装说明\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/909133530187179116295240_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/909133530187179116295240_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R0401005_6\" modulename=\"常见问题\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/121187859412090701737987_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/121187859412090701737987_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R0401005_7\" modulename=\"相关 推荐\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><a href=\"http://cuxiao.suning.com/city/bx95175.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/185080393427250620215250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/185080393427250620215250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://product.suning.com/0000000000/176392600.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185341904317772039362510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185341904317772039362510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/191442741.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153802206290573696486410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153802206290573696486410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"2\"><a href=\"http://product.suning.com/0000000000/147863053.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182792963819984598758975_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182792963819984598758975_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td rowspan=\"2\"><a href=\"http://product.suning.com/0000000000/157120749.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/562171842154604211025460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/562171842154604211025460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0030000095/178659232.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184728348718517449322061_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184728348718517449322061_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0030000095/166806964.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189533538526890342951900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189533538526890342951900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table></div><div moduleid=\"customize_R0401005_8\" modulename=\"商品卖点\"><p><strong><span>【商品特点】</span></strong></p>\n<p><span><span>1.3D立体烘干技术， 面面俱到，不留丝毫遗憾 </span></span></p>\n<p><span><span>2.专业羽绒服洗 烘程序，羽绒不再结块，净享蓬松柔软。 </span></span></p>\n<p><span><span>3.神奇“雨滴”，曲面拉升，蓬松衣物 </span></span></p>\n<p><span><span>4.热风除菌，高温热风更利于分解细菌和螨虫</span></span></p></div><div moduleid=\"customize_R0401005_9\" modulename=\"品牌介绍\"><p>【品牌介绍】<br>西门子家电在德国多年来稳居家电品牌的销售前列。在德国，西门子家电始终体现着优良的品质、现代的设计和可靠的性能。1994年，西门子家电品牌正式进入中国，以国际化的创新设计、全球统一的生产检测标准和高品质的产品，迅速获得了中国消费者的青睐和认可。近几年来，西门子家电始终致力于中国冰洗市场外资品牌销售额，并在中国家电市场中保持着自己强有力的优势，品牌的市场占有率持续增长。截至目前，销售和售后网络已经遍及全国31个省、近700座城市。西门子家电以持续创新的理念、优质的产品、完善的渠道和专业的服务，满足着中国消费者日益增长的对生活品质的更高要求。</p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112177091992192030619680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112177091992192030619680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257644', '1514257644', null, '1480', '1482', '41', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('466', '维达（Vinda） 抽纸 细韧压花三层140抽*18包纸巾 小规格（短幅)（整箱销售）', '39.00', '100', '100', '420', '<div class=\"lazyimg\"><div moduleid=\"R9001849_1\" modulename=\"热卖推荐\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0000000000/125039413.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/789671672136807271887100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/789671672136807271887100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/165353669.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/565302241214658215717870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/565302241214658215717870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/623608414.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/726677675515954863645600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/726677675515954863645600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0000000000/109785561.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194787802818683217771575_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"热卖导购专区_04\" src=\"//image.suning.cn/uimg/sop/commodity/194787802818683217771575_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/164092813.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/732947103499641963000000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/732947103499641963000000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/173557966.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/628735913115294031955570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/628735913115294031955570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0000000000/170748424.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/217481170672970795281900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/217481170672970795281900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/191309683.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105841813188141088786080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105841813188141088786080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/134779938.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/902856585183362674065220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/902856585183362674065220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p> <img data-src=\"https://image.suning.cn/uimg/sop/richtext/214321430620673390966047.gif?from=mobile\" alt=\"\" usemap=\"#Map1\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/richtext/214321430620673390966047.gif?from=mobile\" width=\"100%\" height=\"auto\"> </p></div><div moduleid=\"R9001849_2\" modulename=\"商品信息\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/602180249121715658399380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/602180249121715658399380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112811323662023479644300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112811323662023479644300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/210843134819360495651359_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/210843134819360495651359_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001849_3\" modulename=\"商品特色\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/168223279518961627711357_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/168223279518961627711357_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/493158916206409426564710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/493158916206409426564710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/288997095467078706779700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/288997095467078706779700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001849_4\" modulename=\"商品实拍\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/179241248598106162612640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/179241248598106162612640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/846563429102626948621970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/846563429102626948621970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/214122874010036758398750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/214122874010036758398750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/788420717215792431844700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/788420717215792431844700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/171655199315889778713580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/171655199315889778713580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/114838950216843311884606_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/114838950216843311884606_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/101487586819922464506021_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/101487586819922464506021_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001849_5\" modulename=\"品牌介绍\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/627878205377369848663400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/627878205377369848663400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/158435062226050706759100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/158435062226050706759100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001849_6\" modulename=\"正品授权\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/108938730310806342731162_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108938730310806342731162_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257648', '1514257648', null, '1480', '1482', '420', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('467', '清风 手帕纸 原木纯品3层10张10包 迷你型纸手帕', '6.00', '100', '100', '421', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R9001851_1\" modulename=\"热卖推荐\"><p> </p><!-- Save for Web Slices (清风.psd) --><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td colspan=\"3\"><a href=\"http://shop.suning.com/30000480/index.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/636971702279126055732300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/636971702279126055732300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0000000000/173295071.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/208624184465349996275610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/208624184465349996275610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/639857638.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/448710610109741112139730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/448710610109741112139730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/715455790.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/733081769216836427180400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/733081769216836427180400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0000000000/124725600.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/120051450712501121706104_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/120051450712501121706104_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/170282904.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/380107690600129574172400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/380107690600129574172400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/170282906.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/200056353479893595237920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/200056353479893595237920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0000000000/127201155.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/351812560598309390316700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/351812560598309390316700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/170282905.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/632321751173145051127840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/632321751173145051127840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/159291896.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/644713496318987741944000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/644713496318987741944000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><!-- End Save for Web Slices --><p> </p></div><div moduleid=\"R9001851_2\" modulename=\"商品信息\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/925485048203111079057720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/925485048203111079057720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147818159292014533728540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147818159292014533728540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001851_3\" modulename=\"商品特色\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/116457734243825077868990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116457734243825077868990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120483337618467612669598_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120483337618467612669598_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185393288963652154926820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185393288963652154926820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001851_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/499477470498524171405500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/499477470498524171405500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/562343876150143890267790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/562343876150143890267790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170918989299325047754340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170918989299325047754340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128851499662235170096310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128851499662235170096310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001851_5\" modulename=\"品牌介绍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/117929251119414558122761_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117929251119414558122761_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179234010632185370369080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179234010632185370369080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159838442021176279919756_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159838442021176279919756_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/479160130167897560229230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/479160130167897560229230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174583732986518197072200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174583732986518197072200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001851_6\" modulename=\"正品授权\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/130669533149024684737700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/130669533149024684737700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257651', '1514257651', null, '406', '411', '421', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('468', '清风 厨房纸巾 2层75张2卷吸油厨房卷纸', '8.00', '100', '100', '422', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R9001853_1\" modulename=\"热卖推荐\"><p> </p><!-- Save for Web Slices (清风.psd) --><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td colspan=\"3\"><a href=\"http://shop.suning.com/30000480/index.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/636971702279126055732300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/636971702279126055732300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0000000000/173295071.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/208624184465349996275610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/208624184465349996275610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/639857638.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/448710610109741112139730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/448710610109741112139730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/715455790.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/733081769216836427180400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/733081769216836427180400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0000000000/124725600.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/120051450712501121706104_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/120051450712501121706104_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/170282904.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/380107690600129574172400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/380107690600129574172400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/170282906.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/200056353479893595237920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/200056353479893595237920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0000000000/127201155.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/351812560598309390316700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/351812560598309390316700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/170282905.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/632321751173145051127840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/632321751173145051127840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/159291896.html\" target=\"new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/644713496318987741944000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/644713496318987741944000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><!-- End Save for Web Slices --><p> </p></div><div moduleid=\"R9001853_2\" modulename=\"商品信息\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/580279572334168011371800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/580279572334168011371800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195185794420039309306221_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195185794420039309306221_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001853_3\" modulename=\"商品特色\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/152075839901813664816000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152075839901813664816000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/979678229520100583817000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/979678229520100583817000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207841976826318466528700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207841976826318466528700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188624636349606863637990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188624636349606863637990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125397340645688150379650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125397340645688150379650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184116916652461237114940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184116916652461237114940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/693451031731097507624800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/693451031731097507624800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001853_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/963362091484293076577000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/963362091484293076577000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/799348198186487533174080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/799348198186487533174080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001853_5\" modulename=\"品牌介绍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/124462097830669822011010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124462097830669822011010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159015065243158871441530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159015065243158871441530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165963811614425249914300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165963811614425249914300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/596219717201895967978420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/596219717201895967978420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177066786811153226439109_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177066786811153226439109_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134582169539566541230160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134582169539566541230160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001853_6\" modulename=\"正品授权\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/172777699011616787781095_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172777699011616787781095_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257655', '1514257655', null, '406', '411', '422', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('469', '双灯平板纸本色卫生纸实惠装精品468*12包(整箱出售)', '63.00', '100', '100', '423', '<div class=\"lazyimg\"><div moduleid=\"R9001850_2\" modulename=\"商品信息\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/185629148187894656165850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185629148187894656165850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/651105666864000816186100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/651105666864000816186100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/206086490019313731389506_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/206086490019313731389506_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/489947262144589941777800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/489947262144589941777800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001850_3\" modulename=\"商品特色\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/110540444793051913577400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110540444793051913577400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152421510467349418863160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152421510467349418863160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192006786798823413158300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192006786798823413158300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/644409283148965805214810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/644409283148965805214810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001850_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/127937852315484970544776_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127937852315484970544776_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/624340286153393446388470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/624340286153393446388470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210483183435873663328130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210483183435873663328130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/771825557151958906462300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/771825557151958906462300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122080955119676956469810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122080955119676956469810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001850_5\" modulename=\"品牌介绍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/535403847212241901048040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/535403847212241901048040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109121631817281795724268_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109121631817281795724268_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257658', '1514257658', null, '406', '411', '423', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('470', '维达（Vinda） 湿巾 婴儿手口可用 80片*3包（加送4包婴儿用纸面巾）（整箱销售）', '0.00', '100', '100', '424', '<div class=\"lazyimg\"><div moduleid=\"R9001852_1\" modulename=\"热卖推荐\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"http://product.suning.com/0000000000/125039413.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/789671672136807271887100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/789671672136807271887100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/165353669.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/565302241214658215717870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/565302241214658215717870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/623608414.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/726677675515954863645600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/726677675515954863645600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0000000000/109785561.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194787802818683217771575_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"热卖导购专区_04\" src=\"//image.suning.cn/uimg/sop/commodity/194787802818683217771575_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/164092813.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/732947103499641963000000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/732947103499641963000000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/173557966.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/628735913115294031955570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/628735913115294031955570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0000000000/170748424.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/217481170672970795281900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/217481170672970795281900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/191309683.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105841813188141088786080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105841813188141088786080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/134779938.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/902856585183362674065220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/902856585183362674065220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><p> <img data-src=\"https://image.suning.cn/uimg/sop/richtext/214321430620673390966047.gif?from=mobile\" alt=\"\" usemap=\"#Map1\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/richtext/214321430620673390966047.gif?from=mobile\" width=\"100%\" height=\"auto\"> </p></div><div moduleid=\"R9001852_2\" modulename=\"商品信息\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/576647618832337957165800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/576647618832337957165800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><a href=\"http://shop.suning.com/30000467/index.html?adtype=cpt\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104408525580615596662460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104408525580615596662460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/291737505912355529282400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/291737505912355529282400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div><div moduleid=\"R9001852_3\" modulename=\"商品特色\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/114414909760461964553650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114414909760461964553650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/818211517101923510692960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/818211517101923510692960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001852_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/680276191145462684991690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/680276191145462684991690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/917771814197963659136860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/917771814197963659136860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123765561669541646469770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123765561669541646469770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201907264869071468388900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201907264869071468388900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198828247320102516458702_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198828247320102516458702_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/852797684324616188824000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/852797684324616188824000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/344184356444931548917700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/344184356444931548917700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/400260448138245691097420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/400260448138245691097420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001852_6\" modulename=\"正品授权\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/445843203693783490153800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/445843203693783490153800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257661', '1514257661', null, '406', '411', '424', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('471', '蓝月亮洗衣液套餐 2kg瓶*2+1kg袋*2 超值大包装', '89.00', '100', '100', '425', '<div class=\"lazyimg\"><p><a href=\"http://shop.suning.com/30000485/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/673270391377605494904000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/673270391377605494904000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9000528_2\" modulename=\"商品信息\"><p><!-- Save for Web Slices (未标题-1_02.jpg) --></p><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td colspan=\"3\"> </td></tr><tr><td colspan=\"3\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148732818742310844669300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148732818742310844669300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><a href=\"http://product.suning.com/0030000485/137540660.html\" target=\"_blank\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/479146780140561353121960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/479146780140561353121960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0030000485/189562270.html\" target=\"_blank\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/144134027919243942047292_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/144134027919243942047292_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0030000485/617763437.html\" target=\"_blank\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/118232888512807354978050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/118232888512807354978050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0030000485/102459992.html\" target=\"_blank\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/280127756128262102159450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/280127756128262102159450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0030000485/102627709.html\" target=\"_blank\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/200834571412318048739849_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/200834571412318048739849_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0030000485/102654169.html\" target=\"_blank\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/808187704105257397893740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/808187704105257397893740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0030000485/102654196.html\" target=\"_blank\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/205785128979293895185250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/205785128979293895185250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0030000485/102627721.html\" target=\"_blank\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/966555048670037636324700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/966555048670037636324700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0030000485/108427481.html\" target=\"_blank\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/805437024137640238340990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/805437024137640238340990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0030000485/102627727.html\" target=\"_blank\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/801641966350587555178000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/801641966350587555178000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0030000485/102459984.html\" target=\"_blank\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/152440037443711476226220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/152440037443711476226220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0030000485/102627717.html\" target=\"_blank\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/556009762488983440852600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/556009762488983440852600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><!-- End Save for Web Slices --><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/139263707877098521663530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139263707877098521663530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/248336966172965515230200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/248336966172965515230200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/785992228231401780144900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/785992228231401780144900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121833174235186687029840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121833174235186687029840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/414678517131934398227760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/414678517131934398227760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120784768711588089774999_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120784768711588089774999_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><!-- End Save for Web Slices --></p><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"http://shop.suning.com/30000485/10001379.html\" target=\"_blank\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/183365926811340335281782_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/183365926811340335281782_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://shop.suning.com/30000485/10001657.html\" target=\"_blank\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/979425606383775804560500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/979425606383775804560500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://shop.suning.com/30000485/10001658.html\" target=\"_blank\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/224637027196816275149370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/224637027196816275149370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://shop.suning.com/30000485/10001659.html\" target=\"_blank\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/166604521742237623842910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/166604521742237623842910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><p><!-- End Save for Web Slices --></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/746868041132550430013120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/746868041132550430013120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/877382463155619331605000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/877382463155619331605000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/757366278168704608277620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/757366278168704608277620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161342820921737250836270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161342820921737250836270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000528_3\" modulename=\"商品特色\"><p>　　　　　　</p></div><div moduleid=\"R9000528_4\" modulename=\"商品实拍\"><p>　　　　　　</p></div></div>', '', '', '0', '1514257665', '1514257665', null, '1480', '1482', '425', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('472', '白猫 威煌速溶高效洗衣粉2.38kg 新老包装随机发货', '26.00', '100', '100', '426', '<div class=\"lazyimg\"><div moduleid=\"R9000526_1\" modulename=\"热卖推荐\"><p> <img data-src=\"//image.suning.cn/uimg/sop/commodity/974016562174253252098590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/974016562174253252098590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><a href=\"https://product.suning.com/0000000000/135345762.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197805852818265561197018_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197805852818265561197018_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0000000000/125021743.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147906716826773389916280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147906716826773389916280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0000000000/120244297.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162778091380339159051500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162778091380339159051500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0000000000/159507463.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/372074647144180966856000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/372074647144180966856000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0030000720/120134497.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110072844870140382555790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110072844870140382555790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0000000000/125352052.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132042750571870114790310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132042750571870114790310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0000000000/120134602.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/414891225554028161157300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/414891225554028161157300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0000000000/124649995.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145325172203747086368500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145325172203747086368500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0000000000/120134693.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/294241965101563265130360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/294241965101563265130360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"http://shop.suning.com/30000720/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/705999765148363047941670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/705999765148363047941670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div><div moduleid=\"R9000526_2\" modulename=\"商品信息\"><p> <img data-src=\"//image.suning.cn/uimg/sop/commodity/213612132197267851133820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"威煌速溶高效洗衣粉2.38kg-详情页_01\" src=\"//image.suning.cn/uimg/sop/commodity/213612132197267851133820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109615721637512189628280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"威煌速溶高效洗衣粉2.38kg-详情页_02\" src=\"//image.suning.cn/uimg/sop/commodity/109615721637512189628280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000526_3\" modulename=\"商品特色\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/939625870785939444624600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/939625870785939444624600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174446403995881157946230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"威煌速溶高效洗衣粉2.38kg-详情页_04\" src=\"//image.suning.cn/uimg/sop/commodity/174446403995881157946230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000526_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/452524728108343338892760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"威煌速溶高效洗衣粉2.38kg-详情页_05\" src=\"//image.suning.cn/uimg/sop/commodity/452524728108343338892760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000526_5\" modulename=\"品牌介绍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/182759551468988886765590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182759551468988886765590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000526_6\" modulename=\"正品授权\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/356242307185057555492780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/356242307185057555492780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257668', '1514257668', null, '406', '419', '426', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('473', '白猫 经典配方洗洁精2000g 瓶装 环保无磷配方 温和无刺激', '12.00', '100', '100', '428', '<div class=\"lazyimg\"><p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/974016562174253252098590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/974016562174253252098590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><a href=\"https://product.suning.com/0000000000/135345762.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197805852818265561197018_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197805852818265561197018_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0000000000/125021743.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147906716826773389916280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147906716826773389916280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0000000000/120244297.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162778091380339159051500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162778091380339159051500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0000000000/159507463.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/372074647144180966856000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/372074647144180966856000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110072844870140382555790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110072844870140382555790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0000000000/125352052.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132042750571870114790310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132042750571870114790310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0000000000/124649995.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/414891225554028161157300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/414891225554028161157300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0000000000/120134693.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145325172203747086368500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145325172203747086368500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0030000720/120134497.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/294241965101563265130360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/294241965101563265130360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p><a href=\"http://shop.suning.com/30000720/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/495789317673925727483400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/495789317673925727483400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/171091242214104416159030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情页_01\" src=\"//image.suning.cn/uimg/sop/commodity/171091242214104416159030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/245601469164597644699500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情页_02\" src=\"//image.suning.cn/uimg/sop/commodity/245601469164597644699500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/945570650204434359444250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情页_03\" src=\"//image.suning.cn/uimg/sop/commodity/945570650204434359444250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123258115651058549655410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情页_04\" src=\"//image.suning.cn/uimg/sop/commodity/123258115651058549655410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194698454731593579930770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情页_05\" src=\"//image.suning.cn/uimg/sop/commodity/194698454731593579930770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> <img data-src=\"//image.suning.cn/uimg/sop/commodity/146294712121197423031170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146294712121197423031170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/356242307185057555492780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/356242307185057555492780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257671', '1514257671', null, '406', '419', '428', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('474', '滴露(Dettol)消毒液1.5L*2 家居衣物除菌液 与洗衣液、柔顺剂配合使用实惠装', '0.00', '100', '100', '429', '<div class=\"lazyimg\"><p><a href=\"http://shop.suning.com/30000708/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150077105210160537457266_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150077105210160537457266_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/380529051313743489100000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/380529051313743489100000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/937836171092297236898800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/937836171092297236898800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0000000000/127690409.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165279736011522110156678_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165279736011522110156678_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0030000708/162054578.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140891331119366435118928_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140891331119366435118928_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0030000708/132224757.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187566848210760619817386_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187566848210760619817386_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0030000708/127692636.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/118516894135606314684820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/118516894135606314684820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0030000708/135028471.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/332898901129422762711680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/332898901129422762711680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/147316295.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/933369908762262566997800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/933369908762262566997800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0030000708/152039010.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154288172114218492019866_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154288172114218492019866_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0030000708/152039016.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128525582119447720487810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128525582119447720487810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/151997359.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/437458684175527768979590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/437458684175527768979590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/925695842534797073490800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/925695842534797073490800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0000000000/139576899.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/753520332015469055500300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/753520332015469055500300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/145895141.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171111198161717125854760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171111198161717125854760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0030000492/104382179.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158092126466228134295750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158092126466228134295750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0000000000/169715763.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136458435319068771172208_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136458435319068771172208_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0030000978/169143709.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205184550157114420394500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205184550157114420394500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0030000978/169176669.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/447399804182484807790930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/447399804182484807790930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/107512708.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191766952760736760380900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191766952760736760380900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/107960958.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178268135569028337075380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178268135569028337075380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/609415478.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182644573218642036948262_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182644573218642036948262_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/103287957512119560557698_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103287957512119560557698_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194542364713741518541979_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194542364713741518541979_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165959657137079148382470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165959657137079148382470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188259154810527936327766_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188259154810527936327766_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150261193716653824081587_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150261193716653824081587_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101180460818138755556539_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101180460818138755556539_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184616839151027177648890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184616839151027177648890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109847221871759331476500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109847221871759331476500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127078717567835581324430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127078717567835581324430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207024693618078418283270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207024693618078418283270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/707685186454740887430000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/707685186454740887430000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154108460532643938920100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154108460532643938920100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/553467739177856199577090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/553467739177856199577090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187124521013392236489513_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187124521013392236489513_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128929798115772657269834_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128929798115772657269834_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/173021365813227752795881_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/173021365813227752795881_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/926815166161013104598060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/926815166161013104598060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201806768847316319284100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201806768847316319284100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/311799595695810048453700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/311799595695810048453700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168496729612210779952613_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168496729612210779952613_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257674', '1514257674', null, '406', '419', '429', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('475', '海尔（Haier）XQB55-M12699X 新品上市5.5公斤全自动波轮洗衣机（月光灰）', '0.00', '100', '100', '42', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R0401002_2\" modulename=\"关联推荐\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td colspan=\"3\"><a href=\"http://shop.suning.com/30000162/10001413.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/394719421605111228969900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/394719421605111228969900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"https://product.suning.com/0000000000/148922128.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/586565994427285699820000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/586565994427285699820000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/148922125.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163856090711417500314206_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/163856090711417500314206_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/142895534.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146947910592068948980000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146947910592068948980000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><!-- End Save for Web Slices --></div><div moduleid=\"R0401002_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/296060314141262292727730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/296060314141262292727730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172756448130180445812400_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172756448130180445812400_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/387723588514682871106400_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/387723588514682871106400_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/192165235010955135898518_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/192165235010955135898518_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/104604732319317017354300_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/104604732319317017354300_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/662658874171313450032570_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/662658874171313450032570_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/193970531714771745736897_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/193970531714771745736897_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/737968423646137167437700_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/737968423646137167437700_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/123230446917040932346459_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/123230446917040932346459_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/247368831211857204621900_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/247368831211857204621900_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/832924861125551582262030_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/832924861125551582262030_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/521456258736699883696000_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/521456258736699883696000_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/198203964201011633644000_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/198203964201011633644000_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/770979594114421575512460_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/770979594114421575512460_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/909843708576342486395500_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/909843708576342486395500_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175422437102180782166030_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175422437102180782166030_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/102135738093867253968570_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/102135738093867253968570_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0401002_4\" modulename=\"安装说明\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/495376982102274087839220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/495376982102274087839220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116153950207094905174370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116153950207094905174370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0401002_5\" modulename=\"常见问题\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/167963477712812494939201_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167963477712812494939201_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112177091992192030619680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112177091992192030619680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257677', '1514257677', null, '1', '26', '42', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('476', '威猛先生 5合1洁厕液 (柠檬草香) 双包装 600g*2', '17.00', '100', '100', '430', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/115042745014789125175490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115042745014789125175490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://shop.suning.com/30000785/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171054729218048632985066_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171054729218048632985066_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://search.suning.com/%E9%9E%8B%E6%B2%B9/&amp;iy=0&amp;ct=1&amp;sc=0&amp;hf=brand_Name_FacetAll:%E7%BA%A2%E9%B8%9F%3B%E5%A5%87%E4%BC%9F%28qiwei%29%3B%E9%87%91%E9%B8%A1&amp;ci=500547&amp;cf=brand_Name_FacetAll:%E7%BA%A2%E9%B8%9F%3B%E5%A5%87%E4%BC%9F(qiwei)%3B%E9%87%91%E9%B8%A1&amp;st=0&amp;sc=0\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/435806870138324605855300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/435806870138324605855300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://search.suning.com/%E7%A2%A7%E4%B8%BD%E7%8F%A0/&amp;hf=brand_Name_FacetAll:%E7%A2%A7%E4%B8%BD%E7%8F%A0%28pledge%29&amp;sc=0&amp;ct=1&amp;st=0\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128455824113662206188691_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128455824113662206188691_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://search.suning.com/%E7%A9%BA%E6%B0%94%E6%B8%85%E6%96%B0%252B%E4%BD%B3%E4%B8%BD/&amp;hf=brand_Name_FacetAll:%E4%BD%B3%E4%B8%BD&amp;sc=0&amp;ct=1&amp;st=0\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/700009228190126791831690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/700009228190126791831690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://search.suning.com/%E7%A9%BA%E6%B0%94%E6%B8%85%E6%96%B0%252B%E7%88%B1%E5%AE%B6/&amp;sc=0&amp;ct=1&amp;st=0\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136398019818941722196312_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136398019818941722196312_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.suning.com/30000785/10004688.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/669431321594791798511600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/669431321594791798511600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/101772430298747868980890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101772430298747868980890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0000000000/162054586.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/256426183775151604274300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/256426183775151604274300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/162054587.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209421782415944530297494_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209421782415944530297494_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/148841385.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175417149944493773374780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175417149944493773374780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td> </td>\n<td> </td>\n<td> </td>\n</tr>\n<tr>\n<td> </td>\n<td> </td>\n<td> </td>\n</tr>\n</tbody>\n</table>\n<p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/192984413437414777494260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192984413437414777494260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257680', '1514257680', null, '406', '419', '430', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('477', '【太太乐分离拖把桶 5年免费质保】旋转拖把旋转拖把桶 免手洗甩干脱水 双驱动好神拖吸水墩布扫把吸水拖布 分离桶【极速杆+2个拖头】', '98.00', '100', '100', '431', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/898555547212835800156280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/898555547212835800156280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/653072556580377377308800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/653072556580377377308800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/237647345793723397563000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/237647345793723397563000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/201105886272028582377440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/201105886272028582377440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/688257827106901091312120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/688257827106901091312120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/104158963617034488676375_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/104158963617034488676375_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/476772370120305775459600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/476772370120305775459600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/130091352619630868719479_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/130091352619630868719479_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/106474805217006160738509_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/106474805217006160738509_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/656029766039307116158000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/656029766039307116158000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/426441157183878626076460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/426441157183878626076460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/193751464510935232864336_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/193751464510935232864336_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/141528184612330067296474_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/141528184612330067296474_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212505987335430360214530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212505987335430360214530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/164626344232126641091530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/164626344232126641091530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/200535135634641187214300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/200535135634641187214300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152681144712009348628484_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152681144712009348628484_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/245051561213648720198550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/245051561213648720198550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/935027613119970797907000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/935027613119970797907000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/968275432488588823771700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/968275432488588823771700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/821070301481784460919300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/821070301481784460919300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189874113861290024174690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189874113861290024174690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/190522254114523257447495_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/190522254114523257447495_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/196017392714637848897751_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/196017392714637848897751_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/569963880174572875148930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/569963880174572875148930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257684', '1514257684', null, '406', '419', '431', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('478', '美丽雅波纹海绵百洁布 2片装', '4.00', '100', '100', '432', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/145321619613711994833376_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145321619613711994833376_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/604635102166612501186880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/604635102166612501186880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/643562659156893877683880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/643562659156893877683880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/810537102195120637074170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/810537102195120637074170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119004083975638691437880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119004083975638691437880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205619139145954362523370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205619139145954362523370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/858418643153321372117810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/858418643153321372117810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/497319521111641201471270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/497319521111641201471270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/236702525138311175950590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/236702525138311175950590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106040387576187342874550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106040387576187342874550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159242391410809292738010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159242391410809292738010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/854636425237852039366500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/854636425237852039366500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133898181546050046294240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133898181546050046294240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158616888750204007440720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158616888750204007440720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p></div>', '', '', '0', '1514257687', '1514257687', null, '406', '419', '432', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('479', '美丽雅生活垃圾袋中号45*55cm*30只*3卷', '9.00', '100', '100', '433', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><table style=\"width: 100%; height: auto;\"><tbody><tr><td colspan=\"3\"><a title=\"美丽雅 免手洗 刮刮乐平板拖把\" href=\"https://product.suning.com/0000000000/639804498.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/444639614101066377440430.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/444639614101066377440430.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td colspan=\"3\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171223235017501240037572_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171223235017501240037572_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><a title=\"美丽雅 生活垃圾袋\" href=\"http://product.suning.com/0000000000/102643374.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110297056084001600555820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110297056084001600555820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a title=\"美丽雅 保鲜袋\" href=\"http://product.suning.com/0000000000/104021362.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/409713086130640959261370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/409713086130640959261370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a title=\"美丽雅 保鲜膜\" href=\"http://product.suning.com/0000000000/104021370.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153143905116181249205734_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153143905116181249205734_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a title=\"美丽雅 灵巧家务手套\" href=\"http://product.suning.com/0000000000/102643368.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163682429312215719361531_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163682429312215719361531_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a title=\"美丽雅 波纹海绵百洁布\" href=\"http://product.suning.com/0000000000/102643363.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145819834458514082190260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145819834458514082190260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a title=\"美丽雅 3只入钢丝球\" href=\"http://product.suning.com/0000000000/102643358.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201080781152878370420670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201080781152878370420670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a title=\"美丽雅 紫旋风套扫 扫把\" href=\"http://product.suning.com/0000000000/104023507.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171206220625169834290080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171206220625169834290080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a title=\"美丽雅 欧风胶棉拖把\" href=\"http://product.suning.com/0000000000/103624808.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/337788489144088504985000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/337788489144088504985000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/138867573.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/688508911193013003160190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/688508911193013003160190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/930531469117722640812440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/930531469117722640812440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182698065082828780566010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182698065082828780566010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/565292802281371648907200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/565292802281371648907200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/198835506916832528573769_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/198835506916832528573769_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/820175380157861709465100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/820175380157861709465100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/273404283131108598341810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/273404283131108598341810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/205364630217683298624912_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/205364630217683298624912_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/127124704289258522151910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/127124704289258522151910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/214058570343893232396030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/214058570343893232396030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/579715995430102737671200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/579715995430102737671200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/231911164998574333646700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/231911164998574333646700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112483849310877643543397_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112483849310877643543397_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/127276609015810705317155_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/127276609015810705317155_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/120874579311837390044536_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/120874579311837390044536_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/107425827510979972197638_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/107425827510979972197638_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199430076810522870776927_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199430076810522870776927_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257690', '1514257690', null, '406', '419', '433', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('480', '妙洁 保鲜袋 抽取式 中号 (30cm*20cm*70只)', '4.00', '100', '100', '434', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/116882598211461047005919_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116882598211461047005919_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149773281114491346825551_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149773281114491346825551_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/945299358201670603590700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/945299358201670603590700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166445409611854061435428_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166445409611854061435428_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157354168418720558786035_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157354168418720558786035_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187558406517233614347017_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187558406517233614347017_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257694', '1514257694', null, '406', '419', '434', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('481', '美丽雅保鲜膜30米x30厘米2卷装', '9.00', '100', '100', '435', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><table style=\"width: 100%; height: auto;\"><tbody><tr><td colspan=\"3\"><a title=\"美丽雅 免手洗 刮刮乐平板拖把\" href=\"https://product.suning.com/0000000000/639804498.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/444639614101066377440430.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/444639614101066377440430.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td colspan=\"3\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171223235017501240037572_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171223235017501240037572_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><a title=\"美丽雅 生活垃圾袋\" href=\"http://product.suning.com/0000000000/102643374.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110297056084001600555820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110297056084001600555820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a title=\"美丽雅 保鲜袋\" href=\"http://product.suning.com/0000000000/104021362.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/409713086130640959261370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/409713086130640959261370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a title=\"美丽雅 保鲜膜\" href=\"http://product.suning.com/0000000000/104021370.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153143905116181249205734_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153143905116181249205734_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a title=\"美丽雅 灵巧家务手套\" href=\"http://product.suning.com/0000000000/102643368.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163682429312215719361531_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163682429312215719361531_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a title=\"美丽雅 波纹海绵百洁布\" href=\"http://product.suning.com/0000000000/102643363.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145819834458514082190260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145819834458514082190260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a title=\"美丽雅 3只入钢丝球\" href=\"http://product.suning.com/0000000000/102643358.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201080781152878370420670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201080781152878370420670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a title=\"美丽雅 紫旋风套扫 扫把\" href=\"http://product.suning.com/0000000000/104023507.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171206220625169834290080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171206220625169834290080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a title=\"美丽雅 欧风胶棉拖把\" href=\"http://product.suning.com/0000000000/103624808.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/337788489144088504985000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/337788489144088504985000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/138867573.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/688508911193013003160190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/688508911193013003160190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/206391673857515242273070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206391673857515242273070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/614330747972526082303100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/614330747972526082303100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/296732108104803348224420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/296732108104803348224420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162306819421668378645590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162306819421668378645590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213556736716006829115690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213556736716006829115690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/456631975916247135397800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/456631975916247135397800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/566794881884844190468200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/566794881884844190468200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193418591310776454344788_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193418591310776454344788_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/512429416649260431767000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/512429416649260431767000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100425855715716729506121_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100425855715716729506121_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170868895486863763069890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170868895486863763069890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/539974021109859298688040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/539974021109859298688040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104185057518876328288116_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104185057518876328288116_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257697', '1514257697', null, '406', '419', '435', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('482', '双面擦 擦玻璃器 双面玻璃清洁器 清洁刷 窗户刷F12', '11.00', '100', '100', '436', '<div class=\"lazyimg\"><p><span>材质：塑料</span></p>\n<p><span>尺寸：50-81CM</span></p>\n<p><span>颜色：随机发</span></p>\n<p><span><img data-src=\"//image.suning.cn/uimg/sop/commodity/903073564202914547738990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/903073564202914547738990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/415373059400536518141900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/415373059400536518141900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111662723117364170147856_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111662723117364170147856_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212378285964640932956300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212378285964640932956300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/747217371103647469941860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/747217371103647469941860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167257900820929844187934_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167257900820929844187934_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154432543711356286689715_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154432543711356286689715_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/809838877932677547992900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/809838877932677547992900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176978982487233016403600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176978982487233016403600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108957555114439288038130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108957555114439288038130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208696392915210034633636_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208696392915210034633636_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127808432512291321864770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127808432512291321864770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/907821781124753588653000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/907821781124753588653000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204535465816631396436413_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204535465816631396436413_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/537517758730618244285000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/537517758730618244285000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></span></p></div>', '', '', '0', '1514257700', '1514257700', null, '406', '419', '436', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('483', '一次性口罩 盒装50只三层加厚无纺布防尘/带铝条', '9.00', '100', '100', '437', '<div class=\"lazyimg\"><p>一次性口罩 盒装50只三层加厚无纺布防尘/带铝条</p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/779952740485406751586600_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"24kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/779952740485406751586600_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/214693961910614047321976_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"14kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/214693961910614047321976_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/136319367010496233038975_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"13kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/136319367010496233038975_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/185698511791645989420470_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"14kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/185698511791645989420470_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/185068185412002267792604_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"13kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/185068185412002267792604_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/787293960116771072510010_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"13kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/787293960116771072510010_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/463778597200342447810110_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"13kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/463778597200342447810110_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/171905919111961585706905_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"10kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/171905919111961585706905_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/199222346855164902065340_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"7kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/199222346855164902065340_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/838870172761399648485300_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"9kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/838870172761399648485300_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/122870279519309325698437_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"16kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/122870279519309325698437_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/454903082057022908417600_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"31kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/454903082057022908417600_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/177690726110022796732960_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"36kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/177690726110022796732960_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/140553498647824739541050_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"35kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/140553498647824739541050_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/396622434374249656989200_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"68kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/396622434374249656989200_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/275600405140361503892050_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"27kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/275600405140361503892050_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/191220871711496376496640_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"9kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/191220871711496376496640_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257703', '1514257703', null, '1480', '1482', '437', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('484', '贝贝熊暖贴暖宝宝贴热贴大号暖贴30片礼盒装', '32.00', '100', '100', '438', '<div class=\"lazyimg\"><p><a href=\"https://chaoshi.suning.com/\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109269575109766054662230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109269575109766054662230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/901229202320418168764100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/901229202320418168764100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/214623271821794804986000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/214623271821794804986000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/312345052213590148551800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/312345052213590148551800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/667816872676356242904300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/667816872676356242904300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/559859589715892043635100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/559859589715892043635100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/357824782150083733332620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/357824782150083733332620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/158345842514529051098963_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/158345842514529051098963_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257706', '1514257706', null, '406', '427', '438', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('485', '海尔 (Haier) EG8012B29WC 8公斤变频滚筒洗衣机（白色）', '0.00', '100', '100', '43', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R0401003_2\" modulename=\"关联推荐\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td colspan=\"3\"><a href=\"http://shop.suning.com/30000162/10001413.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/394719421605111228969900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/394719421605111228969900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"https://product.suning.com/0000000000/148922128.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/586565994427285699820000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/586565994427285699820000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/148922125.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163856090711417500314206_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/163856090711417500314206_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/142895534.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146947910592068948980000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146947910592068948980000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><!-- End Save for Web Slices --></div><div moduleid=\"R0401003_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/206192435913577854941273_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206192435913577854941273_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/670375332155324869946420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/670375332155324869946420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/784296884108747906365600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/784296884108747906365600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/129737252734101692251860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129737252734101692251860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/331949242879433300562400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/331949242879433300562400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/494760005159287421270110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/494760005159287421270110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/369758645422263663522000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/369758645422263663522000.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/516410730458151095558400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/516410730458151095558400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156946353108151269065960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156946353108151269065960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/224358791864408799860000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/224358791864408799860000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0401003_4\" modulename=\"安装说明\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/442796576380270598980000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/442796576380270598980000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111306489318559746945550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111306489318559746945550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0401003_5\" modulename=\"常见问题\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/205848714208268068050440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205848714208268068050440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112177091992192030619680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112177091992192030619680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257709', '1514257709', null, '1', '26', '43', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('486', '苏泊尔304不锈钢星空真空保温壶2.0L家用保温瓶开水壶水热瓶保温壶KC20BK1', '339.00', '100', '100', '440', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"8\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/207257263512607402276317_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m1\" src=\"https://image.suning.cn/uimg/sop/commodity/207257263512607402276317_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"https://suporsj.suning.com/list_210259425_1.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/156846498713560182366790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m2\" src=\"https://image.suning.cn/uimg/sop/commodity/156846498713560182366790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://suporsj.suning.com/list_210259504_1.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/749642570655475991800800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m3\" src=\"https://image.suning.cn/uimg/sop/commodity/749642570655475991800800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://suporsj.suning.com/list_210259510_1.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/956469585182991069195300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m4\" src=\"https://image.suning.cn/uimg/sop/commodity/956469585182991069195300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://suporsj.suning.com/list_210288047_1.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/103758807399105177830800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m5\" src=\"https://image.suning.cn/uimg/sop/commodity/103758807399105177830800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://suporsj.suning.com/list_210259426_1.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/159109713387851958311590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m6\" src=\"https://image.suning.cn/uimg/sop/commodity/159109713387851958311590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://suporsj.suning.com/list_210259428_1.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/140249887544421999290760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m7\" src=\"https://image.suning.cn/uimg/sop/commodity/140249887544421999290760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://suporsj.suning.com/list_210259427_1.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/196749724461377661258420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m8\" src=\"https://image.suning.cn/uimg/sop/commodity/196749724461377661258420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://suporsj.suning.com/10171548.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/221737946369138172279400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m9\" src=\"https://image.suning.cn/uimg/sop/commodity/221737946369138172279400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"4\"><a href=\"https://product.suning.com/0070161093/612007855.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/129303069880752807703400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m10\" src=\"https://image.suning.cn/uimg/sop/commodity/129303069880752807703400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"4\"><a href=\"https://product.suning.com/0070161093/667016406.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/416496483638820001870300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m11\" src=\"https://image.suning.cn/uimg/sop/commodity/416496483638820001870300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070161093/612006547.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/635097192254815966404000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m12\" src=\"https://image.suning.cn/uimg/sop/commodity/635097192254815966404000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070161093/612006599.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/222124685516769667209500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m13\" src=\"https://image.suning.cn/uimg/sop/commodity/222124685516769667209500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070161093/612006587.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189370889757941983385230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m14\" src=\"https://image.suning.cn/uimg/sop/commodity/189370889757941983385230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070161093/695973700.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/653212288165587448921400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m15\" src=\"https://image.suning.cn/uimg/sop/commodity/653212288165587448921400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070161093/646508224.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152288636817566014861564_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m16\" src=\"https://image.suning.cn/uimg/sop/commodity/152288636817566014861564_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070161093/691681808.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/128669671199833258827510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m17\" src=\"https://image.suning.cn/uimg/sop/commodity/128669671199833258827510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070161093/612988728.html#?data-src=item_000000000691681808_recviewviewn_1-2_p_0070161093_612988728_01A_1-1_1A_A\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163561283034916837086870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m18\" src=\"https://image.suning.cn/uimg/sop/commodity/163561283034916837086870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070161093/611469482.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/478745336108529319250500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m19\" src=\"https://image.suning.cn/uimg/sop/commodity/478745336108529319250500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070161093/611467386.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/595436409206741098756990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m20\" src=\"https://image.suning.cn/uimg/sop/commodity/595436409206741098756990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070161093/611469485.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/149305695595133070352800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m21\" src=\"https://image.suning.cn/uimg/sop/commodity/149305695595133070352800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070161093/730318648.html#?data-src=item_730318649_reczqjx_1-1_p_0070161093_730318648_01A_1-1_0_A\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/863111195203775441450530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m22\" src=\"https://image.suning.cn/uimg/sop/commodity/863111195203775441450530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070161093/611475153.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169279927210560500607318_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m23\" src=\"https://image.suning.cn/uimg/sop/commodity/169279927210560500607318_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><p></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/175668057604369655478300_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"66kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/175668057604369655478300_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/272949090891752434752400_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"19kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/272949090891752434752400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/122202922210656150928632_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"30kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/122202922210656150928632_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/334008229413107595553600_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"55kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/334008229413107595553600_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/149957765562398352974100_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"0kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/149957765562398352974100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/156896233918326074399005_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"24kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/156896233918326074399005_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/303000600274094287319100_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"30kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/303000600274094287319100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/104300073967765857720720_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"14kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/104300073967765857720720_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/809882974229491045548900_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"52kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/809882974229491045548900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/981899803144237281351810_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"0kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/981899803144237281351810_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/241821741286606621716700_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"44kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/241821741286606621716700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/926539716733476899930000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"37kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/926539716733476899930000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/110092374913066990174900_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"52kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/110092374913066990174900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257713', '1514257713', null, '406', '427', '440', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('487', '苏泊尔真空保温杯大容量男女士便携水杯不锈钢真空直身车载茶杯子KC38BV1', '179.00', '100', '100', '441', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"8\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/207257263512607402276317_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m1\" src=\"https://image.suning.cn/uimg/sop/commodity/207257263512607402276317_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"https://suporsj.suning.com/list_210259425_1.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/156846498713560182366790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m2\" src=\"https://image.suning.cn/uimg/sop/commodity/156846498713560182366790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://suporsj.suning.com/list_210259504_1.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/749642570655475991800800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m3\" src=\"https://image.suning.cn/uimg/sop/commodity/749642570655475991800800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://suporsj.suning.com/list_210259510_1.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/956469585182991069195300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m4\" src=\"https://image.suning.cn/uimg/sop/commodity/956469585182991069195300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://suporsj.suning.com/list_210288047_1.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/103758807399105177830800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m5\" src=\"https://image.suning.cn/uimg/sop/commodity/103758807399105177830800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://suporsj.suning.com/list_210259426_1.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/159109713387851958311590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m6\" src=\"https://image.suning.cn/uimg/sop/commodity/159109713387851958311590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://suporsj.suning.com/list_210259428_1.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/140249887544421999290760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m7\" src=\"https://image.suning.cn/uimg/sop/commodity/140249887544421999290760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://suporsj.suning.com/list_210259427_1.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/196749724461377661258420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m8\" src=\"https://image.suning.cn/uimg/sop/commodity/196749724461377661258420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://suporsj.suning.com/10171548.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/221737946369138172279400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m9\" src=\"https://image.suning.cn/uimg/sop/commodity/221737946369138172279400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"4\"><a href=\"https://product.suning.com/0070161093/612007855.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/129303069880752807703400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m10\" src=\"https://image.suning.cn/uimg/sop/commodity/129303069880752807703400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"4\"><a href=\"https://product.suning.com/0070161093/667016406.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/416496483638820001870300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m11\" src=\"https://image.suning.cn/uimg/sop/commodity/416496483638820001870300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070161093/612006547.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/635097192254815966404000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m12\" src=\"https://image.suning.cn/uimg/sop/commodity/635097192254815966404000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070161093/612006599.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/222124685516769667209500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m13\" src=\"https://image.suning.cn/uimg/sop/commodity/222124685516769667209500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070161093/612006587.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189370889757941983385230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m14\" src=\"https://image.suning.cn/uimg/sop/commodity/189370889757941983385230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070161093/695973700.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/653212288165587448921400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m15\" src=\"https://image.suning.cn/uimg/sop/commodity/653212288165587448921400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070161093/646508224.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152288636817566014861564_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m16\" src=\"https://image.suning.cn/uimg/sop/commodity/152288636817566014861564_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070161093/691681808.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/128669671199833258827510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m17\" src=\"https://image.suning.cn/uimg/sop/commodity/128669671199833258827510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070161093/612988728.html#?data-src=item_000000000691681808_recviewviewn_1-2_p_0070161093_612988728_01A_1-1_1A_A\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163561283034916837086870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m18\" src=\"https://image.suning.cn/uimg/sop/commodity/163561283034916837086870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070161093/611469482.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/478745336108529319250500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m19\" src=\"https://image.suning.cn/uimg/sop/commodity/478745336108529319250500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070161093/611467386.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/595436409206741098756990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m20\" src=\"https://image.suning.cn/uimg/sop/commodity/595436409206741098756990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070161093/611469485.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/149305695595133070352800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m21\" src=\"https://image.suning.cn/uimg/sop/commodity/149305695595133070352800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070161093/730318648.html#?data-src=item_730318649_reczqjx_1-1_p_0070161093_730318648_01A_1-1_0_A\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/863111195203775441450530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m22\" src=\"https://image.suning.cn/uimg/sop/commodity/863111195203775441450530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070161093/611475153.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169279927210560500607318_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m23\" src=\"https://image.suning.cn/uimg/sop/commodity/169279927210560500607318_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><p></p><p><img picsize=\"57KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/785306433104421824182210_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/785306433104421824182210_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"57KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/162815522799172690233470_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/162815522799172690233470_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"55KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/193324192523110798769400_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/193324192523110798769400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"57KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/789447722198459115328700_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/789447722198459115328700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"57KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/346448861934156711356000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/346448861934156711356000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"55KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/190539841854704668171500_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/190539841854704668171500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"57KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/151586709911270579372653_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/151586709911270579372653_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"57KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/114435495955202258675990_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/114435495955202258675990_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"48KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/213047097910349981201099_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/213047097910349981201099_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"51KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/107102640411124690954716_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/107102640411124690954716_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"57KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/174744293016126339902848_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/174744293016126339902848_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"57KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/129527549476669925367010_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/129527549476669925367010_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"56KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/133031850627093238466690_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/133031850627093238466690_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"51KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/956247108189407571442560_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/956247108189407571442560_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"57KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/213843068204309053211050_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/213843068204309053211050_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"56KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/545902050822352522612000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/545902050822352522612000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"56KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/796048445106086579992200_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/796048445106086579992200_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"56KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/200469137297520432560870_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/200469137297520432560870_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"57KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/100581162545843514734600_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/100581162545843514734600_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"57KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/506444638160526036334880_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/506444638160526036334880_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"56KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/105184735454858262423930_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/105184735454858262423930_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"56KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/105735671817681973482921_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/105735671817681973482921_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"57KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/332179350978884505943800_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/332179350978884505943800_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"57KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/168326513946512770538510_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/168326513946512770538510_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"57KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/209090766139419215654460_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/209090766139419215654460_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257717', '1514257717', null, '406', '427', '441', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('488', '茶花58L悦巧收纳箱28100塑料收纳盒储物箱大容量带滑轮', '64.00', '100', '100', '442', '<div class=\"lazyimg\"><p><a href=\"https://chaoshi.suning.com/\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109269575109766054662230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109269575109766054662230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/913896332124467382353670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"750\" usemap=\"#Map21145454545455654545454545445656\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/913896332124467382353670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p>\n<p></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/671501029982102917810500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/671501029982102917810500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/702748660208140938469770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/702748660208140938469770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/177975191632888581053570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/177975191632888581053570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/129272578714206429574920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129272578714206429574920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/622999744108240883736450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/622999744108240883736450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136040844832708638495060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136040844832708638495060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100533445950584750561170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100533445950584750561170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/238115391156025979737530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/238115391156025979737530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155933027962010183790000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155933027962010183790000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/535595810980559254745700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/535595810980559254745700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166559125812101401695922_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166559125812101401695922_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161203539366156575586230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161203539366156575586230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127761281793957634731350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127761281793957634731350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180083478513891900995213_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180083478513891900995213_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/517097846168740692042850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/517097846168740692042850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/132042939569343160872580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/132042939569343160872580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/111035079200778755551370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/111035079200778755551370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169878591324992821950630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169878591324992821950630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/187057699720237914145043_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187057699720237914145043_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p></div>', '', '', '0', '1514257720', '1514257720', null, '406', '427', '442', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('489', '【官方店|免费安装】德国邦先生电动晾衣架 阳台自动升降晾衣机 智能遥控伸缩烘干风干凉被晒衣杆 免费安装', '999.00', '100', '100', '443', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/142127260764235048938690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/142127260764235048938690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204367792220952054387629_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204367792220952054387629_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/533974091103873137712370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/533974091103873137712370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/404333463203077056487580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/404333463203077056487580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102466975348902258569890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102466975348902258569890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120735129793050480264620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120735129793050480264620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186874110159379794357940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186874110159379794357940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127380549108543318533970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127380549108543318533970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104281964129462064971790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104281964129462064971790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102523004412165944267736_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102523004412165944267736_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146352698520855014349465_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146352698520855014349465_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/979922836988863693682300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/979922836988863693682300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195494049813907821932083_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195494049813907821932083_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/277582235689854063337500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/277582235689854063337500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181538016146848408619510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181538016146848408619510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206061113193773477022770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206061113193773477022770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><span><span>温馨提示</span>：分类里面的V3型号是双杆照明款，不包安装的价格，非显示的图片上的型号。如果您拍下需要看产品图片，可以联系客服发您看哦，产品分类说明最终解释权归本店所有！</span></p></div>', '', '', '0', '1514257723', '1514257723', null, '406', '427', '443', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('490', '快活林除醛除苯新家使用净化王活性炭2000g', '66.00', '100', '100', '444', '<div class=\"lazyimg\"><p><a href=\"https://chaoshi.suning.com/\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109269575109766054662230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109269575109766054662230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p><bdo><a href=\"https://shop.suning.com/30000779/index.html\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/116291745684654266695740.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/116291745684654266695740.gif?from=mobile\" width=\"100%\" height=\"auto\"></a><img data-src=\"//image.suning.cn/uimg/sop/commodity/182377218316031275361360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m1501557235336\" src=\"//image.suning.cn/uimg/sop/commodity/182377218316031275361360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/479623927202237371922970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/479623927202237371922970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148315724513321455185152_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148315724513321455185152_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144811695819175860105379_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144811695819175860105379_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/352537303566835653307900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/352537303566835653307900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/330281936117091213556160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/330281936117091213556160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135736793620034064659578_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135736793620034064659578_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/538292354187744600691220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/538292354187744600691220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207506428986267309449080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207506428986267309449080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213412621420730465311305_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213412621420730465311305_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><!--jj--><!--jj--></bdo></p></div>', '', '', '0', '1514257726', '1514257726', null, '406', '427', '444', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('491', '乐扣乐扣(Lock&Lock) 塑料保鲜盒 学生餐盒圆形饭盒便当盒长方形厨房微波炉收纳盒', '14.00', '100', '100', '446', '<div class=\"lazyimg\"><!--  亲，使用后发个链接帮我们宣传下吧，淘宝代码免费生成网www.001daima.com  -->\n<p> </p>\n<!--  此处注释淘宝会自动过滤  -->\n<div data-title=\"来自淘宝代码生成网www.001daima.com\">\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/154326678811233947686085_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#ma302590320\" src=\"//image.suning.cn/uimg/sop/commodity/154326678811233947686085_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n</div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/644537041182689548525900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/644537041182689548525900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177090162439907628846550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/177090162439907628846550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/755816321254640773873300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/755816321254640773873300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107130618156269645735030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/107130618156269645735030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/926381251562448510385200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/926381251562448510385200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/983181276328049542251300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/983181276328049542251300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/196976272650661450578960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/196976272650661450578960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117072154161804852514100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/117072154161804852514100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174989541612510343967626_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/174989541612510343967626_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128840063234048075057770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/128840063234048075057770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/566986211287124549308100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/566986211287124549308100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169414595032833769746830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/169414595032833769746830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/724841016128562947496570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/724841016128562947496570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/717746680801944991685600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/717746680801944991685600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/214057491834206717453280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/214057491834206717453280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/812742506946450015757800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/812742506946450015757800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167999686542983288953770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/167999686542983288953770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175998135166793227577470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/175998135166793227577470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/439138110377489499905500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/439138110377489499905500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153785261319108216035689_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153785261319108216035689_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257733', '1514257733', null, '406', '427', '446', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('492', '南极人(NanJiren)羊羔绒冬被加厚保暖短毛绒冬被子 棉被芯单双人冬被', '79.00', '100', '100', '450', '<div class=\"lazyimg\"><div><img data-src=\"https://image.suning.cn/uimg/sop/commodity/161862278231166747848690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/161862278231166747848690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712160001902379&amp;activitySecretKey=OlL4NQYoRSy9hTMGmfsuCyL1\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/186097957720548266206979_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/186097957720548266206979_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712160001902380&amp;activitySecretKey=p6Bmnxvrady9JXLHedx63Qgs\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213724474255516196012030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213724474255516196012030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712160001902382&amp;activitySecretKey=gieoNHl2h0pRRO3UdXUq1Mmu\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/221737951728825118310100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/221737951728825118310100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070089387/624319193.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/174539448499334045891000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/174539448499334045891000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070089387/133868637.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/320631261222280504180900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/320631261222280504180900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070089387/170990772.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/110442604216821723263923_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/110442604216821723263923_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070089387/693694660.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/190572646678387659790590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/190572646678387659790590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070089387/171229529.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/160643980568117929544610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/160643980568117929544610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070089387/131172774.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/100370980017978156228987_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/100370980017978156228987_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<div><img data-src=\"https://image.suning.cn/uimg/sop/commodity/837353885201783220458770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/837353885201783220458770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div><div moduleid=\"R2706003_2\" modulename=\"商品信息\"><p><span><strong>加厚羊羔绒冬被，一条顶两条！</strong></span></p>\n<p><span><strong>现拿出500条<span>亏本只赚人气！</span></strong></span></p>\n<p><span><strong>真不真？多找几家比比就知道！</strong></span></p>\n<p><span><strong>亏本不是每天有！</strong></span></p>\n<p><span><strong>气温说降就降！</strong></span></p>\n<p><span><strong>等到降温了,也就涨价了！</strong></span></p>\n<p><span><strong>好被子都是靠抢的！</strong></span></p>\n<p><span><strong>今天犹豫，明天说不定就涨价！</strong></span></p>\n<p><span><strong>在你加购物车的时候，别人已经在付款的路上！</strong></span></p>\n<p><span><strong>在你去付款的时候，别人的货已经在路上！</strong></span></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/184853192997322703926170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/184853192997322703926170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2706003_3\" modulename=\"商品特色\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/304082137536886231801600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/304082137536886231801600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/469086330150544454450960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/469086330150544454450960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/999664711645891422143000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/999664711645891422143000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/206750000918638939058978_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/206750000918638939058978_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181197018581875883058500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181197018581875883058500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/190237828412962651414944_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/190237828412962651414944_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/193404523119682604304679_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/193404523119682604304679_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/134806483786279806041620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/134806483786279806041620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/799022250196028226423570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/799022250196028226423570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/127357849919608823455095_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/127357849919608823455095_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2706003_4\" modulename=\"商品实拍\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/100038066719195455951419_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/100038066719195455951419_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/101975316118134297631579_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/101975316118134297631579_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/357704526508736830537800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/357704526508736830537800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R2706003_1\" modulename=\"商品包装\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/742997555816969293591000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/742997555816969293591000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514257746', '1514257746', null, '406', '439', '450', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('493', '北极绒(Bejirog)家纺 纯棉枕头 五星级酒店枕头枕芯全棉羽丝绒护颈成人单人颈椎助眠枕', '49.00', '100', '100', '451', '<div class=\"lazyimg\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"2\"><a href=\"http://beijirongjiafang6658.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/171016254947811436581170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/171016254947811436581170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070148742/620134391.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163156946691329507785900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/163156946691329507785900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070148742/180982644.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/434471603196583920818500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/434471603196583920818500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070148742/682530142.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/748305984740269363763600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/748305984740269363763600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070148742/176267424.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/427185006690197791727800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/427185006690197791727800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070148742/193171769.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/824514493983347217890600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/824514493983347217890600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070148742/190343310.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/750565223708122967831000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/750565223708122967831000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R2706002_2\" modulename=\"商品信息\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/162197695791973663049630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162197695791973663049630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213849416278853424900000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213849416278853424900000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/768275677347611957713000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/768275677347611957713000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/417579606889319968383000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/417579606889319968383000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120831443660010248063770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120831443660010248063770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/401306591168342348410650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/401306591168342348410650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124355200586561205255460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124355200586561205255460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/164022178421146706866174.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/164022178421146706866174.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146816203963284416141140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146816203963284416141140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/678136350194683749158800.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/678136350194683749158800.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/376615358657882459834200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/376615358657882459834200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/398706433158812217722160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/398706433158812217722160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/587336041345095359961400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/587336041345095359961400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/357946478114563119049000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/357946478114563119049000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/462179004212638941227100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/462179004212638941227100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132708077779908653358810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132708077779908653358810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149945261119330363683212_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149945261119330363683212_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127841841866223681789720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127841841866223681789720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2706002_3\" modulename=\"商品特色\"><p>  </p></div><div moduleid=\"R2706002_4\" modulename=\"商品实拍\"><p>  </p></div><p><img id=\"jiage_jieshi\" data-src=\"//image.suning.cn/uimg/sop/commodity/198474576216722375255176_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198474576216722375255176_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<!-- End Save for Web Slices --></div>', '', '', '0', '1514257749', '1514257749', null, '406', '439', '451', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('494', '北极绒(Bejirog)家纺 双层贝贝绒毛毯冬季单双人加厚加绒保暖毛绒毯子云貂绒毛毯床单盖毯子被', '99.00', '100', '100', '454', '<div class=\"lazyimg\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"2\"><a href=\"http://beijirongjiafang6658.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/171016254947811436581170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/171016254947811436581170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070148742/620134391.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163156946691329507785900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/163156946691329507785900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070148742/180982644.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/434471603196583920818500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/434471603196583920818500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070148742/682530142.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/748305984740269363763600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/748305984740269363763600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070148742/176267424.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/427185006690197791727800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/427185006690197791727800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070148742/193171769.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/824514493983347217890600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/824514493983347217890600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070148742/190343310.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/750565223708122967831000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/750565223708122967831000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R6131003_2\" modulename=\"商品信息\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/131027728574019468105500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/131027728574019468105500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/209872201719549786512040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/209872201719549786512040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/134562372245222450995510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/134562372245222450995510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148621196519229978141014_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148621196519229978141014_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/985820348831404544221800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/985820348831404544221800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/113627997219688679221975_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/113627997219688679221975_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191450454315200387755221_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/191450454315200387755221_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/868344361166390610447160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/868344361166390610447160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138174617911689999698400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/138174617911689999698400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/222768712135991344991500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/222768712135991344991500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/776296642866335588819200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/776296642866335588819200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/476873636461153307756500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/476873636461153307756500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/211625313358985740697150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/211625313358985740697150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/629118012199418316488100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/629118012199418316488100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/355139797286464324684500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/355139797286464324684500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191634876213249272403532_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/191634876213249272403532_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/886020549441360729740000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/886020549441360729740000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152041527115614885923277_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152041527115614885923277_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/543055263376408718160900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/543055263376408718160900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/837880500909040995831300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/837880500909040995831300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138811782678316671650250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/138811782678316671650250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189123014680592892812820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189123014680592892812820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163148326272989051979000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/163148326272989051979000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/156695738141990419777200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/156695738141990419777200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/121281441810458622708800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/121281441810458622708800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6131003_3\" modulename=\"商品特色\"><p>  </p></div><div moduleid=\"R6131003_4\" modulename=\"商品实拍\"><p>  </p></div><p><img id=\"jiage_jieshi\" data-src=\"//image.suning.cn/uimg/sop/commodity/198474576216722375255176_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198474576216722375255176_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<!-- End Save for Web Slices --></div>', '', '', '0', '1514257756', '1514257756', null, '406', '439', '454', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('495', '爵克【官方直营】幼犬粮牛肉+深海鱼油宠物狗粮小中大型通用泰迪金毛比熊萨摩耶贵宾博美阿拉斯加哈士奇1.5kg 3斤买二送一', '39.00', '100', '100', '456', '<div class=\"lazyimg\"><p></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/212687280516066226423836_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"216kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/212687280516066226423836_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/931155594107264368930000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"203kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/931155594107264368930000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/115131760019729226723689_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"186kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/115131760019729226723689_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/511978114101636747793840_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"72kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/511978114101636747793840_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257759', '1514257759', null, '1480', '1482', '456', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('496', '麦富迪泰迪狗零食鸭肉干400g宠物肉干肉条狗狗零食 清火营养宠物零食', '21.00', '100', '100', '457', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/158738793363820145890240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158738793363820145890240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/301603165135814129695670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/301603165135814129695670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148175894116508854088254_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148175894116508854088254_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170173021212926576345317_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170173021212926576345317_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186705389014463927611645_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186705389014463927611645_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/370246568992726812412400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/370246568992726812412400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/762530141110842979157180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/762530141110842979157180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/295791809920274268362800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/295791809920274268362800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161060051417155316781462_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161060051417155316781462_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/930328367196998979624500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/930328367196998979624500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257762', '1514257762', null, '406', '447', '457', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('497', '【领券减20】RedDog红狗营养膏狗狗猫咪营养膏泰迪幼猫幼犬怀孕术后营养品120g全年龄段调理肠胃保健品', '80.00', '100', '100', '459', '<div class=\"lazyimg\"><div>\n<div><span><strong>【红狗产品防伪查询方式】可通过拍摄盒子上面的产品编码发送至红狗WeiXin公众号；或者拨打官方</strong><strong>电话</strong><strong>4006040646查询真伪。</strong></span></div>\n<div><span> </span></div>\n<div><span><strong>【商品名称】：RedDog红狗营养膏120g </strong></span></div>\n<p><span><strong>【商品规格】：120g/支</strong></span></p>\n<p><span><strong>【适用对象】：犬猫通用</strong></span></p>\n<p><span><strong>【商品产地】：中国</strong></span></p>\n</div>\n<div><span>【作用机理】：犬和猫不能有效利用碳水化合物代谢能源，RedDog营养膏采用动物源性，以蛋白质、脂肪和糖原的形式为基料，以犬猫易吸收营养原则调配18种氨基酸、21种维他命及矿物质。这样易消化、吸收，使得犬和猫在紧张的形势下、有效、迅速地利用能量效率，达到体能恢复正常状态下。</span></div>\n<div><span> </span></div>\n<div><span>【主要用途】：RedDog营养膏是适合全年龄段犬猫，易消化、易吸收，适口性好的浓缩矿物质、维他命、氨基酸复合调制剂；</span></div>\n<div><span>1：适合成长发育中的幼犬和幼猫；</span></div>\n<div><span>2：猎犬、工作犬、赛犬能量补充恢复；</span></div>\n<div><span>3：孕期和浦乳期中之母犬猫；</span></div>\n<div><span>4：促进病后恢复；</span></div>\n<div><span>5：作为成年犬猫的营养补充；</span></div>\n<div><span>6：营养皮肤和毛发。</span></div>\n<div><span>7：食欲调节使用。</span></div>\n<div><span> </span></div>\n<div><span>【用法用量】：</span></div>\n<div><span>1：每5公斤每天5-10公分（约0.5克/公分）；</span></div>\n<div><span>2：若本品作为主要食物，每5公斤每天10-20公分；</span></div>\n<div><span>3：少部分犬猫在喂食之前，先置少量本品于犬猫口中使其适应，然后便可直接喂食；</span></div>\n<div><span>4：部分猫需混合其他食物一起食用，直至状态改善。</span></div>\n<div><span>ps：宠物不爱吃怎么办？可以将少量膏体涂在宠物鼻子上，让其自行舔食，带适应后可直接喂食</span></div>\n<div><span> </span> </div>\n<div><span>【膏体颜色】：由于非人工色素调和，因此每批大货的膏体颜色会由于原材料季节变化可能会有一点点不同，具体可联系官方400电话求证（包括包装有轻微变动）。</span></div>\n<div><span> </span></div>\n<div><span>【储存】：储存在室内阴凉干燥处，避免儿童接触地方。</span></div>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/883122405176760055699270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/883122405176760055699270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172995353379090044465970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172995353379090044465970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/247720960127936901891820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/247720960127936901891820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121360857112345729165830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121360857112345729165830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/896549604747361848907900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/896549604747361848907900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/992379452026118088909000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/992379452026118088909000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151279015120907061225238_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151279015120907061225238_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/264788030207648990942990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/264788030207648990942990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116505637212781271693112_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116505637212781271693112_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/130166141413342055354651_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/130166141413342055354651_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175618343729311490138970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175618343729311490138970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257765', '1514257765', null, '406', '447', '459', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('498', '耐威克（NAVARCH）宠物沐浴露 专用狗狗沐浴露 950ml 全犬种通用', '26.00', '100', '100', '460', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/163552155441408571165220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163552155441408571165220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/363186055103616693097070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/363186055103616693097070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150245802555973807748800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150245802555973807748800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/538328928162778273911120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/538328928162778273911120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/536689516156783475048450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/536689516156783475048450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/490446548208859857547130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/490446548208859857547130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197058834948334164934250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197058834948334164934250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141080983213359547841816_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141080983213359547841816_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/878896118467763476339900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/878896118467763476339900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/183944386345309858009000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁详情页关联\" usemap=\"#Mapxqgl\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/183944386345309858009000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </div>\n</div></div>', '', '', '0', '1514257769', '1514257769', null, '406', '447', '460', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('499', '【胸背带+牵引带套装】狗狗猫猫贴布宠物牵引绳带套装 背带款式 狗绳链子阿凯他能够印花糖果色宠物日常出行用', '9.00', '100', '100', '461', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/578412451274665450581900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/578412451274665450581900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/811442591114636955799930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/811442591114636955799930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115296948218397170436224_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115296948218397170436224_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171912057865380765244730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171912057865380765244730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/532863739404128755226200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/532863739404128755226200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/635060547811221803662400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/635060547811221803662400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174810403215062916658500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174810403215062916658500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184536758811926588729214_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184536758811926588729214_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185887088012725658019742_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185887088012725658019742_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/653988261149951285586420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/653988261149951285586420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/575459210880288248478900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/575459210880288248478900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101204338932816046552720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101204338932816046552720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131973860369653256351140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131973860369653256351140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134629561460161922764260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134629561460161922764260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/649856804189570710583180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/649856804189570710583180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156577772496030810603700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156577772496030810603700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257772', '1514257772', null, '406', '447', '461', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('500', '猫砂PINECONE绿茶豆腐猫砂5L强除臭吸水结团吸味无粉尘猫沙宠物猫咪用品', '28.00', '100', '100', '462', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/106863152693721919274460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106863152693721919274460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><span><strong>品名：</strong><span>5L装豆腐猫砂（绿茶）</span></span></p>\n<p> </p>\n<p><span><strong>成分：</strong>脱除蛋白和高温干燥的豆腐渣，食用植物胶，香辛植物</span></p>\n<p> </p>\n<p><span><span>采用无任何化学添加剂的豆腐渣制造。自然吸收数倍自重的液体，殊的气味控制能力。天然有机素材组成，完全无害，即便是意外误食，对猫咪也没有伤害。</span></span></p>\n<p><strong><span>征：</span></strong></p>\n<p><span>1.天然有机素材组成，意外误食也无害。</span></p>\n<p><span>2.良好的气味控制能力。</span></p>\n<p><span>3.质地柔软，低灰尘，为你的猫咪和家庭提供一个更健康的环境。</span></p>\n<p><span>4.轻便，可直接安全冲入厕所。</span></p>\n<p><span>5.环境保护，可生物降解。</span></p>\n<p><span> 6.极好的吸收性，超经济的耐用性。</span></p>\n<p><strong><span><span>使用说明：</span></span></strong></p>\n<p><span><span>1，彻底清理猫砂盆。填充深度约5-7cm的“PUFFY”</span><span>豆腐猫砂。</span></span></p>\n<p><span><span>2，每天铲除团块和固体</span><span>粪便。</span></span></p>\n<p><span><span>3，适量补充因结团</span><span>已被铲除的猫砂</span></span></p>\n<p><span>4，建议每周清洁猫砂盘。</span></p>\n<p><strong><span><span><span><span>注意事项：</span></span></span></span></strong></p>\n<p><strong><span><span><span>本品素材为食品级但非食品，尽可能勿让宠物食用。</span></span></span></strong></p>\n<p><strong><span><span><span>没有大量的意外摄入，不需要很担心。若有异常，请及时就诊。</span></span></span></strong></p>\n<p><strong><span><span><span>请放置在远离儿童的地方。</span></span></span></strong></p>\n<p> <img data-src=\"//image.suning.cn/uimg/sop/commodity/587285125117889871898440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/587285125117889871898440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187967132538072334791570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187967132538072334791570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134569994011537948794257_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134569994011537948794257_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/214441977862134774065010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/214441977862134774065010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/939933029125700934257500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/939933029125700934257500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162255437168571953659600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162255437168571953659600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192864081067597148584470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192864081067597148584470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/574251335175549438582170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/574251335175549438582170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/129952262614318006189432_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129952262614318006189432_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204247712519760460783528_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204247712519760460783528_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/797497411920964605280100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/797497411920964605280100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/849694724338197830835300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/849694724338197830835300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257775', '1514257775', null, '406', '447', '462', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('501', '九阳（Joyoung）电饭煲 JYF-40FE65 4升 智能电脑型 12小时智能预约 可拆卸内盖 电饭锅', '0.00', '100', '100', '463', '<div class=\"lazyimg\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td> </td>\n</tr>\n<tr>\n<td> <a href=\"https://sale.suning.com/sh/joyoung1227/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191221535170239439739710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/191221535170239439739710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://sale.suning.com/sh/joyoung125/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/131439081677609476453770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/131439081677609476453770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td> </td>\n</tr>\n</tbody>\n</table><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><table style=\"width: 100%; height: auto;\"><tbody><tr><td>【产品名称】：九阳(Joyoung)电饭煲JYF-40FE65<br> 【核心参数】：4L 内胆聚能金釜 额定功率860W<br> 【产品介绍】：1、聚能金釜 耐磨耐刮<br> 2、12小时预约 烹煮随心<br> 3、上置式一键开盖 操作便捷<br> 4、可折内盖 健康易清洗<br> 5、烹饪进度条 何时开饭一看便知</td></tr></tbody></table><p><img data-src=\"https://image.suning.cn/uimg/sop/richtext/761850683551652498296600.gif?from=mobile\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/richtext/761850683551652498296600.gif?from=mobile\" width=\"100%\" height=\"auto\"><a href=\"http://shop.suning.com/30000130/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119426984223004937512880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119426984223004937512880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169674819127295501892150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169674819127295501892150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/849045887158682444208000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/849045887158682444208000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/931845904118909912210580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/931845904118909912210580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/801722669182718574374790.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/801722669182718574374790.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/119888113679918542064110.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/119888113679918542064110.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/219367923379919976283400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/219367923379919976283400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/139811281871969477274410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/139811281871969477274410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/124580740161978744572980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/124580740161978744572980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/186028609117165783861757_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/186028609117165783861757_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/899433947104710944998000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/899433947104710944998000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/144269432413633412416394_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/144269432413633412416394_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/837756861997791413560000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/837756861997791413560000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/281466145514211419894000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/281466145514211419894000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/121452706762255504268130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/121452706762255504268130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p><p> </p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514257778', '1514257778', null, '1480', '1482', '463', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('502', '美的（Midea）电压力锅 WCS5025 5L 一锅双胆 立体加压智能预约微电脑式 黑色 电饭煲', '239.00', '100', '100', '464', '<div class=\"lazyimg\"><p> <a href=\"http://sale.suning.com/sh/MideaGT/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138398943870356589574390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/138398943870356589574390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://sale.suning.com/sh/gdmidea/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107425243917837268023966_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"750-150\" src=\"//image.suning.cn/uimg/sop/commodity/107425243917837268023966_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td rowspan=\"2\"><a href=\"http://product.suning.com/0000000000/619333708.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163962383386799461823100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163962383386799461823100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/170130073.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/126403974618394325481428_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126403974618394325481428_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"http://product.suning.com/0000000000/605861941.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/812083259144444092420030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/812083259144444092420030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/605740170.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/627108244165730211156540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/627108244165730211156540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/166693710.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144155087913511727388189_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144155087913511727388189_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0000000000/120800034.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/554860047112734812195550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/554860047112734812195550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/173309317.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/302166340683409207560700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/302166340683409207560700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/170007479.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/362859232964406366330000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/362859232964406366330000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></div><div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"http://search.suning.com/%E7%BE%8E%E7%9A%84%E7%94%B5%E5%8E%8B%E5%8A%9B%E9%94%85/&amp;ci=20330&amp;hf=brand_Name_FacetAll:%E7%BE%8E%E7%9A%84%28Midea%29&amp;sc=0&amp;ct=1&amp;st=0\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/101264002812103391277810.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/101264002812103391277810.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://search.suning.com/%E7%BE%8E%E7%9A%84%E7%94%B5%E7%A3%81%E7%82%89/&amp;ci=20328&amp;hf=brand_Name_FacetAll:%E7%BE%8E%E7%9A%84%28Midea%29&amp;sc=0&amp;ct=1&amp;st=0\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/213957091214266522661444.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/213957091214266522661444.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://search.suning.com/%E7%BE%8E%E7%9A%84%E6%9E%9C%E6%B1%81%E6%9C%BA/&amp;hf=brand_Name_FacetAll:%E7%BE%8E%E7%9A%84%28Midea%29&amp;sc=0&amp;ct=1&amp;st=0\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/207084165321216545098371.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/207084165321216545098371.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://search.suning.com/%E7%BE%8E%E7%9A%84%E6%8C%82%E7%83%AB%E6%9C%BA/&amp;ci=20399&amp;hf=brand_Name_FacetAll:%E7%BE%8E%E7%9A%84%28Midea%29&amp;sc=0&amp;ct=1&amp;st=0\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/199302802012180599771631.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/199302802012180599771631.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://search.suning.com/%E7%BE%8E%E7%9A%84%E7%94%B5%E6%B0%B4%E5%A3%B6/&amp;ci=20331&amp;hf=brand_Name_FacetAll:%E7%BE%8E%E7%9A%84%28Midea%29&amp;sc=0&amp;ct=1&amp;st=0\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/234922230188895245118140.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/234922230188895245118140.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://search.suning.com/%E7%BE%8E%E7%9A%84%E9%9D%A2%E5%8C%85%E6%9C%BA/&amp;hf=brand_Name_FacetAll:%E7%BE%8E%E7%9A%84%28Midea%29&amp;sc=0&amp;ct=1&amp;st=0\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/988741236117466924853310.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/988741236117466924853310.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136129062963819527418810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136129062963819527418810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div><p><img title=\"1_03.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144176133653956662.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144176133653956662.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"1_04.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144176133693225986.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144176133693225986.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"1_05.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144176133695187456.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144176133695187456.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"1_06.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144176133702586612.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144176133702586612.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"1_08.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144176133731737095.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144176133731737095.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"1_11.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144176133780568145.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144176133780568145.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"1_12.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144176133791863052.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144176133791863052.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"1_13.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144176133849442068.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144176133849442068.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/743534594187395013410160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/743534594187395013410160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"1_15.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144176133927766166.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144176133927766166.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"1_16.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144176133935142589.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144176133935142589.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"1_17.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144176133997744444.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144176133997744444.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131787325198888541433350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131787325198888541433350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"1_18.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144176133956665197.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144176133956665197.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"1_19.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144176134004781437.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144176134004781437.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"1_20.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144176134026076681.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144176134026076681.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"1_21.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144176134075334752.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144176134075334752.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/901958141458229304130500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/901958141458229304130500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"1_23.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144176134065707360.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144176134065707360.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"1_24.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144176134092944866.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144176134092944866.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101321453916110936286374_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101321453916110936286374_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"1_26.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144176134165698882.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144176134165698882.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"1_27.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144176134163385784.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144176134163385784.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"1_28.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144176134186825254.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144176134186825254.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"1_29.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144176134296085886.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144176134296085886.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"1_30.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144176134292918744.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144176134292918744.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514257782', '1514257782', null, '1480', '1482', '464', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('503', '美的（Midea）电磁炉 C21-SN2105t 大功率 多功能 智能触控式 赠炒锅 电磁炉', '199.00', '100', '100', '465', '<div class=\"lazyimg\"><p><a href=\"http://sale.suning.com/sh/MideaGT/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138398943870356589574390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/138398943870356589574390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://sale.suning.com/sh/gdmidea/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107425243917837268023966_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"750-150\" src=\"//image.suning.cn/uimg/sop/commodity/107425243917837268023966_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td rowspan=\"2\"><a href=\"http://product.suning.com/0000000000/619333708.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163962383386799461823100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163962383386799461823100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/170130073.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/126403974618394325481428_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126403974618394325481428_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"http://product.suning.com/0000000000/605861941.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/812083259144444092420030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/812083259144444092420030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/605740170.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/627108244165730211156540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/627108244165730211156540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/166693710.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144155087913511727388189_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144155087913511727388189_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0000000000/120800034.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/554860047112734812195550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/554860047112734812195550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/173309317.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/302166340683409207560700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/302166340683409207560700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/170007479.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/362859232964406366330000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/362859232964406366330000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></div><div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"http://search.suning.com/%E7%BE%8E%E7%9A%84%E7%94%B5%E5%8E%8B%E5%8A%9B%E9%94%85/&amp;ci=20330&amp;hf=brand_Name_FacetAll:%E7%BE%8E%E7%9A%84%28Midea%29&amp;sc=0&amp;ct=1&amp;st=0\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/101264002812103391277810.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/101264002812103391277810.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://search.suning.com/%E7%BE%8E%E7%9A%84%E7%94%B5%E7%A3%81%E7%82%89/&amp;ci=20328&amp;hf=brand_Name_FacetAll:%E7%BE%8E%E7%9A%84%28Midea%29&amp;sc=0&amp;ct=1&amp;st=0\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/213957091214266522661444.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/213957091214266522661444.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://search.suning.com/%E7%BE%8E%E7%9A%84%E6%9E%9C%E6%B1%81%E6%9C%BA/&amp;hf=brand_Name_FacetAll:%E7%BE%8E%E7%9A%84%28Midea%29&amp;sc=0&amp;ct=1&amp;st=0\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/207084165321216545098371.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/207084165321216545098371.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://search.suning.com/%E7%BE%8E%E7%9A%84%E6%8C%82%E7%83%AB%E6%9C%BA/&amp;ci=20399&amp;hf=brand_Name_FacetAll:%E7%BE%8E%E7%9A%84%28Midea%29&amp;sc=0&amp;ct=1&amp;st=0\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/199302802012180599771631.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/199302802012180599771631.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://search.suning.com/%E7%BE%8E%E7%9A%84%E7%94%B5%E6%B0%B4%E5%A3%B6/&amp;ci=20331&amp;hf=brand_Name_FacetAll:%E7%BE%8E%E7%9A%84%28Midea%29&amp;sc=0&amp;ct=1&amp;st=0\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/234922230188895245118140.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/234922230188895245118140.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://search.suning.com/%E7%BE%8E%E7%9A%84%E9%9D%A2%E5%8C%85%E6%9C%BA/&amp;hf=brand_Name_FacetAll:%E7%BE%8E%E7%9A%84%28Midea%29&amp;sc=0&amp;ct=1&amp;st=0\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/988741236117466924853310.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/988741236117466924853310.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/350384477201952104659760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/350384477201952104659760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174281610058202096077020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174281610058202096077020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106023485011827050839960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106023485011827050839960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/783589513396668464256900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/783589513396668464256900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/449379007950651219995000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/449379007950651219995000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/557040320126871353772980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/557040320126871353772980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/217296380175485168034660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/217296380175485168034660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131054032121105225951954_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131054032121105225951954_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/907884690670028638462300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/907884690670028638462300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/222392997170809734734400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/222392997170809734734400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/899218480743346467615000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/899218480743346467615000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114273254363473679547200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114273254363473679547200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/211432183714495068382606_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211432183714495068382606_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127782533518834235847753_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127782533518834235847753_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/405777831532217907471900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/405777831532217907471900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/856522159825811198830600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/856522159825811198830600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212528897212815394087180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212528897212815394087180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128243818155986982116140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128243818155986982116140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178744493512761629878322_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178744493512761629878322_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/647888399925645860820000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/647888399925645860820000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198290438812827301477883_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198290438812827301477883_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/150712386769980219080750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/150712386769980219080750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/461896506132825543373050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/461896506132825543373050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514257785', '1514257785', null, '453', '458', '465', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('504', '九阳（Joyoung） 豆浆机DJ13B-D08D 智能免滤3.0 制浆容量1.3L 多功能 豆浆机 米糊机', '0.00', '100', '100', '466', '<div class=\"lazyimg\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td> </td>\n</tr>\n<tr>\n<td> <a href=\"https://sale.suning.com/sh/joyoung1227/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191221535170239439739710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/191221535170239439739710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://sale.suning.com/sh/joyoung125/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/131439081677609476453770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/131439081677609476453770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td> </td>\n</tr>\n</tbody>\n</table><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>【产品名称】：九阳(Joyoung)豆浆机DJ13B-D08D<br>【核心参数】：超微精磨技术、底加热、智能营养芯<br>【产品介绍】：1、免滤3.0新升级<br>2、澎湃动力 口感细腻<br>3、食品级304不锈钢<br>4、一键快速，18分钟制浆</td>\n</tr>\n</tbody>\n</table>\n<p> </p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/132769945830830854252840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/132769945830830854252840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/118728329713017816903077_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/118728329713017816903077_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/816349600260625397241000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/816349600260625397241000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/361627425147087327945200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/361627425147087327945200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125977340512481661252550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125977340512481661252550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203039286216767338194144_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203039286216767338194144_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/137259513525420283170650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/137259513525420283170650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174482515214750877176391_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174482515214750877176391_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/440605757839091882162000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/440605757839091882162000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/856737602103540086836080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/856737602103540086836080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/939786374203604819061240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/939786374203604819061240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204561261122822978247760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204561261122822978247760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/325279676780713442380000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/325279676780713442380000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/277036220103137438213810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/277036220103137438213810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108122448112989014493108_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108122448112989014493108_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187225462759428441253070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187225462759428441253070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514257788', '1514257788', null, '453', '458', '466', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('505', '荣事达（Royalstar）韩式多功能电火锅HG1572家用电炒锅5L容量学生电热锅支持煎烤宿舍电煮锅', '0.00', '100', '100', '467', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/686046991827776540242600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/686046991827776540242600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/599024483149995603078830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/599024483149995603078830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128958323299483779966630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128958323299483779966630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/259076641662032818689700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/259076641662032818689700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/346120341134214124297600.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/346120341134214124297600.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/725665094104406778397060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/725665094104406778397060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/336724863170480269140500.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/336724863170480269140500.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188357450552912953035300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188357450552912953035300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/105888676033127232942490.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/105888676033127232942490.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107784237220387918158858_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107784237220387918158858_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/118964250413366095976670.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/118964250413366095976670.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/877859065438466032777300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/877859065438466032777300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/337034714210251757185590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/337034714210251757185590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/345592746153987543669610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/345592746153987543669610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/465093691225472293506000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/465093691225472293506000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/887440475198068671329260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/887440475198068671329260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164303529816763195965194_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164303529816763195965194_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156686633630062408239780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156686633630062408239780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178233545355693246657770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178233545355693246657770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128262627964416131132600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128262627964416131132600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164936963511411429191449_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164936963511411429191449_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/177956331516985898102851.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/177956331516985898102851.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137275986752202439289780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137275986752202439289780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/684245472167990327457950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/684245472167990327457950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212041107725137062617390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212041107725137062617390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/375006790900241185343200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/375006790900241185343200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180098884148396874587490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180098884148396874587490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127199735720527447939247_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127199735720527447939247_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514257792', '1514257792', null, '453', '458', '467', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('506', '利仁（Liven）2018H 电饼铛 30CM大烤盘 双面独立加热 180度悬浮 电饼铛 煎烤机 烤饼机', '129.00', '100', '100', '468', '<div class=\"lazyimg\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://shop.suning.com/30000447/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145446454416189123436710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145446454416189123436710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/123458210.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/607144157294939958571900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/607144157294939958571900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/826173023.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/203733507390844697992150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/203733507390844697992150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/148593569.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136682898710232820755276_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136682898710232820755276_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0030000447/139633470.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/950911001109722585799500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/950911001109722585799500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/614122699.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/143686407118896376387895_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/143686407118896376387895_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/601559280.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/645697509894199348736100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/645697509894199348736100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><p> </p><p><a href=\"http://club.suning.com/thread-2327302-1-1.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187766303812447027565333_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187766303812447027565333_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/560662917141602617572190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/560662917141602617572190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/101834013017593589419890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101834013017593589419890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/301111127469505387778300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/301111127469505387778300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107156373865537045785240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107156373865537045785240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161097453313794320123405_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161097453313794320123405_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175256691799897297163440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175256691799897297163440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137379330748217371332000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137379330748217371332000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/484689728787756179533400.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/484689728787756179533400.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204207187416970063315046_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204207187416970063315046_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/902338096156941318056460.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/902338096156941318056460.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/691656801170179065845020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/691656801170179065845020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/436723122193827290786000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/436723122193827290786000.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/655952999841698841623400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/655952999841698841623400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/879579927210294657265960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/879579927210294657265960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/442342108178569336881140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/442342108178569336881140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131322847975097033591320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131322847975097033591320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/142164186513939214896420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142164186513939214896420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/933062745198989967158080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/933062745198989967158080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170201088261058119822140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170201088261058119822140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112257350220743941886103_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112257350220743941886103_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182444128511767204017184_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182444128511767204017184_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/662650821113731902029130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/662650821113731902029130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169618249379868120299090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169618249379868120299090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/608740496466453430377800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/608740496466453430377800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165102746418370699563570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165102746418370699563570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112849142078052765368370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112849142078052765368370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148009880819539623569547_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148009880819539623569547_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514257795', '1514257795', null, '453', '458', '468', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('507', '美的（Midea）电水壶 WH517E2g 1.7L 双层防烫 食品级304不锈钢 防尘设计 电热水瓶 电水壶 蓝色', '89.00', '100', '100', '469', '<div class=\"lazyimg\"><p><a href=\"http://sale.suning.com/sh/MideaGT/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138398943870356589574390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/138398943870356589574390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a> <a href=\"https://sale.suning.com/sh/gdmidea/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107425243917837268023966_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"750-150\" src=\"//image.suning.cn/uimg/sop/commodity/107425243917837268023966_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td rowspan=\"2\"><a href=\"http://product.suning.com/0000000000/619333708.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163962383386799461823100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163962383386799461823100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/170130073.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/126403974618394325481428_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126403974618394325481428_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"http://product.suning.com/0000000000/605861941.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/812083259144444092420030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/812083259144444092420030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/605740170.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/627108244165730211156540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/627108244165730211156540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/166693710.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144155087913511727388189_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144155087913511727388189_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0000000000/120800034.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/554860047112734812195550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/554860047112734812195550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/173309317.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/302166340683409207560700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/302166340683409207560700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/170007479.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/362859232964406366330000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/362859232964406366330000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></div><div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"http://search.suning.com/%E7%BE%8E%E7%9A%84%E7%94%B5%E5%8E%8B%E5%8A%9B%E9%94%85/&amp;ci=20330&amp;hf=brand_Name_FacetAll:%E7%BE%8E%E7%9A%84%28Midea%29&amp;sc=0&amp;ct=1&amp;st=0#second-filter\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/101264002812103391277810.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/101264002812103391277810.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://search.suning.com/%E7%BE%8E%E7%9A%84%E7%94%B5%E7%A3%81%E7%82%89/&amp;ci=20328&amp;hf=brand_Name_FacetAll:%E7%BE%8E%E7%9A%84%28Midea%29&amp;sc=0&amp;ct=1&amp;st=0\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/213957091214266522661444.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/213957091214266522661444.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://search.suning.com/%E7%BE%8E%E7%9A%84%E6%9E%9C%E6%B1%81%E6%9C%BA/&amp;hf=brand_Name_FacetAll:%E7%BE%8E%E7%9A%84%28Midea%29&amp;sc=0&amp;ct=1&amp;st=0\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/207084165321216545098371.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/207084165321216545098371.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://search.suning.com/%E7%BE%8E%E7%9A%84%E6%8C%82%E7%83%AB%E6%9C%BA/&amp;ci=20399&amp;hf=brand_Name_FacetAll:%E7%BE%8E%E7%9A%84%28Midea%29&amp;sc=0&amp;ct=1&amp;st=0\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/199302802012180599771631.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/199302802012180599771631.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://search.suning.com/%E7%BE%8E%E7%9A%84%E7%94%B5%E6%B0%B4%E5%A3%B6/&amp;ci=20331&amp;hf=brand_Name_FacetAll:%E7%BE%8E%E7%9A%84%28Midea%29&amp;sc=0&amp;ct=1&amp;st=0\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/234922230188895245118140.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/234922230188895245118140.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://search.suning.com/%E7%BE%8E%E7%9A%84%E9%9D%A2%E5%8C%85%E6%9C%BA/&amp;hf=brand_Name_FacetAll:%E7%BE%8E%E7%9A%84%28Midea%29&amp;sc=0&amp;ct=1&amp;st=0\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/988741236117466924853310.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/988741236117466924853310.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></div><!--<p><img  data-src=\"//image.suning.cn/uimg/sop/richtext/179773744618640765131068.gif\" alt=\"\" usemap=\"#Map1\" border=\"0\" /> </p>--><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/108775759472477062978500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108775759472477062978500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/550042727145405735245780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/550042727145405735245780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131412704618400961995617_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131412704618400961995617_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208312003012479132705000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208312003012479132705000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119930253170399281825410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119930253170399281825410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/324687903497488842637800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/324687903497488842637800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152315758810783372191225_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152315758810783372191225_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/651205821755375464248500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/651205821755375464248500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/905125016681544793269700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/905125016681544793269700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186191481414800556567485_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186191481414800556567485_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158338431913226022903164_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158338431913226022903164_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192526445213363953991326_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192526445213363953991326_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/738797018964198796382000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/738797018964198796382000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111655327984330758025110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111655327984330758025110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/980011808986946279252000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/980011808986946279252000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/498756447122093692329020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/498756447122093692329020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514257798', '1514257798', null, '453', '458', '469', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('508', '苏泊尔（SUPOR）ZN28YK807-150多功能不锈钢家用电蒸锅 大容量 双层电蒸笼 三层火锅', '209.00', '100', '100', '470', '<div class=\"lazyimg\"><p><a href=\"https://sale.suning.com/sh/xsupor1226/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/168711970670662382863670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/168711970670662382863670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p> </p><!-- End Save for Web Slices --><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/167281541418761284484528_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167281541418761284484528_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174093010517243354982466_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174093010517243354982466_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180347950010847562033743_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180347950010847562033743_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/378120661188691167116550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/378120661188691167116550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115238440708303570409200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115238440708303570409200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172180908218568683329185_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172180908218568683329185_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119603575187276762915420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119603575187276762915420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/435334011106768830891340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/435334011106768830891340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140056636370306453380110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140056636370306453380110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185358307079189869656150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185358307079189869656150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155937862610350731999744_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155937862610350731999744_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115785234874115838713560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115785234874115838713560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/922397200366201148537000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/922397200366201148537000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163459210197310496429700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163459210197310496429700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/173151074945726402565550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/173151074945726402565550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169511732110420620669927_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169511732110420620669927_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/936414735193773661817750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/936414735193773661817750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165959680986198666119460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165959680986198666119460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107666576011984063592963_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"311495776164511472683500_\" src=\"//image.suning.cn/uimg/sop/commodity/107666576011984063592963_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514257805', '1514257805', null, '453', '458', '470', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('509', '荣事达（Royalstar）养生壶YSH1860触控式养生壶全自动加厚玻璃电热烧水壶花茶壶黑茶', '0.00', '100', '100', '471', '<div></div>', '', '', '0', '1514257808', '1514257808', null, '453', '458', '471', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('510', '【今日到手价189】东果电陶炉家用 红外炉 不挑锅具智能双控', '199.00', '100', '100', '472', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p><br><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/139522185713349019436418_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139522185713349019436418_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/194873167516571317659741_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/194873167516571317659741_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><span>温馨提示：新疆、西藏、内蒙古、甘肃、宁夏、海南、青海评价晒图发插座，河北、北京刀具管制原因暂时不发，详情请咨询客服</span><img data-src=\"//image.suning.cn/uimg/sop/commodity/211080639650590758036820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211080639650590758036820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/723827363984285268584800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/723827363984285268584800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192800282669102380470660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192800282669102380470660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/803154572170109752394310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/803154572170109752394310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/208869467144142630391300.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/208869467144142630391300.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/106292560997156479816140.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/106292560997156479816140.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180391950430453703063940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180391950430453703063940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186230120161672048184010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186230120161672048184010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/328083466426514823223100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/328083466426514823223100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134938563314610910698217_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134938563314610910698217_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/119774313716563595252634_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/119774313716563595252634_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166264396534235119149000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166264396534235119149000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122089570819828802792246_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122089570819828802792246_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/150672324718741895145637_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150672324718741895145637_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257812', '1514257812', null, '453', '458', '472', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('511', '小熊（Bear）电热饭盒 DFH-S2358 2升三层大容量家用宿舍办公带饭神器 立体加热 304不锈钢内胆 蒸煮电饭煲', '119.00', '100', '100', '475', '<div class=\"lazyimg\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://shop.suning.com/30000068/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/109244343014893292225501_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/109244343014893292225501_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/673590053.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/127431143619806300744715_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/127431143619806300744715_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/720164026.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/807192185101531966986400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/807192185101531966986400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/720164162.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/206232335537461624498160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/206232335537461624498160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/861198686.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/143589722318172295723809_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/143589722318172295723809_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/600822224.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/717657989907406111481100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/717657989907406111481100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/861198687.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/740226564172720771593810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/740226564172720771593810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/253154000165451914498310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/253154000165451914498310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159318126010870616351826_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159318126010870616351826_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192519415447061551846940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192519415447061551846940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115568080082511579164530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115568080082511579164530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123801436185022104574610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123801436185022104574610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152803568721149288165195_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152803568721149288165195_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204507961413900598552357_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204507961413900598552357_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/348662369198759147161410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/348662369198759147161410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/485749293156007642627240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/485749293156007642627240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/936104409781759469671100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/936104409781759469671100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/423141241763198493647800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/423141241763198493647800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159904277336001979911680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159904277336001979911680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/464317889464262097203800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/464317889464262097203800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195189418611016545752155_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195189418611016545752155_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr></tbody></table><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514257819', '1514257819', null, '453', '458', '475', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('512', '苏泊尔（SUPOR）电炖锅DG40YC806-26 电炖盅 煮粥 煲汤 养生锅 多功能电炖锅 红陶电炖锅', '0.00', '100', '100', '476', '<div class=\"lazyimg\"><p><a href=\"https://sale.suning.com/sh/xsupor1226/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/168711970670662382863670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/168711970670662382863670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p><img data-src=\"https://image.suning.cn/uimg/sop/richtext/244397636805143259239700.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/244397636805143259239700.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/197694833014303326446101_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/197694833014303326446101_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/125226057540032001685210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/125226057540032001685210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/149903449564243141870470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/149903449564243141870470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/508366110394846970858600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/508366110394846970858600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/178414704818040430683640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/178414704818040430683640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/142621138729813109405000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/142621138729813109405000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/604934255113605349663800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/604934255113605349663800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/187867610311775832253715_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/187867610311775832253715_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/117319936314253141445774_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/117319936314253141445774_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/236240748107135730077180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/236240748107135730077180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188981718112032400337321_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/188981718112032400337321_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/787045759340915658156000.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/787045759340915658156000.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172950687153840415869100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172950687153840415869100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/576365507456069805329100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/576365507456069805329100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/295750974622552120344600.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/295750974622552120344600.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/179408489815597488804378_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/179408489815597488804378_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/158760169811719091854851_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/158760169811719091854851_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/137030566216714989093184_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/137030566216714989093184_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/211233990220403933781002_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/211233990220403933781002_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/197327452199853370646290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/197327452199853370646290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212914745709236296213900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212914745709236296213900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/141931808911186340921437_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/141931808911186340921437_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107666576011984063592963_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"311495776164511472683500_\" src=\"//image.suning.cn/uimg/sop/commodity/107666576011984063592963_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514257822', '1514257822', null, '453', '458', '476', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('513', '九阳（Joyoung）料理机JYL-C91T 智能4合1 研磨细腻 食品级材质 低噪音好清洗 果汁机 料理机', '99.00', '100', '100', '478', '<div class=\"lazyimg\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td> </td>\n</tr>\n<tr>\n<td> <a href=\"https://sale.suning.com/sh/joyoung1227/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191221535170239439739710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/191221535170239439739710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://sale.suning.com/sh/joyoung125/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/131439081677609476453770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/131439081677609476453770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td> </td>\n</tr>\n</tbody>\n</table><p>【产品名称】：九阳(Joyoung)料理机JYL-C91T<br>【核心参数】：超微粉碎、果汁、磨粉、豆浆、冰昔 <br>【产品介绍】：1、多功能：搅拌、磨粉、豆浆、奶昔、辅食 <br>2、食品级材料，健康有保障； <br>3、多重安全防护，使用更放心； <br>4、易清洗，更省心； <br>5、低噪音，更舒心</p><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/175410312218044705424235.gif?from=mobile\" alt=\"集合页\" usemap=\"#Map7889\" border=\"0\" src=\"//image.suning.cn/uimg/sop/richtext/175410312218044705424235.gif?from=mobile\" width=\"100%\" height=\"auto\"> </p><p> </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/102414300715530867349678_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102414300715530867349678_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/742452125154742391963010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/742452125154742391963010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/627125505129780151387980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/627125505129780151387980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/214264821775288471927010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/214264821775288471927010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133477037330489076512300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133477037330489076512300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/441235624520985434940000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/441235624520985434940000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194773721747362699653510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194773721747362699653510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153235193439263738462400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153235193439263738462400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178303277813928375125672_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178303277813928375125672_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/757224711206532869281800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/757224711206532869281800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514257828', '1514257828', null, '453', '458', '478', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('514', '苏泊尔(SUPOR) 电压力锅 CYSB50YC6B-100 5L/升 双内胆 大容量 智能预约高压锅 电高压锅饭煲', '0.00', '100', '100', '479', '<div class=\"lazyimg\"><p><a href=\"https://sale.suning.com/sh/xsupor1226/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/168711970670662382863670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/168711970670662382863670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><table style=\"width: 100%; height: auto;\"><tbody><tr><td><span>【产品名称】：苏泊尔（SUPOR）CYSB50YC6B-100微电脑式电压力锅</span><br><span>【核心参数】：5L大容量 全新升级 24小时预约 一锅双胆，9种烹饪 </span><br><span>【产品介绍】：1、面板升级，简单易用。</span><br><span>2、十大功能，一键直达，佳肴无需手忙脚乱。</span><br><span>3、9重安全堡垒，使用无忧。</span><br><span>4、特有七段聪明火，成就更香白米饭。</span><br><span>5、均衡密蒸，锁住营养不流失。</span><br><span>6、好锅配双胆，美味营养不串味。</span><br><span>7、24小时超长预约，早上多睡一小时，下班回家有饭吃。</span><br><span>8、三种口感选择，满足全家喜好。</span><br><span>9、手自一体排气系统，导向式开合盖。</span><br><span>10、可拆卸密封圈，轻松不费力，锅盖分离清洗方便。</span></td></tr></tbody></table><p><a href=\"https://sale.suning.com/sh/xsupor1120/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/190293434715961040531635_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"9-8插页\" src=\"https://image.suning.cn/uimg/sop/commodity/190293434715961040531635_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><!-- Save for Web Slices (KZG4E012插页---3333 (2).psd) --><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><img data-src=\"https://image.suning.cn/uimg/sop/richtext/132974949758519180556020.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/132974949758519180556020.gif?from=mobile\" width=\"100%\" height=\"auto\"></td><td><a href=\"https://product.suning.com/0000000000/190511009.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/213106265921486607584570.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/213106265921486607584570.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/156594473.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/167843431263378945158330.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/167843431263378945158330.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><!-- End Save for Web Slices --><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"http://sale.suning.com/sh/xsupor08cg/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/156102354162933143170970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/156102354162933143170970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://sale.suning.com/sh/xsupor08cg/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/173859596678672918770490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/173859596678672918770490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/760469945.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180812636190831897877500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180812636190831897877500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/150812709.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/162230585511955955025762_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/162230585511955955025762_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://sale.suning.com/sh/xsupor08cg/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/159626792132493040196970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/159626792132493040196970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://sale.suning.com/sh/xsupor08cg/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/970673901072286028310600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/970673901072286028310600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/180087509.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/981405143961542774594700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/981405143961542774594700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/141839328.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/160614143021288765046071_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/160614143021288765046071_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"https://product.suning.com/0000000000/653604127.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/452821156416694676316400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/452821156416694676316400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/131458763.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/766817213368970347643100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/766817213368970347643100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/659973808.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/499083680380832978957200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/499083680380832978957200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/618488830.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/605538552188274898039220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/605538552188274898039220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0000000000/635931995.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/319906734138821515062050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/319906734138821515062050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/607671090.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188665334613504519524356_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/188665334613504519524356_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/190323947.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/205274051676119634512000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/205274051676119634512000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/646563877.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/130667521156089827330440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/130667521156089827330440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><!-- End Save for Web Slices --><p></p><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"https://list.suning.com/0-20390-0-0-1-0-0-0-0-0-10036.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/661205575870379270758200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/661205575870379270758200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://list.suning.com/0-20394-0-0-1-0-0-0-0-0-10036.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/559250271208229633239340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/559250271208229633239340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://list.suning.com/0-20390-0-0-1-0-0-0-0-0-182445-10036.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/617738366136388197058360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/617738366136388197058360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://list.suning.com/0-20399-0-0-1-0-0-0-0-0-10036.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/225482244107313347083770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/225482244107313347083770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://list.suning.com/0-20398-0-0-1-0-0-0-0-0-10036.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152369052917566360622685_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152369052917566360622685_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><!-- End Save for Web Slices --></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/118202130591890317290030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/118202130591890317290030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133636483612136653126719_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133636483612136653126719_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/485373852129767268161730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/485373852129767268161730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170756384012332727238975_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170756384012332727238975_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108632011615004541554855_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108632011615004541554855_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154926578679621267383460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154926578679621267383460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116345414783608128254180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116345414783608128254180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/434249207299174571188400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/434249207299174571188400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115813421218834024518618_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115813421218834024518618_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/874925770732624354459500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/874925770732624354459500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119758042897713611434080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119758042897713611434080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210775722217285718893258_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210775722217285718893258_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/955060943475804606623500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/955060943475804606623500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105943049013674775514779_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105943049013674775514779_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153875165645595974999300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153875165645595974999300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152272557344022065678640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152272557344022065678640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/847055182115889109492440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/847055182115889109492440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></td></tr></tbody></table><p> </p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514257832', '1514257832', null, '453', '458', '479', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('515', '艾思玛AisimaRo XPB22-1208 蓝色 单桶小型迷你洗衣机 带甩干脱水 半自动婴儿小洗衣机 适合单身贵族', '128.00', '100', '100', '47', '<div class=\"lazyimg\"><p> </p>\n<p><span><strong>温馨提示：全自动洗衣机由于生产日期不同，面板上稍有区别，详情中的图片是老款的，最近发货的都是新款面板的，望知悉！</strong></span></p>\n<p><span><strong>注意：单桶洗衣机（全自动除外）的甩干功能为辅助功能，甩干效果一般般，如想要甩干功能强劲的亲，建议选择双桶洗衣机，谢谢！另外单筒洗衣机洗涤时需要把排水管挂起来！</strong></span></p>\n<p> <strong><span>售后保修问题：本店洗衣机除了全自动跟92-912S大双筒有全国联保，<span>但是全自动洗衣机我们不负责安装，关于安装，就只要接一根进水管即可</span>，其余迷你洗衣机都是没有全国联保的，如果坏了，我司免费寄送相应的配件，请知悉！！！</span></strong></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/100070425821384793285685_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100070425821384793285685_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p><div moduleid=\"R0401004_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175402139136074854056830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175402139136074854056830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/101593642213675022138664_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/101593642213675022138664_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/509375260197456830432410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/509375260197456830432410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/574741364186743603074560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/574741364186743603074560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/652564400179864825585900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/652564400179864825585900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/123525132845776564431300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/123525132845776564431300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/111401151237479831657920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/111401151237479831657920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/403763761209685950155180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/403763761209685950155180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/796392534114294610876950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/796392534114294610876950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/149820186311877213736024_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/149820186311877213736024_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/208146949418597314491040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/208146949418597314491040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/168711874515772471863000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/168711874515772471863000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188659052141973414027100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/188659052141973414027100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116378243414151227781370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116378243414151227781370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/209557374148401930284600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/209557374148401930284600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0401004_4\" modulename=\"安装说明\"><p>1</p></div><div moduleid=\"R0401004_5\" modulename=\"常见问题\"><p>1</p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/845810339199789785568230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/845810339199789785568230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257836', '1514257836', null, '1', '26', '47', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('516', '格兰仕(Galanz) 微波炉 P70F20CN3P-N9(W0) 20L 智能预约 平板 侧拉式 家用微波炉', '0.00', '100', '100', '482', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/186880713577659100856540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/186880713577659100856540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169715821896948424432830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169715821896948424432830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/118734414982426654361800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/118734414982426654361800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/548219259794279583575300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/548219259794279583575300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204511207163267781591930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204511207163267781591930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199714894184217417128500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199714894184217417128500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103014314911064008221573_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103014314911064008221573_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208410723388532527823500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208410723388532527823500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182437196167520078168140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182437196167520078168140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/996259936789588221173500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/996259936789588221173500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167033081020490728381210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167033081020490728381210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120253179472983925684610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120253179472983925684610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/677822710207464771065550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/677822710207464771065550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113644127816318547798642_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113644127816318547798642_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/393718170535904695726400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/393718170535904695726400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/591041845177814522515000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/591041845177814522515000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175574763583634958883200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175574763583634958883200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514257846', '1514257846', null, '1480', '1482', '482', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('517', '九阳（Joyoung）电烤箱 KX-30J601 30升大容量 上下管独立加热 家用烘焙蛋糕 多功能烤箱', '179.00', '100', '100', '484', '<div></div>', '', '', '0', '1514257849', '1514257849', null, '453', '473', '484', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('518', '九阳（Joyoung） 料理机JYL-C50T 一机多能 食品级材质 智能一键通 绞肉机 果汁机 料理机', '99.00', '100', '100', '486', '<div class=\"lazyimg\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td> </td>\n</tr>\n<tr>\n<td> <a href=\"https://sale.suning.com/sh/joyoung1227/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191221535170239439739710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/191221535170239439739710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://sale.suning.com/sh/joyoung125/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/131439081677609476453770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/131439081677609476453770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td> </td>\n</tr>\n</tbody>\n</table><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/175410312218044705424235.gif?from=mobile\" alt=\"集合页\" usemap=\"#Map7889\" border=\"0\" src=\"//image.suning.cn/uimg/sop/richtext/175410312218044705424235.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/957900073740888087472400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/957900073740888087472400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img title=\"1.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144107567094306247.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144107567094306247.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"2.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144107567649770083.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144107567649770083.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"3.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144107567659865356.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144107567659865356.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"4.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144107567837013561.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144107567837013561.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"5.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144107568030788644.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144107568030788644.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"6.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144107570160171761.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144107570160171761.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"7.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144107568765468366.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144107568765468366.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"8.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144107568690185122.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144107568690185122.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193616784835087850492840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193616784835087850492840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"10.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144107569168245908.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144107569168245908.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"11.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144107570577457197.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144107570577457197.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"12.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144107570556779828.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144107570556779828.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"13.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144107570438034412.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144107570438034412.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514257852', '1514257852', null, '453', '473', '486', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('519', '东菱(Donlim）面包机DL-T06A 家用全自动多功能和面 18功能菜单', '239.00', '100', '100', '488', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td colspan=\"3\"><a href=\"http://shop.suning.com/30000055/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152628757100746072443000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152628757100746072443000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td colspan=\"2\"><a href=\"http://product.suning.com/0000000000/647026430.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/253633994165575958052550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/253633994165575958052550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td colspan=\"2\"><a href=\"http://product.suning.com/0000000000/128598363.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/157403519414540510058371_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/157403519414540510058371_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0000000000/616960105.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/910307809202670365269580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/910307809202670365269580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/616960107.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/764544321608993536755700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/764544321608993536755700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/854569016910911795328600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/854569016910911795328600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/129451318850949278139910.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/129451318850949278139910.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/853292317136010158045290.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/853292317136010158045290.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/973806626609376687493800.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/973806626609376687493800.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/173472135111510987530080.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/173472135111510987530080.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/925013281113494844998520.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/925013281113494844998520.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/174593478138828359761280.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/174593478138828359761280.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/192207173768182475531800.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/192207173768182475531800.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/858667970196042531776670.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/858667970196042531776670.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/176380764316054899417044.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/176380764316054899417044.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/176944785963481555111200.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/176944785963481555111200.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/353525733211784367991100.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/353525733211784367991100.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/184657158983917013731950.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/184657158983917013731950.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/156325106712635935775228.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/156325106712635935775228.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/115872992217726736475479.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/115872992217726736475479.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/887034447148720982923550.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/887034447148720982923550.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/189467606621969259133900.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/189467606621969259133900.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/298023351341895175315800.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/298023351341895175315800.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/132977829754183253120100.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/132977829754183253120100.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/136774873736940858669670.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/136774873736940858669670.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/171683250541441085425090.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/171683250541441085425090.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/646837629754758178743000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/646837629754758178743000.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/193325041992751856250540.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/193325041992751856250540.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/109522195019992344839730.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/109522195019992344839730.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/214743334819552386294960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/214743334819552386294960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514257855', '1514257855', null, '453', '473', '488', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('520', '飞利浦（philips）空气炸锅 HD9232/30 无油电炸锅机家用大容量韩国二代升级', '985.00', '100', '100', '489', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/921139589709508654122400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/921139589709508654122400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/147663078513972729845363_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147663078513972729845363_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111718754915785172303579_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111718754915785172303579_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/767218264671953485332900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/767218264671953485332900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/516415504873996140396500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/516415504873996140396500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113352105911363296792318_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113352105911363296792318_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213180192911533499136208_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213180192911533499136208_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150516780710247969566879_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150516780710247969566879_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210176387317294419630700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210176387317294419630700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257858', '1514257858', null, '453', '473', '489', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('521', 'LittleSwan/小天鹅 TP80-DS905 8kg 双缸强力动力半自动洗衣机', '599.00', '100', '100', '48', '<div class=\"lazyimg\"><p> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/592406944545963413432300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map443\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/592406944545963413432300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"https://image.suning.cn/uimg/sop/commodity/150501881685114618679490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/150501881685114618679490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/606046502620926447123900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/606046502620926447123900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><span>因新疆地区维稳力度加大，物流已经停止发货及派送，如有疑问，请咨询在线客服！</span></p><div moduleid=\"R0401001_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/196335536924987799631160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/196335536924987799631160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/397502120428785123760100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/397502120428785123760100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/904057029158953366236710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/904057029158953366236710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151524263011854837781893_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151524263011854837781893_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/226968838971966759117300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/226968838971966759117300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133315008015655060225011_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133315008015655060225011_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/150681610016177280932124.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/150681610016177280932124.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167303930182260432410410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167303930182260432410410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/582544510558645503501300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/582544510558645503501300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0401001_4\" modulename=\"安装说明\"><p>  </p></div><div moduleid=\"R0401001_5\" modulename=\"常见问题\"><p>  </p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/617242108425369825167500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/617242108425369825167500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188222018818511270639257_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188222018818511270639257_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137788048321089606259259_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137788048321089606259259_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120089120124514255699930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120089120124514255699930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/370501525240495976734100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/370501525240495976734100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/748515557594914116773300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/748515557594914116773300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189287751211465547532774_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189287751211465547532774_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113486890019696132185907_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁小天鹅价格解释\" src=\"//image.suning.cn/uimg/sop/commodity/113486890019696132185907_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257861', '1514257861', null, '1', '26', '48', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('522', 'Eupa/灿坤 TSK-1431B 美式咖啡机家用商用滴漏式蒸汽煮咖啡壶泡茶', '398.00', '100', '100', '490', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/163328569016974934778270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163328569016974934778270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167314804315541336901062_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167314804315541336901062_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175127251172767715153370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175127251172767715153370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/485747413824254497682100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/485747413824254497682100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/324636851362330938991100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/324636851362330938991100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131151107220830958483220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131151107220830958483220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/692108641250506960710800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/692108641250506960710800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208864514510586986697166_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208864514510586986697166_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148486320849605525441980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148486320849605525441980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/258103613151270231785100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/258103613151270231785100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201221085472341643868560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201221085472341643868560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160454928339503947349500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160454928339503947349500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138711142318623858854602_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138711142318623858854602_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/478502267109148175973410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/478502267109148175973410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/736956766126081859394060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/736956766126081859394060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/837991811228163516715800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/837991811228163516715800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257865', '1514257865', null, '453', '473', '490', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('523', '【买二送一】佰生双歧杆菌7菌 菌粉 酸奶发酵剂 菌粉引子 做酸奶天然7菌营养健康 10小袋', '9.00', '100', '100', '491', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/102612479765587766810880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102612479765587766810880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122119954914919636611043_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122119954914919636611043_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/870849811135798076395420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/870849811135798076395420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171877349525548552843340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171877349525548552843340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161055526917519734062328_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161055526917519734062328_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197091480915084578726960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197091480915084578726960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/698384851193575611183760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/698384851193575611183760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257868', '1514257868', null, '453', '473', '491', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('524', '小熊（Bear）DDQ-B01K1打蛋器电动家用打奶油烘焙迷你搅拌打蛋机手持', '59.00', '100', '100', '492', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070075461/154449606.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145699056576608755689200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/145699056576608755689200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/199889914010531766899777_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/199889914010531766899777_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/126692329318348104884586_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map2\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/126692329318348104884586_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<p> </p><p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/277104136179962914358910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/277104136179962914358910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/442249763170970305983400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/442249763170970305983400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191240026158129494365980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191240026158129494365980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160929558778502691555980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160929558778502691555980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187192138218946737264671_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187192138218946737264671_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/118488204160171430665400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/118488204160171430665400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184020070276615144461100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184020070276615144461100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208059398822462332019800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208059398822462332019800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/295891612211076759952770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/295891612211076759952770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/481309219205747648252400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/481309219205747648252400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/184393423311400327744661_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"小熊品牌背书设计输出文件（淘宝)\" src=\"//image.suning.cn/uimg/sop/commodity/184393423311400327744661_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/455047413130129963342500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/455047413130129963342500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257871', '1514257871', null, '453', '473', '492', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('525', '纳丽雅 无烟电烧烤炉家用电烤炉韩国烤盘不粘烤肉机鱿鱼铁板烧 烧烤 标配', '139.00', '100', '100', '493', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/805660917116035196213300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/805660917116035196213300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/169497513220529931843695_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169497513220529931843695_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188722208383869698060880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188722208383869698060880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/858379163324647097535200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/858379163324647097535200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158838668869470875667860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158838668869470875667860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201638182714816141878330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201638182714816141878330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199675639619924695055893_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199675639619924695055893_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/452746730105660095625360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/452746730105660095625360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123482499810026236175515_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123482499810026236175515_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157324025110910580749904_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157324025110910580749904_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/643277922640843105222000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/643277922640843105222000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122147209916867118396702_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122147209916867118396702_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158163826230836863785440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158163826230836863785440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181613510217779004328411_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181613510217779004328411_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188557182711878409838700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188557182711878409838700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177165986361076850030570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177165986361076850030570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/716654407742684091515100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/716654407742684091515100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165386022714417678512403_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165386022714417678512403_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208901494772590043267210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208901494772590043267210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194803216821293779404605_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194803216821293779404605_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/233988004132010383848970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/233988004132010383848970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179591906612704697405709_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179591906612704697405709_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257874', '1514257874', null, '453', '473', '493', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('526', '小熊（Bear） 多士炉 DSL-6921 咖啡色烤面包机 不锈钢材质 迷你家用面包吐司加热 全自动早餐吐司机', '99.00', '100', '100', '494', '<div class=\"lazyimg\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://shop.suning.com/30000068/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/109244343014893292225501_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/109244343014893292225501_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/673590053.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/127431143619806300744715_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/127431143619806300744715_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/720164026.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/807192185101531966986400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/807192185101531966986400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/720164162.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/206232335537461624498160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/206232335537461624498160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/861198686.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/143589722318172295723809_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/143589722318172295723809_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/600822224.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/717657989907406111481100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/717657989907406111481100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/861198687.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/740226564172720771593810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/740226564172720771593810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"></table><p>  </p><p>  </p><p>  </p><p></p><p> <area coords=\"55,23,698,267\" shape=\"rect\" href=\"http://product.suning.com/0000000000/128131186.html\" target=\"_blank\"> <area coords=\"19,302,242,547\" shape=\"rect\" href=\"http://product.suning.com/0000000000/127483710.html\" target=\"_blank\"> <area coords=\"273,315,493,541\" shape=\"rect\" href=\"http://product.suning.com/103456289.html\" target=\"_blank\"> <area coords=\"527,310,744,537\" shape=\"rect\" href=\"http://product.suning.com/0000000000/128874752.html\" target=\"_blank\"> <area coords=\"10,563,237,841\" shape=\"rect\" href=\"http://product.suning.com/0000000000/128929075.html\" target=\"_blank\"> <area coords=\"270,581,495,838\" shape=\"rect\" href=\"http://product.suning.com/0000000000/128925461.html\" target=\"_blank\"> <area coords=\"541,569,749,839\" shape=\"rect\" href=\"http://product.suning.com/0000000000/141053857.html\" target=\"_blank\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/645771401177478912519070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/645771401177478912519070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/933395555950864975591200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/933395555950864975591200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104011994112916671147818_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104011994112916671147818_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123942239510086008013568_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123942239510086008013568_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209746604118721937004340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209746604118721937004340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210223817117491487838248_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210223817117491487838248_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111452974817524623919425_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111452974817524623919425_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104996940519844718885987_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104996940519844718885987_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514257877', '1514257877', null, '453', '473', '494', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('527', '美的（Midea）WBL25B26 智能二合一 多功能家用搅拌机 料理机 果汁机 果蔬机 榨汁机 婴儿辅食机', '99.00', '100', '100', '495', '<div class=\"lazyimg\"><p><a href=\"http://sale.suning.com/sh/MideaGT/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138398943870356589574390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/138398943870356589574390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td rowspan=\"2\"><a href=\"http://product.suning.com/0000000000/619333708.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163962383386799461823100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163962383386799461823100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/170130073.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/126403974618394325481428_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126403974618394325481428_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"http://product.suning.com/0000000000/605861941.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/812083259144444092420030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/812083259144444092420030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/605740170.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/627108244165730211156540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/627108244165730211156540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/166693710.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144155087913511727388189_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144155087913511727388189_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0000000000/120800034.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/554860047112734812195550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/554860047112734812195550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/173309317.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/302166340683409207560700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/302166340683409207560700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/170007479.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/362859232964406366330000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/362859232964406366330000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></div><div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"http://search.suning.com/%E7%BE%8E%E7%9A%84%E7%94%B5%E5%8E%8B%E5%8A%9B%E9%94%85/&amp;ci=20330&amp;hf=brand_Name_FacetAll:%E7%BE%8E%E7%9A%84%28Midea%29&amp;sc=0&amp;ct=1&amp;st=0\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/101264002812103391277810.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/101264002812103391277810.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://search.suning.com/%E7%BE%8E%E7%9A%84%E7%94%B5%E7%A3%81%E7%82%89/&amp;ci=20328&amp;hf=brand_Name_FacetAll:%E7%BE%8E%E7%9A%84%28Midea%29&amp;sc=0&amp;ct=1&amp;st=0\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/213957091214266522661444.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/213957091214266522661444.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://search.suning.com/%E7%BE%8E%E7%9A%84%E6%9E%9C%E6%B1%81%E6%9C%BA/&amp;hf=brand_Name_FacetAll:%E7%BE%8E%E7%9A%84%28Midea%29&amp;sc=0&amp;ct=1&amp;st=0\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/207084165321216545098371.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/207084165321216545098371.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://search.suning.com/%E7%BE%8E%E7%9A%84%E6%8C%82%E7%83%AB%E6%9C%BA/&amp;ci=20399&amp;hf=brand_Name_FacetAll:%E7%BE%8E%E7%9A%84%28Midea%29&amp;sc=0&amp;ct=1&amp;st=0\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/199302802012180599771631.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/199302802012180599771631.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://search.suning.com/%E7%BE%8E%E7%9A%84%E7%94%B5%E6%B0%B4%E5%A3%B6/&amp;ci=20331&amp;hf=brand_Name_FacetAll:%E7%BE%8E%E7%9A%84%28Midea%29&amp;sc=0&amp;ct=1&amp;st=0\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/234922230188895245118140.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/234922230188895245118140.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://search.suning.com/%E7%BE%8E%E7%9A%84%E9%9D%A2%E5%8C%85%E6%9C%BA/&amp;hf=brand_Name_FacetAll:%E7%BE%8E%E7%9A%84%28Midea%29&amp;sc=0&amp;ct=1&amp;st=0\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/988741236117466924853310.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/988741236117466924853310.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/866433395193361385573140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/866433395193361385573140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/486833584989664765305400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/486833584989664765305400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/467974046511006533748400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/467974046511006533748400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182809604712417031164502_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182809604712417031164502_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/718205470174142010919400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/718205470174142010919400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110877868418561048222030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110877868418561048222030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/669308174396631643997200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/669308174396631643997200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/210061037863764061341470.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/210061037863764061341470.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158524622382001904314910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158524622382001904314910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153070520142469662226200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153070520142469662226200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109131863814968844545280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109131863814968844545280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162140833873291878477260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162140833873291878477260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143256736214063975745752_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143256736214063975745752_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/966575892136432455683040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/966575892136432455683040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/126619620767707652102900.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/126619620767707652102900.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144851515819248121885326_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144851515819248121885326_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/847434551201089837193120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/847434551201089837193120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/884282980184470459218700.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/884282980184470459218700.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133142584811688858825539_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133142584811688858825539_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/996867627839481901975000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/996867627839481901975000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/450508910184501909634360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/450508910184501909634360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/962804403605820151917600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/962804403605820151917600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190080611417624463612603_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190080611417624463612603_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/486817387158392986618490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/486817387158392986618490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/516163552535121610986200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/516163552535121610986200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/332733457204032952094660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/332733457204032952094660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/232497738106838030575890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/232497738106838030575890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/736763143446305334330800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/736763143446305334330800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514257881', '1514257881', null, '453', '473', '495', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('528', '格兰仕（Galanz）微波炉 P70D20N1P-G5(W0) 白色 20L 机械版 转盘式', '329.00', '100', '100', '496', '<div class=\"lazyimg\"><p><span>37年专注品牌成就“微波炉世界冠军”，超级爆款，大旋钮设计，操作简单快捷，全方位旋转加热，适合各种人群使用,让您轻松烹饪各种美食！</span></p>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><br><a href=\"http://shop.suning.com/30000182/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172347.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172347.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172354.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172354.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172400.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172400.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172408.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172408.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172414.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172414.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172422.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172422.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172428.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172428.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172436.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172436.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172442.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172442.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172448.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172448.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172455.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172455.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172502.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172502.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172508.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172508.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172515.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172515.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172522.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172522.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172529.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172529.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172536.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172536.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172542.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172542.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172549.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172549.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172556.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172556.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172605.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/17631842_20160203172605.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p> </p>\n<p></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514257884', '1514257884', null, '453', '473', '496', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('529', '长帝(Changdi) 电烤箱 TRTF32 32L 上下管独立调温 低温发酵 旋转烤叉 防爆照明灯 电烤炉', '0.00', '100', '100', '499', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p><a href=\"https://product.suning.com/0000000000/193147986.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/163371064414378814227911.gif?from=mobile\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/richtext/163371064414378814227911.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></p>\n<p><a href=\"https://product.suning.com/0000000000/622025088.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/161514592819299438548962.gif?from=mobile\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/richtext/161514592819299438548962.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><a href=\"http://shop.suning.com/30000433/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/127214665912516500659769.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/127214665912516500659769.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/192599338.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204972133597412099453760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204972133597412099453760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/129681927.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/697810823139831443220270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/697810823139831443220270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/174607727.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179742586196325184940900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179742586196325184940900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<!-- Save for Web Slices (通栏三.psd) --></tr>\n</tbody>\n</table>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/173726420813191340037704_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/173726420813191340037704_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/765721304129719637220320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/765721304129719637220320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175574758111514566891123_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175574758111514566891123_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/142940646113083532029621_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142940646113083532029621_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133779651219179579683215_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133779651219179579683215_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/640802400835295604910400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/640802400835295604910400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/518908286209588709486960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/518908286209588709486960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164174011516373553968964_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164174011516373553968964_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/417592391121473824614370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/417592391121473824614370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/776512169187459640542000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/776512169187459640542000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/130827680594788697167630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/130827680594788697167630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115555616544855120627800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115555616544855120627800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192118397510944081447968_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192118397510944081447968_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/571642401174066909855680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/571642401174066909855680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/142630556838384964365040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142630556838384964365040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514257894', '1514257894', null, '453', '473', '499', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('530', '倍科（BEKO）干衣机 烘干机 冷凝式滚筒干衣机 洗衣机滚筒洗衣机烘干机原装进口7公斤 DCY7402GXB1（浮云白）', '4299.00', '100', '100', '49', '<div class=\"lazyimg\"><p><a href=\"http://product.suning.com/0070095391/129041729.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/141873314811386993389106_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"20171127平台店铺详情页关联_01\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/141873314811386993389106_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p><a href=\"http://product.suning.com/0070095391/602605590.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/805992995531216909216100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"20171127平台店铺详情页关联_02\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/805992995531216909216100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p><a href=\"http://product.suning.com/0070095391/624347034.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/461121932106233865458500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"20171127平台店铺详情页关联_03\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/461121932106233865458500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p><a href=\"http://product.suning.com/0070095391/624469650.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151186569489198245824730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"20171127平台店铺详情页关联_04\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/151186569489198245824730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p><a href=\"http://product.suning.com/0070095391/614250531.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/130449408018233699443249_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"20171127平台店铺详情页关联_05\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/130449408018233699443249_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/299390333334411534297900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_05\" src=\"//image.suning.cn/uimg/sop/commodity/299390333334411534297900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R0402001_3\" modulename=\"商品详情\"><p> \n<area coords=\"501,397,764,738\" shape=\"rect\" href=\"http://product.suning.com/detail_0070095391_143742822.html\" target=\"_blank\">\n </p>\n<p><a href=\"http://product.suning.com/detail_0070095391_128166480.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/206119401516181790353062_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/206119401516181790353062_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/374369763192401577158710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/374369763192401577158710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/231379620629890857525700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/231379620629890857525700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/659986553293740632946200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/659986553293740632946200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/960208350112674877464690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/960208350112674877464690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/162055315158028971766750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/162055315158028971766750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/641153092135039651550300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/641153092135039651550300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113125612118262017287994_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113125612118262017287994_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/173673501435315942815000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/173673501435315942815000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div><div moduleid=\"R0402001_4\" modulename=\"安装说明\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/356288060207757507642170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/356288060207757507642170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0402001_5\" modulename=\"常见问题\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/114992702218857453788424_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114992702218857453788424_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><a href=\"http://wuliu.suning.com/\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117274920822690728100800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117274920822690728100800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div>', '', '', '0', '1514257897', '1514257897', null, '1', '26', '49', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('531', 'TCL TKJ-F220B 空气净化器 净化机 家用卧室室内除甲醛雾霾除烟除尘', '899.00', '100', '100', '500', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p>\n<!-- tjb_top_mark_start -->\n<div><!-- tjb_top_6082_mark_start -->\n<div><!-- tjb_mod_7122_mark_start -->\n<table cellspacing=\"0\" cellpadding=\"0\" align=\"left\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"4\"><a href=\"http://shop.suning.com/70152863/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/776814951203743342171300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/776814951203743342171300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070152863/760855675.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/395121628177570600512430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/395121628177570600512430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070152863/760862078.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/170748889612054901297108_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/170748889612054901297108_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070152863/744486188.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/200060623532373852872700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/200060623532373852872700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070152863/744509382.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212072067794685081642030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212072067794685081642030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070152863/751628263.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/205666041820279055326804_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/205666041820279055326804_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070152863/776683709.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/174219079989893533588600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/174219079989893533588600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070152863/190534003.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/124860534111949808955026_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/124860534111949808955026_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070152863/189850000.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180932589111168106841720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180932589111168106841720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070152863/189853572.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/789826299102166971743060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/789826299102166971743060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070152863/606577729.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/167187710147396115637100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/167187710147396115637100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070152863/826158706.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/273612955127320737944720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/273612955127320737944720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070152863/826159006.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/232078039117552896974000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/232078039117552896974000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070152863/189512671.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/187319383111341195464260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/187319383111341195464260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070152863/775580752.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/669378336153121900576490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/669378336153121900576490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070152863/188748439.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/381992748533069341649000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/381992748533069341649000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070152863/188748814.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/156275066234967596671580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/156275066234967596671580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070152863/192840181.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/649630871200616004675390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/649630871200616004675390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070152863/744523527.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/154478608132625591095370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/154478608132625591095370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070152863/189029922.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/469746179447125427930000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/469746179447125427930000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070152863/189034373.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/147120812815740933052403_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/147120812815740933052403_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- tjb_mod_7122_mark_end --></div>\n<!-- tjb_top_6082_mark_end --></div>\n<!-- tjb_top_mark_end -->\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/195806717519777156354546_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#ghfd\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/195806717519777156354546_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">   <img data-src=\"//image.suning.cn/uimg/sop/commodity/211222265482168259222580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211222265482168259222580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/741477680134950419378830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/741477680134950419378830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186409627467657825698550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186409627467657825698550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/130739501870531883725800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/130739501870531883725800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137595870604316546863500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137595870604316546863500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/501256484295051515933500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/501256484295051515933500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/470485435183362270118840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/470485435183362270118840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180850886210867324322009_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180850886210867324322009_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132994141313650908488647_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132994141313650908488647_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/824900595114272305879460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/824900595114272305879460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/750448682741749048237300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/750448682741749048237300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166705082130908240273270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166705082130908240273270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/847197985188971326269570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/847197985188971326269570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174915380557134661028990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174915380557134661028990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127563526691117647096160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127563526691117647096160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/390278852134954591693190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/390278852134954591693190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/521621703982356964975300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/521621703982356964975300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158867170859194708335210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158867170859194708335210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145647033714977323387115_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145647033714977323387115_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/931316256133475314223610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/931316256133475314223610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/153089365613525236341938_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153089365613525236341938_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257900', '1514257900', null, '1480', '1482', '500', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('532', '格力(GREE)电热油汀NDY13-X6121 11片加宽叶片 智能恒温 倾倒断电 取暖器', '0.00', '100', '100', '501', '<div class=\"lazyimg\"><table style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"http://product.suning.com/0000000000/694729819.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/866108331129200820978060.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/866108331129200820978060.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><table style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"http://product.suning.com/0000000000/171093261.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/159876851218556798141640.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/159876851218556798141640.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/171093257.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/198362487619902902606800.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/198362487619902902606800.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/101355593.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/620820673371484748298000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/620820673371484748298000.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0000000000/171242523.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/363974391111075057144960.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/363974391111075057144960.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/171242522.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/156355512613990580331207.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/156355512613990580331207.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/171093262.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/210284432312372136569183.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/210284432312372136569183.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/414579103124020948915750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/414579103124020948915750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159384425911566221919831_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159384425911566221919831_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/967746244210247041277530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/967746244210247041277530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212683387119500664587049_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212683387119500664587049_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/974953942153836122995400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/974953942153836122995400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189779824945032791547810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189779824945032791547810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/764978624771557602103800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/764978624771557602103800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188303512963644365761000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188303512963644365761000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124094448032432917994940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124094448032432917994940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/381960721770178406621100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/381960721770178406621100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/331249203117023941496330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/331249203117023941496330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150672354115083423252431_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150672354115083423252431_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106908476014382831557230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106908476014382831557230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148590390913020878427105_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148590390913020878427105_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/756782638101084944854800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/756782638101084944854800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188808331721248790632754_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188808331721248790632754_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117497149678314837577780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117497149678314837577780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145838989378157630635050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145838989378157630635050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104290322220593718232371_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104290322220593718232371_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/876446001193732260429410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/876446001193732260429410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/658523088112158386940500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/658523088112158386940500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111870726657891171387500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111870726657891171387500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514257903', '1514257903', null, '1480', '1482', '501', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('533', '艾美特(Airmate)取暖器 HC22132-W 3秒速热 2200W大功率 居浴两用 欧式快热炉 电热烤火炉 电暖器', '0.00', '100', '100', '502', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/630172647364468143722600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/630172647364468143722600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212703914714386022374229_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212703914714386022374229_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/156016268719287915532650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/156016268719287915532650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/132396421147819315591840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/132396421147819315591840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/249608991109800551368010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/249608991109800551368010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/111454886011976412018196_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/111454886011976412018196_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151851478464879787554000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/151851478464879787554000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/630490282143532363342900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/630490282143532363342900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/692508131534476899929600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/692508131534476899929600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181027385420297125697600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181027385420297125697600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/853424099762373191323500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/853424099762373191323500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/143355906610066835741638_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/143355906610066835741638_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/312182618179305913028130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/312182618179305913028130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/852515094934912688835900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/852515094934912688835900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/157715954130007796034220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/157715954130007796034220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/139746781243809739590210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/139746781243809739590210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/273085806705426501944200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/273085806705426501944200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/167588754418727601906175_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/167588754418727601906175_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/190779773814788932726674_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/190779773814788932726674_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/824516380552718816807000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/824516380552718816807000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/440672543131516350361250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/440672543131516350361250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/765511494524898012929900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/765511494524898012929900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102682354415774972651501_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102682354415774972651501_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514257907', '1514257907', null, '483', '487', '502', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('534', '小熊(Bear) 加湿器JSQ-B40T6 4升大容量家用办公卧室客厅静音加湿补水 创意迷你空调抑菌水箱 香薰机加湿机', '89.00', '100', '100', '503', '<div class=\"lazyimg\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://shop.suning.com/30000068/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/109244343014893292225501_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/109244343014893292225501_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/673590053.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/127431143619806300744715_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/127431143619806300744715_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/720164026.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/807192185101531966986400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/807192185101531966986400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/720164162.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/206232335537461624498160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/206232335537461624498160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/861198686.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/143589722318172295723809_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/143589722318172295723809_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/600822224.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/717657989907406111481100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/717657989907406111481100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/861198687.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/740226564172720771593810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/740226564172720771593810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"></table><p>  </p><p>  </p><!-- End Save for Web Slices --><p>  </p><!-- End Save for Web Slices --><p>  </p><p>  </p><p>  </p><p>  </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/172138644714519356564810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172138644714519356564810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/325634282194927621715880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/325634282194927621715880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/498830908930426234857500.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/498830908930426234857500.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122392691188430443136020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122392691188430443136020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/897920649671352311325100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/897920649671352311325100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p><p> <img data-src=\"//image.suning.cn/uimg/sop/commodity/162843478136182589033750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162843478136182589033750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p><p> <img data-src=\"//image.suning.cn/uimg/sop/commodity/169070771956768407098690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169070771956768407098690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201156069920366409337202_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201156069920366409337202_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/186305313254560681288070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186305313254560681288070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p>  </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/122426691062692142644810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122426691062692142644810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> <img data-src=\"//image.suning.cn/uimg/sop/commodity/297951386421497011617300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/297951386421497011617300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> <img data-src=\"//image.suning.cn/uimg/sop/commodity/121424403114621878505679_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121424403114621878505679_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/376996564617072697352700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/376996564617072697352700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206877399145243122295680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206877399145243122295680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190645295963661819166980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190645295963661819166980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514257910', '1514257910', null, '483', '487', '503', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('535', '美的（Midea）NTH20-17LW 塔式暖风机取暖器/电暖器/电暖气/电暖风', '239.00', '100', '100', '506', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/328702269150905321151860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/328702269150905321151860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070164824/686901301.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/200959919651470352591300.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/200959919651470352591300.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070164824/170744838.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/190250522579609616199520.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/190250522579609616199520.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070164824/134015010.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/608319140112252607758120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/608319140112252607758120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070164824/170744838.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/574950033100285874956900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/574950033100285874956900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070164824/107987248.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155635718411831203444936_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/155635718411831203444936_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070164824/172522248.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/388064926171705085082310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/388064926171705085082310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070164824/144730898.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/140762757617472241678138_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/140762757617472241678138_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.suning.com/70164824/search.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/125262041614113274844207_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/125262041614113274844207_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/185417356084212407223630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/185417356084212407223630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204439337915111535228806_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/204439337915111535228806_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/206329524511427704675200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/206329524511427704675200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/160087118012168269177020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/160087118012168269177020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/159712223043322865213000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/159712223043322865213000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/115811983759304776478510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/115811983759304776478510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/125365749915900162134960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/125365749915900162134960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/796590569880737976499400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/796590569880737976499400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/284179782177853548660200.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/284179782177853548660200.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/203374307260711407029050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/203374307260711407029050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145171902142968898598500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145171902142968898598500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/648296835841069883970500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/648296835841069883970500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148803711219445307103884_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148803711219445307103884_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/690023583149367829524110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/690023583149367829524110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181519710021163199254559_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181519710021163199254559_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/334925411110927351592810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/334925411110927351592810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/197373853526371758389540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/197373853526371758389540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/126166665499671210876150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/126166665499671210876150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/796123798189478963636350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/796123798189478963636350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153141671791149511347400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153141671791149511347400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/119127654521251209509142.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/119127654521251209509142.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/129390310364222489881820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/129390310364222489881820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/103726668872796892077650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/103726668872796892077650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/622295806151991932978830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/622295806151991932978830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/858804161530659077174400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/858804161530659077174400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257916', '1514257916', null, '483', '487', '506', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('536', '赛亿（Shinee）取暖器RHD-500F 即开即热 支持安全防倾倒 上下俯仰调节 小太阳 电暖器 电暖气', '0.00', '100', '100', '507', '<div class=\"lazyimg\"><p><img title=\"RHD-500F创建_01.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144962910031871133.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144962910031871133.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"RHD-500F创建_02.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144962909965297625.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144962909965297625.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"RHD-500F创建_03.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144962910005035558.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144962910005035558.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"RHD-500F创建_04.gif\" data-src=\"//image.suning.cn/uimg/sop/commodity/144962910373934367.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144962910373934367.gif?from=mobile\" width=\"100%\" height=\"auto\"><img title=\"RHD-500F创建_05.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144962910088875117.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144962910088875117.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"RHD-500F创建_06.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144962910165207818.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144962910165207818.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"RHD-500F创建_07.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144962910265843710.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144962910265843710.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"RHD-500F创建_08.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144962910221467743.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144962910221467743.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"RHD-500F创建_09.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144962910304964557.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144962910304964557.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"RHD-500F创建_10.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144962910399364348.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144962910399364348.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"RHD-500F创建_11.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144962910359158128.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144962910359158128.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"RHD-500F创建_12.gif\" data-src=\"//image.suning.cn/uimg/sop/commodity/144962910470943267.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144962910470943267.gif?from=mobile\" width=\"100%\" height=\"auto\"><img title=\"RHD-500F创建_13.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144962910469527273.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144962910469527273.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"RHD-500F创建_14.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144962910447098251.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144962910447098251.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"RHD-500F创建_15.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144962910490437184.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144962910490437184.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"RHD-500F创建_16.gif\" data-src=\"//image.suning.cn/uimg/sop/commodity/144962910565107622.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144962910565107622.gif?from=mobile\" width=\"100%\" height=\"auto\"><img title=\"RHD-500F创建_17.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144962910575752774.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144962910575752774.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"RHD-500F创建_18.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144962910616111379.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144962910616111379.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514257919', '1514257919', null, '483', '487', '507', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('537', '德业家用除湿机卧室客厅地下室抽湿机除湿器DYD-A20A3', '1388.00', '100', '100', '508', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/718181450196503904588110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"未标题-1_03\" src=\"https://image.suning.cn/uimg/sop/commodity/718181450196503904588110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146280830320865173620500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"未标题-1_04\" src=\"https://image.suning.cn/uimg/sop/commodity/146280830320865173620500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/144459141816302103588980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144459141816302103588980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209596314186503103857810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209596314186503103857810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176638419410413273278877_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176638419410413273278877_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/274541345331041947642000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/274541345331041947642000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137555503393896149483030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137555503393896149483030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191773662521286934255169_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191773662521286934255169_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155486468114738941531380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155486468114738941531380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/809239458987990565496600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/809239458987990565496600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201061802514569067845774_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201061802514569067845774_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/922190986081369625963000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/922190986081369625963000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113755256915335617893062_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113755256915335617893062_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174661730710989638353019_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174661730710989638353019_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172521997517147551457885_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172521997517147551457885_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138228808354448429413080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138228808354448429413080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157403410516591154002022_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157403410516591154002022_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/867128450654302973300200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/867128450654302973300200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/620668515682411676826400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/620668515682411676826400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/440754594135215713285940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/440754594135215713285940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/114801529518883517455165_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114801529518883517455165_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/861359731876763166506800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/861359731876763166506800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257923', '1514257923', null, '483', '487', '508', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('538', '艾美特(Airmate)干衣机HGY1017P-W 家用 可折叠 静音杀菌 衣服烘干机 烘衣机 取暖器 双层', '329.00', '100', '100', '509', '<div class=\"lazyimg\"><p><a href=\"https://sale.suning.com/sh/amt7925/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/957646367650744092175400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/957646367650744092175400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><img data-src=\"//image.suning.cn/uimg/sop/commodity/152227733199911142593160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152227733199911142593160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177933039115995292229836_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177933039115995292229836_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135567081335701113070470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135567081335701113070470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116157866892231309123500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116157866892231309123500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105510940775923369985450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105510940775923369985450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167616602428013578984430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167616602428013578984430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/862605155128454629679510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/862605155128454629679510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514257926', '1514257926', null, '483', '487', '509', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('539', '先锋 (Singfun) 取暖器 NDY-20A13 11片升级加宽 白色时尚片体 静音节能 加湿烘衣 电暖器片', '299.00', '100', '100', '510', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/485191644929221735786000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/485191644929221735786000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169729288611975392107823_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169729288611975392107823_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/732707556120846199495890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/732707556120846199495890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/141236416113084652262524_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/141236416113084652262524_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/323727489132870907380680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/323727489132870907380680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/196537135968079878873780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/196537135968079878873780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/529769562194503990268160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/529769562194503990268160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/109870706910388764257100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/109870706910388764257100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/147202419615437384426476_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/147202419615437384426476_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/559251234775007477970500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/559251234775007477970500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/100550185232643918043570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/100550185232643918043570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/984397161106885032759290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/984397161106885032759290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/533815990196934808835620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/533815990196934808835620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/615538983205939921392360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/615538983205939921392360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/107623353983090757154640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/107623353983090757154640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/156952554188843337499800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/156952554188843337499800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/866124699383394262352900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/866124699383394262352900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182724371213277837899720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182724371213277837899720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514257932', '1514257932', null, '483', '487', '510', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('540', '美的(Midea) NY2513-16J1W 油汀 取暖器 电暖器 13片', '0.00', '100', '100', '512', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p><a href=\"https://sale.suning.com/sh/mdkj71016/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/174969412724204711574100.gif?from=mobile\" alt=\"//image.suning.cn/uimg/sop/richtext/174969412724204711574100.gif\" src=\"//image.suning.cn/uimg/sop/richtext/174969412724204711574100.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></p><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td colspan=\"2\"><a href=\"https://product.suning.com/0000000000/620021599.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213311331146931552336300_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213311331146931552336300_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/625243627.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/193262876919808468809768_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/193262876919808468809768_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><p><a href=\"https://shop.suning.com/30001086/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/172626676119783458707111.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/172626676119783458707111.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/313341014143635192875820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/313341014143635192875820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/126621312715260166189912_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/126621312715260166189912_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/368733869361166716865400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/368733869361166716865400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/990558370158251049329790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/990558370158251049329790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152318260713706463118085_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152318260713706463118085_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/822255900972634760905500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/822255900972634760905500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/679972521142684637216760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/679972521142684637216760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/496521805540536224744800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/496521805540536224744800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/190630907118257269895070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/190630907118257269895070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/124138662015054044201294_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/124138662015054044201294_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145045763515962951287935_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145045763515962951287935_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/185405600198400802446510.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/185405600198400802446510.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/531569780151485115544070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/531569780151485115544070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146728534434128138175600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146728534434128138175600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/987724421103136425851190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/987724421103136425851190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/335221686173179218132670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/335221686173179218132670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/737290311186547796790000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/737290311186547796790000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/300630591350689532808900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/300630591350689532808900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/170742808016326376779331_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/170742808016326376779331_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/246753116380972174439800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/246753116380972174439800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/840382364103713222656220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/840382364103713222656220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/241485449649269255973800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/241485449649269255973800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514257939', '1514257939', null, '483', '487', '512', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('541', '小熊（Bear）加湿器 JSQ-A40A2 4升大容量 银离子静音抑菌 办公家用卧室香薰加湿器香薰机', '99.00', '100', '100', '515', '<div class=\"lazyimg\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://shop.suning.com/30000068/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/109244343014893292225501_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/109244343014893292225501_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/673590053.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/127431143619806300744715_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/127431143619806300744715_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/720164026.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/807192185101531966986400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/807192185101531966986400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/720164162.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/206232335537461624498160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/206232335537461624498160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/861198686.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/143589722318172295723809_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/143589722318172295723809_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/600822224.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/717657989907406111481100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/717657989907406111481100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/861198687.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/740226564172720771593810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/740226564172720771593810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"></table><p>  </p><p>  </p><!-- End Save for Web Slices --><p>  </p><p>  </p><p>  </p><p>  </p><p>  </p><p> </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/183140329340321729333100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/183140329340321729333100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199126417720470004699322_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199126417720470004699322_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117345723138148710112720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117345723138148710112720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164476022818500983358720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164476022818500983358720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179204812816784056223271_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179204812816784056223271_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147826848877779487638200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147826848877779487638200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136594943952995537849270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136594943952995537849270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/808491981212447081460440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/808491981212447081460440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103347291412562313855370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103347291412562313855370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514257946', '1514257946', null, '483', '487', '515', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('542', '小米（MI）米家压力IH电饭煲 智能烹饪 压力IH电磁环绕加热 手机智能预约 3L黄金容量 灰铸铁内胆', '899.00', '100', '100', '516', '<div class=\"lazyimg\"><div> </div>\n<p><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/154316498289323726834060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154316498289323726834060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197945468616406816263160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197945468616406816263160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/376093894112831645925150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/376093894112831645925150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189932423126866021266300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189932423126866021266300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181105264838073790122360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181105264838073790122360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165232675399147348140790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165232675399147348140790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185406537521656820559800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185406537521656820559800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195316432927746283925340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195316432927746283925340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180057413713371101319415_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180057413713371101319415_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127980836192250203625880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127980836192250203625880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117666106113930260598040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117666106113930260598040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106122995386107146371100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106122995386107146371100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/353629120158829118663080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/353629120158829118663080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189375531137475476319510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189375531137475476319510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116522176715793081798464_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116522176715793081798464_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158540315121121515802245_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158540315121121515802245_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184501351812366010587409_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184501351812366010587409_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212003650315048859747662_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212003650315048859747662_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514257949', '1514257949', null, '483', '487', '516', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('543', '莱克吸尘器家用M7 大吸力无线手持吸尘器 无耗材除螨吸尘器', '1999.00', '100', '100', '517', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/113889994317650607935470_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"57.73KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/113889994317650607935470_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"58KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/462787127666314057980000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/462787127666314057980000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"36KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/147169471610929182351311_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/147169471610929182351311_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"51KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/108636281220511280745978_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/108636281220511280745978_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"58KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/191107937668034281937480_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/191107937668034281937480_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"48KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/211250431747431359745800_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/211250431747431359745800_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"37KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/103526804075086090259670_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/103526804075086090259670_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"41KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/167517740535276933729540_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/167517740535276933729540_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"35KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/167085433611339612353501_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/167085433611339612353501_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"42KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/504225578725841731250300_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/504225578725841731250300_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"56KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/172776024495732516817400_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/172776024495732516817400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"43KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/208544503201687625511990_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/208544503201687625511990_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"42KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/654984324112677617738510_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/654984324112677617738510_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"68KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/111239776859638592087260_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/111239776859638592087260_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"57KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/263645790102361146620000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/263645790102361146620000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"63KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/136191886618259988021640_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/136191886618259988021640_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"42KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/163408668310205678833290_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/163408668310205678833290_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"39KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/279324138194456092755420_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/279324138194456092755420_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"46KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/815972574858373088346400_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/815972574858373088346400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"58KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/143929285615019689135009_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/143929285615019689135009_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"53KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/170637484818251520059193_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/170637484818251520059193_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"64KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/127629249911495322186148_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/127629249911495322186148_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"62KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/913021405351580863918100_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/913021405351580863918100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"43KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/153237444718968862286038_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/153237444718968862286038_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"44KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/123432684320612009152003_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/123432684320612009152003_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"73KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/933752770220677401824400_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/933752770220677401824400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257952', '1514257952', null, '1480', '1482', '517', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('544', '台湾浦桑尼克（Proscenic）P1S 全局规划扫地机器人 干湿两用式吸尘器 智能家用全自动一体机 APP远程控制', '1199.00', '100', '100', '518', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/120871670314613447786635_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120871670314613447786635_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159965272712095035583406_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159965272712095035583406_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/173495292618216768782221_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/173495292618216768782221_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/381565161878879622793500.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/381565161878879622793500.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207906613586509775248770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207906613586509775248770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/130051125713368481897690.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/130051125713368481897690.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/773677277872928098517100.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/773677277872928098517100.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175006911966455887429140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175006911966455887429140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/276754499760308850280200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/276754499760308850280200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155820556595358227582780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155820556595358227582780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206957440111090810255362_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206957440111090810255362_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/849327422076851357720000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/849327422076851357720000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/961043753156212882243000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/961043753156212882243000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161704313079464937781020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161704313079464937781020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/514341112187019147489370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/514341112187019147489370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164767398069264923092830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164767398069264923092830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/712166777799110846348000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/712166777799110846348000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/196388540469227570121690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/196388540469227570121690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156807170913317879495869_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156807170913317879495869_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172917500720904229346461_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172917500720904229346461_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257955', '1514257955', null, '483', '505', '518', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('545', '松下(Panasonic)蒸汽挂烫机 NI-GSE050 家用1800W 时尚蒸汽挂烫机 （粉色）', '599.00', '100', '100', '520', '<div class=\"lazyimg\"><p> </p>\n<p><strong><img data-src=\"//image.suning.cn/uimg/sop/commodity/122342367710691124502745_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122342367710691124502745_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/129663331612760112925488_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129663331612760112925488_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191829981111168887755300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191829981111168887755300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/813829042166203075222430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/813829042166203075222430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/633092019699082497470000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/633092019699082497470000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/694349507164332975525740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/694349507164332975525740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></strong></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514257962', '1514257962', null, '483', '505', '520', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('546', '戴森(Dyson) HP03无叶冷暖净化风扇白色 空气倍增技术 除烟除尘 冷暖两用 手机APP连控', '4999.00', '100', '100', '521', '<div class=\"lazyimg\"><p><a href=\"https://g.suning.com\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/851676330202575205483490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/851676330202575205483490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/170028061511038854789294_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170028061511038854789294_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102419577211647998847802_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102419577211647998847802_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/298033927588233187823800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/298033927588233187823800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/415602172991397942659900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/415602172991397942659900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176201317396637421374300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176201317396637421374300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/972737092683977294764000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/972737092683977294764000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/841583329360561196626600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/841583329360561196626600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147344311707355379204800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147344311707355379204800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/211748592312760711097001_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211748592312760711097001_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198764835620411988432990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198764835620411988432990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205288175914112090511147_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205288175914112090511147_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178405752543350149159320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178405752543350149159320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213873103974381777446360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213873103974381777446360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205156466294758205475540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205156466294758205475540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145227075713400256233760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145227075713400256233760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163601919415179529375026_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163601919415179529375026_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/801127198110158797389150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/801127198110158797389150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152361527017895167894419_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152361527017895167894419_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257965', '1514257965', null, '483', '505', '521', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('547', '科沃斯（Ecovacs）扫地机器人DT87G 全自动 智能规划 扫拖一体 家用吸尘器', '1299.00', '100', '100', '522', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/366983204102919978544240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/366983204102919978544240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/200235063615361252966926_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/200235063615361252966926_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/206468461274044801763960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/206468461274044801763960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/846937188159724158853130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/846937188159724158853130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/788043939149088841636700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/788043939149088841636700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/915104067814406351640600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/915104067814406351640600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/209180160877246474060110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/209180160877246474060110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/372339142105164191477260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/372339142105164191477260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/137711198458265965735900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/137711198458265965735900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/441441507107407999957200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/441441507107407999957200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/158364796392008992681230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/158364796392008992681230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/582808731110120601891080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/582808731110120601891080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116819331297364037979540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116819331297364037979540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/434760009500639175946400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/434760009500639175946400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/745408126385305406188200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/745408126385305406188200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/198203964649093516996400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/198203964649093516996400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151142168911695777696723_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/151142168911695777696723_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/267848921348956695185700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/267848921348956695185700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257968', '1514257968', null, '483', '505', '522', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('548', '小狗（puppy）吸尘器 D-807 干湿吹三用 大功率 桶式商用 家用吸尘器', '0.00', '100', '100', '524', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/158737814060232816399140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/158737814060232816399140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213594216416591889964114_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213594216416591889964114_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/790583637141075076113150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/790583637141075076113150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/936791091528776202109200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/936791091528776202109200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171600138316384124497817_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171600138316384124497817_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197138908847542384922950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197138908847542384922950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/611572102189233742335600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/611572102189233742335600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/412936896102925130259530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/412936896102925130259530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/255796594189844646533180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/255796594189844646533180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/753610440113519708055570.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/753610440113519708055570.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/165606057120648981455776.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/165606057120648981455776.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/187404850720487636784671.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/187404850720487636784671.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/201826105513923845142142.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/201826105513923845142142.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/112171339118836983268964.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/112171339118836983268964.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/321408961281321703424500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/321408961281321703424500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117335496112039990633090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117335496112039990633090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203055839514981302372536_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203055839514981302372536_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128431839818372770974118_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128431839818372770974118_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/527175454205352686786830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/527175454205352686786830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170257011710502480896800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170257011710502480896800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193688047712918595149976_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193688047712918595149976_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206466145082961899159010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206466145082961899159010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174381366020177279115530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174381366020177279115530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116923148992536327279610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116923148992536327279610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/226593281211267416084770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/226593281211267416084770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138588395610625577964905_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138588395610625577964905_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/697604452142994287451800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/697604452142994287451800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160420365439452750226020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160420365439452750226020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134898649410027366094272_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134898649410027366094272_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/999664342131354645651500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/999664342131354645651500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/368824570471247982702900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/368824570471247982702900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114235307961763728990270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114235307961763728990270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/369785118504533376164600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/369785118504533376164600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514257972', '1514257972', null, '483', '505', '524', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('549', '飞利浦（PHILIPS） 电动剃须刀 S5078/04 干湿两用三刀头全身水洗 充电旋转式刮胡刀配鬓角刀', '468.00', '100', '100', '525', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div align=\"center\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/161725673843247724014460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/161725673843247724014460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br>\n<div>\n<div align=\"center\">\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070111602/183792232.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198569817228093983849640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198569817228093983849640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070111602/137036406.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212127173130735597723540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212127173130735597723540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070111602/133347329.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/281944598139064220569400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/281944598139064220569400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070111602/187212361.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/307689143186854980501100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/307689143186854980501100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070111602/184398007.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111230053811465441172480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111230053811465441172480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070111602/105642243.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/665880502020304483855900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/665880502020304483855900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070111602/184360995.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179040964312308060804489_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179040964312308060804489_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070111602/102075405.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/469181704182744512734030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/469181704182744512734030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070111602/135399586.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/894807856174949283763770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/894807856174949283763770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"3\"><a href=\"http://shop.suning.com/70111602/10176127.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143922467557898403835000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143922467557898403835000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</div>\n</div>\n</div><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/994097858319552368940600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/994097858319552368940600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194736494210402299857810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194736494210402299857810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/430849962624258371431600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/430849962624258371431600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/189338470964908198351100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189338470964908198351100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/482653920117050372746440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/482653920117050372746440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> <a href=\"http://shop.suning.com/70111602/10176127.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145656955465266307955210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145656955465266307955210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div>', '', '', '0', '1514257975', '1514257975', null, '1480', '1482', '525', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('550', '飞利浦(Philips) 电吹风HP8230 家用大功率恒温护发六档冷热风', '0.00', '100', '100', '527', '<div class=\"lazyimg\"><p> </p>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<p>【产品名称】：飞利浦(Philips) 电吹风HP8230</p>\n<p>【核心参数】：不可折叠 2档 2100瓦特<br>【产品介绍】：恒温设计<br><img data-src=\"//image.suning.cn/images/nrgl/cpjs/104195001_20130926194058.jpg?from=mobile&amp;format=80q.webp\" alt=\"飞利浦(Philips) 电吹风 HP8230/00 黑色 恒温设计55度恒温护发\" src=\"//image.suning.cn/images/nrgl/cpjs/104195001_20130926194058.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/images/nrgl/cpjs/104195001_20130926194102.jpg?from=mobile&amp;format=80q.webp\" alt=\"飞利浦(Philips) 电吹风 HP8230/00 黑色 恒温设计多档风速温度设定\" src=\"//image.suning.cn/images/nrgl/cpjs/104195001_20130926194102.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/images/nrgl/cpjs/104195001_20130926194107.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/104195001_20130926194107.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/images/nrgl/cpjs/104195001_20130926194111.jpg?from=mobile&amp;format=80q.webp\" alt=\"飞利浦(Philips) 电吹风 HP8230/00 黑色 恒温设计呵护秀发不损伤\" src=\"//image.suning.cn/images/nrgl/cpjs/104195001_20130926194111.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/images/nrgl/cpjs/104195001_20130926194115.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/104195001_20130926194115.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/images/nrgl/cpjs/104195001_20130926194121.jpg?from=mobile&amp;format=80q.webp\" alt=\"飞利浦(Philips) 电吹风 HP8230/00 黑色 恒温设计护发冷风按钮\" src=\"//image.suning.cn/images/nrgl/cpjs/104195001_20130926194121.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/images/nrgl/cpjs/104195001_20130926194125.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/104195001_20130926194125.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/images/nrgl/cpjs/104195001_20130926194129.jpg?from=mobile&amp;format=80q.webp\" alt=\"飞利浦(Philips) 电吹风 HP8230/00 黑色 恒温设计可拆卸空气过滤网\" src=\"//image.suning.cn/images/nrgl/cpjs/104195001_20130926194129.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/images/nrgl/cpjs/104195001_20130926194134.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/104195001_20130926194134.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/images/nrgl/cpjs/104195001_20130926194139.jpg?from=mobile&amp;format=80q.webp\" alt=\"飞利浦(Philips) 电吹风 HP8230/00 黑色 恒温设计简便存放挂钩\" src=\"//image.suning.cn/images/nrgl/cpjs/104195001_20130926194139.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/images/nrgl/cpjs/104195001_20130926194143.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/images/nrgl/cpjs/104195001_20130926194143.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/images/nrgl/cpjs/104195001_20130926194148.jpg?from=mobile&amp;format=80q.webp\" alt=\"飞利浦(Philips) 电吹风 HP8230/00 黑色 恒温设计产品结构展示和说明\" src=\"//image.suning.cn/images/nrgl/cpjs/104195001_20130926194148.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br>  </p>\n</td>\n</tr>\n</tbody>\n</table>\n<p> </p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514257978', '1514257978', null, '1480', '1482', '527', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('551', '【限时抢购】金稻热喷蒸脸器KD-233美容仪家用便携补水喷雾机纳米保湿', '69.00', '100', '100', '529', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p></p><p><img picsize=\"39KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/208373777931815158980650_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/208373777931815158980650_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"91KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/223733100202227038153050_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/223733100202227038153050_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"64KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/113772118519041717433440_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/113772118519041717433440_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"76KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/317540884263169742532700_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/317540884263169742532700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"66KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/290765649442732563990000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/290765649442732563990000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"54KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/491156914241737259971300_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/491156914241737259971300_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"48KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/282059976180226084277530_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/282059976180226084277530_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"69KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/122783584018427533093470_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/122783584018427533093470_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"61KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/212425475648065936645220_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/212425475648065936645220_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"44KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/139848597863496445576420_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/139848597863496445576420_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"87KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/190522493192576964127560_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/190522493192576964127560_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"199KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/160589527499305504865800_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/160589527499305504865800_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"81KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/950552320880610145576900_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/950552320880610145576900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"65KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/137804229928774163244740_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/137804229928774163244740_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"56KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/626138743166082079658760_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/626138743166082079658760_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"28KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/202276755841334749093990_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/202276755841334749093990_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"31KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/424929059196977404652350_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/424929059196977404652350_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257982', '1514257982', null, '513', '523', '529', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('552', '飞利浦（PHILIPS）卷直发器 负离子 养护 直卷发 造型 卷发棒 吹风造型梳HP8663/15', '188.00', '100', '100', '530', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070144738/127495090.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/110332972952886543813200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#A1\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/110332972952886543813200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070144738/182145675.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/161581888474662762671700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#A2\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/161581888474662762671700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070144738/142606533.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/861473788107023483493400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#A3\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/861473788107023483493400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070144738/108078393.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/119600073112717584102900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#A4\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/119600073112717584102900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/133928505548430692347740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133928505548430692347740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/404437061176122760545150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/404437061176122760545150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193243951918817836996787_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193243951918817836996787_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257985', '1514257985', null, '513', '523', '530', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('553', '未来家 女士剃毛刀 手动刮毛刀剃毛器阴毛腋毛私处腋下女士专用比基尼专用脱毛器剃须刀刮胡刀女用剃毛 粉色4支装', '12.00', '100', '100', '531', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/129724481238665550495890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129724481238665550495890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/214236783411132852799691_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/214236783411132852799691_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160703196720293380124257_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160703196720293380124257_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167172825219396717214675_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167172825219396717214675_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109968047862063492573700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109968047862063492573700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/351996765652981764357100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/351996765652981764357100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156988317313271536638034_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156988317313271536638034_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/808729029154754821469600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/808729029154754821469600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166684461317848171191200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166684461317848171191200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163790525313651929294529_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163790525313651929294529_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/726474088610472197596300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/726474088610472197596300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188315702313620185266717_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188315702313620185266717_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257988', '1514257988', null, '513', '523', '531', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('554', '【美国FCC认证】GERY（T-005）家用脉冲激光脱毛仪器IPL冰点光子嫩肤淡痘美容仪腋毛腿毛唇毛私处阴毛男女全身用', '998.00', '100', '100', '532', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><strong><span>温馨提示：</span></strong></p>\n<p><span>1、此款仪器为新升级版，主机可搭配脱毛、嫩肤、淡痘三种灯头；</span></p>\n<p><span>2、主机标配脱毛灯头，需要嫩肤和淡痘灯头请联系客服补差价，谢谢哦！<img data-src=\"//image.suning.cn/uimg/sop/commodity/661942675790053174309000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/661942675790053174309000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/125176722837524796786590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/125176722837524796786590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></span><img data-src=\"//image.suning.cn/uimg/sop/commodity/745655422676593401927200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/745655422676593401927200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/650162876168310024154010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/650162876168310024154010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182124910311002860763819_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182124910311002860763819_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186316025420874033244044_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186316025420874033244044_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/595892667849191388588900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/595892667849191388588900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257991', '1514257991', null, '513', '523', '532', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('555', '飞科(FLYCO)电动理发器FC5808 全球电压 充插2用 高效锐角刀头 电推剪', '69.00', '100', '100', '533', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/916300109511173871230300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/916300109511173871230300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/667772767657369959716000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/667772767657369959716000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/162074643048893547279180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/162074643048893547279180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/184478558789635104743100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/184478558789635104743100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/785223480295534604808700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/785223480295534604808700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/184484643389974430916640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/184484643389974430916640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/847809758125360378362210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/847809758125360378362210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/719721828178632572392400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/719721828178632572392400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/133362611120351500533380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/133362611120351500533380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/347561720139535909485400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/347561720139535909485400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/159551252020513363514807_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/159551252020513363514807_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/147212482915686622595349_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/147212482915686622595349_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169325750590169255405300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169325750590169255405300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/303982376128279533060030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/303982376128279533060030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/141215279513668308941566_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/141215279513668308941566_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514257994', '1514257994', null, '513', '523', '533', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('556', '飞利浦（Philips）鼻毛器修剪器修眉器NOSE TRIMMER NT3160', '105.00', '100', '100', '534', '<div class=\"lazyimg\"><p><a href=\"https://g.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/996752726129517338773360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/996752726129517338773360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/106115184319550763371769_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/106115184319550763371769_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/190157197616891481566407_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190157197616891481566407_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/341571204799090406466700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/341571204799090406466700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/897238603379873038027000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/897238603379873038027000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143857970480628767064030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143857970480628767064030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182151706389786423481000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182151706389786423481000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/987873990139442477540000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/987873990139442477540000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205349071056185012090900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205349071056185012090900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/203629314118655024377287_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/203629314118655024377287_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514257997', '1514257997', null, '513', '523', '534', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('557', '飞利浦（Philips）进口电动剃须刀S1560/04 三刀头 全身水洗 刮胡须刀', '0.00', '100', '100', '535', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/209060431296637424411220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209060431296637424411220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102392724211153004373740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102392724211153004373740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514258001', '1514258001', null, '513', '523', '535', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('558', 'FOREO斐珞尔LUNA露娜mini2代硅胶电子美容仪电动洁面仪毛孔清洁器洗脸刷 粉红色', '1280.00', '100', '100', '537', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><!-- Save for Web Slices (关联1.psd) -->\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><a href=\"http://shop.suning.com/70138849/search.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/173785972261823228138990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/173785972261823228138990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070138849/154273049.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/828585720140110324915470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/828585720140110324915470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070138849/154637050.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/396841086145262274342280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/396841086145262274342280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070138849/173446234.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/565685042138911613544200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/565685042138911613544200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070138849/154302984.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152180739512334228412715_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152180739512334228412715_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070138849/621803165.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/751347609117258612139590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/751347609117258612139590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070138849/655477800.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/385037100194310960863900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/385037100194310960863900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices -->\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/126779781010607258679850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/126779781010607258679850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<!-- End Save for Web Slices -->\n<p> </p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/129031698218465845711588_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129031698218465845711588_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/415866082146248490147470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/415866082146248490147470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101868911712124285647900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101868911712124285647900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187463035593837765640000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187463035593837765640000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/239172155166448859726090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/239172155166448859726090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192666454310738593103447_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192666454310738593103447_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/841676865206024144918410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/841676865206024144918410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/233419395260003343425900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/233419395260003343425900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/392592931137315338531300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/392592931137315338531300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/784900551023916014691000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/784900551023916014691000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/183996605699838323857010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/183996605699838323857010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195413127111144755515369_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195413127111144755515369_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149711830212805508887490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149711830212805508887490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/484381735244606432170000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/484381735244606432170000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143674579317805495282499_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143674579317805495282499_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121556259010831624135078_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121556259010831624135078_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258007', '1514258007', null, '513', '523', '537', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('559', '松下（Panasonic）EH-NA98C吹风机 纳米水离子双侧矿物质负离子电吹风智能冷热交替模式大功率', '1079.00', '100', '100', '539', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/133338850515702995908711_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/133338850515702995908711_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/381898945186098567266720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/381898945186098567266720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203369520511340561382413_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203369520511340561382413_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154120866927121257656850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154120866927121257656850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/335639778127040203381910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/335639778127040203381910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/573603170164642068931600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/573603170164642068931600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/411263956162055261787600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/411263956162055261787600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162973677418541737281206_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162973677418541737281206_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/226549659176143527267310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/226549659176143527267310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/462578196126980195011960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/462578196126980195011960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/281995356716507638401800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/281995356716507638401800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/873586467112691870565240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/873586467112691870565240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158378374514990152885999_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158378374514990152885999_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190826868171661135534860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190826868171661135534860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/835965689176167852634510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/835965689176167852634510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163906166269985841237000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163906166269985841237000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258014', '1514258014', null, '513', '523', '539', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('560', '金稻(KINGDOM)直发梳 KD388C 粉色 直卷两用美发 陶瓷加热不伤发 负离子护发 直发器', '148.00', '100', '100', '540', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/756752318178865104257110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/756752318178865104257110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/956076059572266617796000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/956076059572266617796000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203536477101608618796800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203536477101608618796800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168607862148582576058780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168607862148582576058780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156358211218682430998710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156358211218682430998710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131757325664689504987580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131757325664689504987580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139609994026375801311270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139609994026375801311270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124440541413109891782606_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124440541413109891782606_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116631585439974204689100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116631585439974204689100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167764611990085596726250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167764611990085596726250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145234276047261315353740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145234276047261315353740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/129697170091561963189290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129697170091561963189290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103955693390288823718520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103955693390288823718520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194778591721873947522340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194778591721873947522340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/896569301218393882511100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/896569301218393882511100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514258020', '1514258020', null, '513', '523', '540', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('561', '博朗（BRAUN）电动剃须刀 3系 301s 进口三刀头 全身水洗 5分钟闪充 刮胡刀', '279.00', '100', '100', '541', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/109716851135089978334200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109716851135089978334200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/429904932154281016582090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/429904932154281016582090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117468342815605285351869_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117468342815605285351869_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191283122786691409936300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191283122786691409936300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144892218049187040863090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144892218049187040863090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100812056717388075787091_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100812056717388075787091_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182223549204684347986850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182223549204684347986850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/709076578166765562817510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/709076578166765562817510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178687754767956070853060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178687754767956070853060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/318380869146893211912070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/318380869146893211912070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149567422345095142486710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149567422345095142486710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/734783025185549823557610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/734783025185549823557610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169983750983300678088640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169983750983300678088640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/128494136115791630489240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/128494136115791630489240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123669567117020252184681_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123669567117020252184681_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109977004981699830717170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109977004981699830717170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134037410613225569323309_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134037410613225569323309_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/912304327166816992548000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/912304327166816992548000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116637728271710224221340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116637728271710224221340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514258024', '1514258024', null, '513', '523', '541', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('562', '飞利浦（Philips）电动牙刷HX6730成人充电式声波震动牙刷', '0.00', '100', '100', '542', '<div class=\"lazyimg\"><p>【产品名称】：飞利浦(Philips) 声波震动牙刷HX6730<br>【核心参数】：充电式 工作时间80分钟 成人 充电时间24小时 2瓦特 220伏特<br>【产品介绍】：净白/清洁/敏感三种模式，深入净齿，智能美白牙齿，每分钟31000次震动</p>\n<p><span><strong><span>本产品新老版本包装交替中，您可能收到所含刷头为\"飞利浦Sonicare2系列ProResults牙菌斑防御型刷头\"的新包装。</span></strong></span></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/832494781145545457596920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/832494781145545457596920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/115632479755202562463830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115632479755202562463830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/928467392101773054649670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/928467392101773054649670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189493116365148624576170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189493116365148624576170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/294660155886851385069000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/294660155886851385069000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/458674843005928091030000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/458674843005928091030000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143437488417007115349338_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143437488417007115349338_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/803787682390736876970000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/803787682390736876970000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181518736611520830264388_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181518736611520830264388_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154600033010237134479263_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154600033010237134479263_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/914523461257292597598600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/914523461257292597598600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514258027', '1514258027', null, '1480', '1482', '542', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('563', '飞利浦（Philips） 电动牙刷头 HX6013 三支装适用牙刷HX6730HX6761HX6511HX3120等', '129.00', '100', '100', '543', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070077427/159857239.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/696847335416668651199000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/696847335416668651199000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070077427/106141271.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/210627711217980766957401_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/210627711217980766957401_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070077427/653372857.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151441894417894824113300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/151441894417894824113300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070077427/122460918.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/533924003197788104943280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/533924003197788104943280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070077427/652814343.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/743210659176377082426780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/743210659176377082426780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070077427/696790388.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/536353787190979453320460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/536353787190979453320460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p> </p><p><a href=\"http://product.suning.com/0070077427/125862695.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/207229952321246603545009.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/207229952321246603545009.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/886048890152989020553310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/886048890152989020553310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204233906634636352376660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/204233906634636352376660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><a href=\"http://product.suning.com/0070077427/159857239.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/713933421207393310169600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/713933421207393310169600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><img data-src=\"//image.suning.cn/uimg/sop/commodity/181861160919597794636412_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181861160919597794636412_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145215092094399647650230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145215092094399647650230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/157500570114613921062707_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/157500570114613921062707_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><a href=\"http://product.suning.com/0070077427/125862695.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/207229952321246603545009.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/207229952321246603545009.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147614331487102378785000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147614331487102378785000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134068877019873426083978_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134068877019873426083978_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><img data-src=\"//image.suning.cn/uimg/sop/commodity/116170489620860054815900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116170489620860054815900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152128525019849016119996_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152128525019849016119996_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161994302938845729829230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161994302938845729829230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190088476512491738413610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190088476512491738413610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/995326627148823094295480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/995326627148823094295480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div><img data-src=\"//image.suning.cn/uimg/sop/commodity/130650000257375143726660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/130650000257375143726660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/844587129186329785946690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/844587129186329785946690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/203337068817529038688210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203337068817529038688210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">\n<div>\n<div align=\"center\">\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070077427/154262873.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159506923192325503391810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159506923192325503391810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070077427/652838381.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/813350545142133308386540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/813350545142133308386540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070077427/105824242.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/747446119501829692828000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/747446119501829692828000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070077427/107829090.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207342803717820000712821_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207342803717820000712821_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table id=\"__02\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070077427/128562802.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/814930371676245906743600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/814930371676245906743600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070077427/101204895.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/484501129165931557376520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/484501129165931557376520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070077427/134679938.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/682278076869204718438000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/682278076869204718438000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table id=\"__03\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://shop.suning.com/70077427/list_210197157_1.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128345120311977086471610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128345120311977086471610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070077427/121582717.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/196768282798438582568770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/196768282798438582568770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070077427/108077221.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/126996255222185028797450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126996255222185028797450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070077427/120118866.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/776908339848917585877600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/776908339848917585877600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table id=\"__04\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070077427/606575650.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197827227621382952157473_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197827227621382952157473_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070077427/626230248.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133021752971940366549550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133021752971940366549550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070077427/125866927.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102721406350582371465150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102721406350582371465150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table id=\"__04\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070077427/167344925.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/464525537945745846965300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/464525537945745846965300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070077427/181897871.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/492496186116305199478120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/492496186116305199478120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070077427/133486000.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117548998611919906386350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117548998611919906386350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</div>\n</div>\n</div></div>', '', '', '0', '1514258030', '1514258030', null, '513', '526', '543', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('564', '博皓（prooral）智能冲牙器 5002 充电式水牙线/洁牙器', '178.00', '100', '100', '544', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/157434173995282210274800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157434173995282210274800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195344723999356567894930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195344723999356567894930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146940710419083882899534_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146940710419083882899534_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/477040388119572009434260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/477040388119572009434260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/885770015584169636735400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/885770015584169636735400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/822276129125097225420770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/822276129125097225420770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/771650346147906951740000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/771650346147906951740000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171121356068861065022880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171121356068861065022880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179535976817887434597371_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179535976817887434597371_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107727264245542619555280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107727264245542619555280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111556644186975698382410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111556644186975698382410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113659423363586261566200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113659423363586261566200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103186182816634950845829_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103186182816634950845829_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/878428795153954978039530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/878428795153954978039530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210393344454591594742230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210393344454591594742230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/483412035497077779471000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/483412035497077779471000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258034', '1514258034', null, '513', '526', '544', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('565', '小荷电动牙刷HOB 成人充电式声波震动智能电动牙刷 防水自动智能美白', '289.00', '100', '100', '546', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/736669604109957725499880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/736669604109957725499880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162239843114134615731456_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162239843114134615731456_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/719308090434461974828600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/719308090434461974828600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143906985613362387704189_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143906985613362387704189_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154475018542055247245390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154475018542055247245390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174064578564669690844820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174064578564669690844820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/898418931852468623256300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/898418931852468623256300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/352228377148719309160000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/352228377148719309160000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/214125786669121086439070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/214125786669121086439070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107354992123998434942000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107354992123998434942000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168408880011448172381460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168408880011448172381460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/788945464131332772322700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/788945464131332772322700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207093375714144070226727_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207093375714144070226727_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107992202413540040163311_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107992202413540040163311_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514258040', '1514258040', null, '513', '526', '546', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('566', '拜尔(Baier)K3儿童电动牙刷自动声波震动宝宝刷头软毛充电式3-6-12岁小孩防水 苹果绿', '109.00', '100', '100', '547', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/146294123147356819402000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146294123147356819402000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/173304787144117952043440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/173304787144117952043440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174518551019481574617725_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174518551019481574617725_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/142529111411042365102652_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142529111411042365102652_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/488084699121324558755400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/488084699121324558755400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/556007011452768321350000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/556007011452768321350000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/841700886167191487895370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/841700886167191487895370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117033470146865479291760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117033470146865479291760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/560682268932838608564000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/560682268932838608564000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/816869287220700171615600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/816869287220700171615600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146421594611202630826512_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146421594611202630826512_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/878713539196858995941100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/878713539196858995941100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514258043', '1514258043', null, '513', '526', '547', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('567', '尚铭电器（SminG）SM-750 按摩椅 3D机械手全身智能电动豪华太空舱多功能支持全自动按摩沙发椅棕色', '4280.00', '100', '100', '548', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><a href=\"https://product.suning.com/0070067065/654434262.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/551599194159463906147210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/551599194159463906147210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><img data-src=\"//image.suning.cn/uimg/sop/commodity/401540380925228682389700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/401540380925228682389700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/806998620681016849849000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/806998620681016849849000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125986460217074276092620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125986460217074276092620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/902476189387796055431800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/902476189387796055431800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/118049372518467481153605.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/118049372518467481153605.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/156606300813436712719482.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/156606300813436712719482.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/479352122149967274513000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/479352122149967274513000.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/117858448220566998972194.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/117858448220566998972194.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121534196111372922211984_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121534196111372922211984_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/383012575161707014276750.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/383012575161707014276750.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/643036904450006944320000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/643036904450006944320000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/118723709417676750238778_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/118723709417676750238778_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/766904606954971755569000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/766904606954971755569000.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201283445215076681204692_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201283445215076681204692_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/336796640640403718767500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/336796640640403718767500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/232138535172226719570350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/232138535172226719570350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186928329112218888720900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186928329112218888720900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202269816894334054611990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202269816894334054611990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/197907341213584333906525_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/197907341213584333906525_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/352897494187945564469560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/352897494187945564469560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166550255119786867266334_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166550255119786867266334_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212964712939758031123890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212964712939758031123890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150411132122266894456340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150411132122266894456340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193548486521305513579000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193548486521305513579000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/196364694221314393175203_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/196364694221314393175203_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/125352203819651866669192_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/125352203819651866669192_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/479451060938618903642300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/479451060938618903642300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191218464571437713563010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191218464571437713563010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160087273913114478772276_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160087273913114478772276_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258046', '1514258046', null, '1480', '1482', '548', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('568', '茗振电热护膝保暖电加热膝盖男女士自发热关节防寒加厚老人冬季按摩器', '169.00', '100', '100', '549', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/650420121674142457949600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/650420121674142457949600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206518100217123535572695_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206518100217123535572695_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/794352633111383620559870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/794352633111383620559870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147508321180598724632900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147508321180598724632900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100335693173842900444650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100335693173842900444650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184907792030131153154900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184907792030131153154900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119999069314119437895005_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119999069314119437895005_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/654109990120186412258880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/654109990120186412258880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/643444832155849754974130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/643444832155849754974130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160998356516436364582605_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160998356516436364582605_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132431001196654733964450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132431001196654733964450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/159429440218294955517214.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/159429440218294955517214.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/170714461713939317203367.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/170714461713939317203367.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/925601242588752272399500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/925601242588752272399500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207979875218318179527109_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207979875218318179527109_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/491467363113667711810880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/491467363113667711810880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185856506180440467664770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185856506180440467664770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164909942610969780506515_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164909942610969780506515_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110495723069191462923590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110495723069191462923590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/394248961190915603193090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/394248961190915603193090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/780832262244999046194200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/780832262244999046194200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202257512815395440651379_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202257512815395440651379_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178375235597352326415000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178375235597352326415000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112644806677892554392000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112644806677892554392000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/969281033257207906238000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/969281033257207906238000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258050', '1514258050', null, '513', '528', '549', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('569', '小天鹅(Little Swan)TG100VN02DG5 10公斤洗衣机 滚筒洗衣机 变频静音 高温筒自洁 家用 金色', '2299.00', '100', '100', '54', '<div class=\"lazyimg\"><p><a href=\"http://shop.suning.com/30000058/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/144375423814919354376749_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/144375423814919354376749_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213519417618697234437574_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213519417618697234437574_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0030000058/675984366.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/106976979121217774153861_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/106976979121217774153861_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td>\n<table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0030000058/649240443.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181195836581108566294300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181195836581108566294300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0030000058/193145259.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153730218811649967265566_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153730218811649967265566_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table><div moduleid=\"R0401003_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/202528563215681303224296_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/202528563215681303224296_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/161269613019453970724603_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/161269613019453970724603_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/111187331414378883569940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/111187331414378883569940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/671115881112228472063090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/671115881112228472063090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/589153980839158553947400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/589153980839158553947400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/113927021823112342326150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/113927021823112342326150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/168042409215003199851601_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/168042409215003199851601_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/410513118129852480460620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/410513118129852480460620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/170344681142614410186260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/170344681142614410186260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/154344757452369711373680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/154344757452369711373680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/110840973017542117057780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/110840973017542117057780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0401003_4\" modulename=\"安装说明\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/293765574107693391043800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/293765574107693391043800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0401003_5\" modulename=\"常见问题\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/157201923116834514118030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157201923116834514118030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112177091992192030619680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112177091992192030619680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258053', '1514258053', null, '1', '26', '54', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('570', '凯伦诗 C306 体重秤电子称精准家用人体秤健康减肥秤称重体重计智能 五色健康称 秤', '168.00', '100', '100', '551', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"4\"><a title=\"1\" href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712050001870920&amp;activitySecretKey=aAYBl4mccnnwpBsD2rIMgqD8\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136504306119644715979539_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136504306119644715979539_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"4\"><a title=\"2\" href=\"https://product.suning.com/0070161055/826268375.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112528448015422347203864_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112528448015422347203864_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a title=\"3\" href=\"https://product.suning.com/0070161055/621309532.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/168162649016887623196569_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/168162649016887623196569_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"4\" href=\"https://product.suning.com/0070161055/621313350.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212501084413085421742843_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212501084413085421742843_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a title=\"5\" href=\"https://product.suning.com/0070161055/660696243.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/404289293332390262386000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/404289293332390262386000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a title=\"6\" href=\"https://product.suning.com/0070161055/621313343.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/110872293717596003202912_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/110872293717596003202912_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"7\" href=\"https://product.suning.com/0070161055/623410012.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/200658060611350697539558_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/200658060611350697539558_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a title=\"8\" href=\"https://product.suning.com/0070161055/617796246.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/142392208312003528451689_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/142392208312003528451689_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a title=\"10\" href=\"https://product.suning.com/0070161055/621313347.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/140337510382538179137410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/140337510382538179137410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/328059485532335616488100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/328059485532335616488100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td colspan=\"2\"><a title=\"15\" href=\"https://product.suning.com/0070161055/829873423.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/124654529337387883295010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/124654529337387883295010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a title=\"16\" href=\"https://product.suning.com/0070161055/621309101.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/881442172169343277994230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/881442172169343277994230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"17\" href=\"https://product.suning.com/0070161055/623410005.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138471654612095691893553_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/138471654612095691893553_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a title=\"18\" href=\"https://product.suning.com/0070161055/621313903.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/120317657313873051966414_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/120317657313873051966414_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a title=\"20\" href=\"http://shop.suning.com/70161055/search.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/101584127815600576507602_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/101584127815600576507602_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/164653771056636400391180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/164653771056636400391180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140073222192078840038860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140073222192078840038860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136851301409180865482300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136851301409180865482300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170383269312258067492214_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170383269312258067492214_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/477581531162801917713630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/477581531162801917713630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/343265061132527772620080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/343265061132527772620080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114331005734003440202000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114331005734003440202000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190126199717245618639293_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190126199717245618639293_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202952002820302208615226_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202952002820302208615226_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185533266220078096579720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185533266220078096579720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/776858211251742963404000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/776858211251742963404000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/283001090706256790168800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/283001090706256790168800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/214711008912839969941002_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/214711008912839969941002_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143943558169123417216100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143943558169123417216100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/404273409799267010657400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/404273409799267010657400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/292214715164835069273620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/292214715164835069273620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112703547288787328126060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112703547288787328126060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152533965241391947856470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152533965241391947856470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124067209619397067542022_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124067209619397067542022_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/238318416556303977960000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/238318416556303977960000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103578602015304306545619_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103578602015304306545619_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/276746975334363267478500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/276746975334363267478500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/297918594928850746748700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/297918594928850746748700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/126104791520784982481856_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126104791520784982481856_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163563873944244708485550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163563873944244708485550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107484295710122366907491_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107484295710122366907491_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258056', '1514258056', null, '513', '528', '551', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('571', '贻康YK-638C喷淋足浴盆全自动按摩洗脚盆电动加热泡脚盆深桶恒温家用足疗器足疗机带遥控', '298.00', '100', '100', '554', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/236461728197613088853640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/236461728197613088853640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/236847769173622038864570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/236847769173622038864570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/844810376102074767192200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/844810376102074767192200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122299785374626881051090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122299785374626881051090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143334448259968182094330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143334448259968182094330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163096557221937014233980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163096557221937014233980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116416031216282128634489_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116416031216282128634489_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194235175221067379538692_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194235175221067379538692_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207861028021158597902763_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207861028021158597902763_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181313116219829623477660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181313116219829623477660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105065146221055850632445_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105065146221055850632445_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155397755953037158096070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155397755953037158096070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/222252751500167682280600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/222252751500167682280600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/725837626179181023780140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/725837626179181023780140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/458467100112211360353380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/458467100112211360353380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139817062514052320036925_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139817062514052320036925_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/662672640550248771955200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/662672640550248771955200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101237180916429904204572_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101237180916429904204572_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186864780220980684331229_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186864780220980684331229_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/761759100775973806132200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/761759100775973806132200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176762730020956123681589_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176762730020956123681589_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/211370997899430827484320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211370997899430827484320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/196109872132652451779690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/196109872132652451779690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139196665720121368754019_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139196665720121368754019_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/383999811863973074869400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/383999811863973074869400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/847112213100113977520380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/847112213100113977520380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/196401884724582972592350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/196401884724582972592350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258059', '1514258059', null, '513', '528', '554', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('572', '荣泰（ROTAI） RT7700 多功能太空舱零重力 开机前滑 支持VR操控音乐 专用皮质 家用自动按摩椅 沙发椅 红色', '16800.00', '100', '100', '555', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/119439516315874683633735_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/119439516315874683633735_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212012288911632691018005_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212012288911632691018005_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157960524917490117899141_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157960524917490117899141_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/211180010467203448060030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211180010467203448060030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/705942691131661063699020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/705942691131661063699020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/544337855256887518245600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/544337855256887518245600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120181968013370883791967_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120181968013370883791967_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147265907519093340711300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147265907519093340711300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/242316929921164945700800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/242316929921164945700800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127301919615737956019251_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127301919615737956019251_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144321168674377718299520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144321168674377718299520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190723445549855370383330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190723445549855370383330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/980982880333127935960700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/980982880333127935960700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213968848312260043522300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213968848312260043522300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100170614516530214287365_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100170614516530214287365_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125403604410246620225366_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125403604410246620225366_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/470076373213767935195630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/470076373213767935195630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/865840609100091772720630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/865840609100091772720630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188498192460702965492330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188498192460702965492330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/105785480615300960585299_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105785480615300960585299_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258062', '1514258062', null, '513', '528', '555', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('573', '金泰昌（TAICHANG）全自动按摩足浴盆TC-9058 电动加热 深桶恒温洗脚盆 无线遥控 智能记忆足浴器', '0.00', '100', '100', '556', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/797050433198198479823150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/797050433198198479823150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p>9058详情页-PC</p><!-- Save for Web Slices (9058详情页-PC.psd) --><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/342488084131852139628680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/342488084131852139628680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/332458791457377572516900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/332458791457377572516900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/711528105179582830960190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/711528105179582830960190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/105015814518705718573327_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105015814518705718573327_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/212767473645776347579760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212767473645776347579760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/169122494206798897630790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169122494206798897630790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/380013722173633252048210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/380013722173633252048210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/260524935199599186638440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/260524935199599186638440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/585022967165757513699410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/585022967165757513699410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/187377202111894326797480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187377202111894326797480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/184083793354243561833020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184083793354243561833020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/204853872781903958330300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204853872781903958330300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/165457753711641976551699_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165457753711641976551699_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/184915257010728834487100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184915257010728834487100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/966731070173912800737980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/966731070173912800737980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/104439834138380758383160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104439834138380758383160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/177036279519075486465198_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177036279519075486465198_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/152538848230454240053560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152538848230454240053560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/148524716518108643289299_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148524716518108643289299_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/159365462613054141902990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159365462613054141902990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/178712001421183687263857_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178712001421183687263857_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/534972391002001880625100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/534972391002001880625100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/133251212388760177324150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133251212388760177324150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/825036955200761745428800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/825036955200761745428800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/627225490348033400887500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/627225490348033400887500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/139333235414851214794384_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139333235414851214794384_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/348500773961337995181800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/348500773961337995181800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/618558692178726667148380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/618558692178726667148380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr></tbody></table><!-- End Save for Web Slices --><p> </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/189340035417467144902564_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189340035417467144902564_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/347464282146813273095100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/347464282146813273095100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514258066', '1514258066', null, '513', '528', '556', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('574', '凯仕乐(Kasrrow) KSR-P389 按摩披肩颈肩乐按摩器肩部颈部背部捶打按摩器', '199.00', '100', '100', '557', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/775120830184170583897500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/775120830184170583897500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/206298943115402291992314_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206298943115402291992314_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/906444600347718343754800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/906444600347718343754800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152583797964998024682400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152583797964998024682400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/175896351789140638344670.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/175896351789140638344670.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/378224312112113534412000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/378224312112113534412000.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/803110681603482279538900.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/803110681603482279538900.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/861432194139937126012720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/861432194139937126012720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/706873289150395524870020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/706873289150395524870020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120201846019459793132647_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120201846019459793132647_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197354008676087513450400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197354008676087513450400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/645947861204968174791270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/645947861204968174791270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132664450614820451705487_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132664450614820451705487_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/557547530270009069423300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/557547530270009069423300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165550909027249337575270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165550909027249337575270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/735362215467246093300000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/735362215467246093300000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154614051512927961698881_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154614051512927961698881_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/345748913269250141852600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/345748913269250141852600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/174470393821108922151576_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/174470393821108922151576_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116767532618170055382240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116767532618170055382240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/420705377912025817728000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/420705377912025817728000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/142824412728165429077850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/142824412728165429077850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181629747518318113288461_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181629747518318113288461_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/210783948018237680163330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/210783948018237680163330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/341580261096387643349000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/341580261096387643349000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/724830228715611731193500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/724830228715611731193500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514258069', '1514258069', null, '513', '528', '557', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('575', '美国品牌 迪斯按摩椅T07 全身多功能零重力家用老人太空椅沙发 全包裹自动智能太空舱3D电动按摩器 深咖色', '7980.00', '100', '100', '558', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p></p><p><img picsize=\"86KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/204825001420897685647999_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/204825001420897685647999_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"58KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/174260491637640840563200_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/174260491637640840563200_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"129KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/138231027250362879187790_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/138231027250362879187790_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"76KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/279633153145088142337000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/279633153145088142337000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"30KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/598453210277607347402300_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/598453210277607347402300_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"87KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/266484095196382331948560_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/266484095196382331948560_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"115KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/810210881128528431576140_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/810210881128528431576140_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"75KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/168813395610934202154185_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/168813395610934202154185_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"104KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/536112409275295954295900_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/536112409275295954295900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"123KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/223388056150800904499930_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/223388056150800904499930_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"88KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/823119281272758288240600_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/823119281272758288240600_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"43KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/459579033210577510823410_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/459579033210577510823410_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"112KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/633502505170063123912490_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/633502505170063123912490_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"94KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/150124489220299277747687_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/150124489220299277747687_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"48KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/196859718195479558992890_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/196859718195479558992890_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"67KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/161501542812171385003012_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/161501542812171385003012_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"44KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/132384905322501557993480_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/132384905322501557993480_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"133KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/416618657734262384898700_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/416618657734262384898700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"6KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/658994820103010180137690_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/658994820103010180137690_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/369129385141473377043870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"退货纠纷_01\" src=\"//image.suning.cn/uimg/sop/commodity/369129385141473377043870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/114225788930502210457140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"退货纠纷_02\" src=\"//image.suning.cn/uimg/sop/commodity/114225788930502210457140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/181575005597462552789280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"退货纠纷_03\" src=\"//image.suning.cn/uimg/sop/commodity/181575005597462552789280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/775662054153639729447050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"退货纠纷_04\" src=\"//image.suning.cn/uimg/sop/commodity/775662054153639729447050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/121452965501226905605200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"退货纠纷_05\" src=\"//image.suning.cn/uimg/sop/commodity/121452965501226905605200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/336061687124588850229470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"退货纠纷_06\" src=\"//image.suning.cn/uimg/sop/commodity/336061687124588850229470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258072', '1514258072', null, '513', '528', '558', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('576', '苏泊尔(SUPOR)套装锅不粘套装锅三件套炒锅 煎锅 汤锅', '239.00', '100', '100', '559', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"4\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172742592014227021502395_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a1\" src=\"https://image.suning.cn/uimg/sop/commodity/172742592014227021502395_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td colspan=\"4\"> <a href=\"https://product.suning.com/0070064015/161902259.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/126659954419374944784344_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/126659954419374944784344_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"4\"> </td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070064015/125007185.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/114205920017565276754780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a4\" src=\"https://image.suning.cn/uimg/sop/commodity/114205920017565276754780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070064015/125007185.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138885804210239994311000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a5\" src=\"https://image.suning.cn/uimg/sop/commodity/138885804210239994311000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070064015/189623849.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/602674652165706233150590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a6\" src=\"https://image.suning.cn/uimg/sop/commodity/602674652165706233150590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070064015/189623849.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/433520016140634607787130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a7\" src=\"https://image.suning.cn/uimg/sop/commodity/433520016140634607787130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070064015/621083621.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146330168953371328990130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a8\" src=\"https://image.suning.cn/uimg/sop/commodity/146330168953371328990130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070064015/621083621.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/183492419124586941188090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a9\" src=\"https://image.suning.cn/uimg/sop/commodity/183492419124586941188090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070064015/102562941.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/104226411119983918717292_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a10\" src=\"https://image.suning.cn/uimg/sop/commodity/104226411119983918717292_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070064015/102562941.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/493182199443816922826900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a11\" src=\"https://image.suning.cn/uimg/sop/commodity/493182199443816922826900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070064015/143845848.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/161281235144259324058830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a12\" src=\"https://image.suning.cn/uimg/sop/commodity/161281235144259324058830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070064015/156781881.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/147757981011796415782642_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a13\" src=\"https://image.suning.cn/uimg/sop/commodity/147757981011796415782642_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070064015/605922718.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172419827195967513827900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a14\" src=\"https://image.suning.cn/uimg/sop/commodity/172419827195967513827900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070064015/176243599.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/119521628715652417341749_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a15\" src=\"https://image.suning.cn/uimg/sop/commodity/119521628715652417341749_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://supor.suning.com/list_200170256_1.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/980547061956937262130000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a16\" src=\"https://image.suning.cn/uimg/sop/commodity/980547061956937262130000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://supor.suning.com/list_200171663_1.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/174755869219504492492374_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a17\" src=\"https://image.suning.cn/uimg/sop/commodity/174755869219504492492374_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://supor.suning.com/list_200171676_1.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/134010576413268717118056_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a18\" src=\"https://image.suning.cn/uimg/sop/commodity/134010576413268717118056_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://supor.suning.com/list_200172247_1.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/111017975018931500817887_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a19\" src=\"https://image.suning.cn/uimg/sop/commodity/111017975018931500817887_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://supor.suning.com/list_200169683_1.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/193045996920606559097447_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a20\" src=\"https://image.suning.cn/uimg/sop/commodity/193045996920606559097447_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://supor.suning.com/list_200172244_1.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181186130515410039129056_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a21\" src=\"https://image.suning.cn/uimg/sop/commodity/181186130515410039129056_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://supor.suning.com/list_200172268_1.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/161066531146115207033660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a22\" src=\"https://image.suning.cn/uimg/sop/commodity/161066531146115207033660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://supor.suning.com/list_200169678_1.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/609828762038586071511400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a23\" src=\"https://image.suning.cn/uimg/sop/commodity/609828762038586071511400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/186647471220817096223071_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/186647471220817096223071_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/137340928317640148392719_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/137340928317640148392719_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/128461584918281912472696_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/128461584918281912472696_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/119120143970295683349250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/119120143970295683349250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163432344710211170965466_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/163432344710211170965466_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/135886083111945241611300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/135886083111945241611300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/128092935716773690996726_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/128092935716773690996726_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/132910736313807076224762_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/132910736313807076224762_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/126822786061112620223840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/126822786061112620223840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163455980170582873918580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/163455980170582873918580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/589760864178636187177320.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/589760864178636187177320.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/161331723917240248948555_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/161331723917240248948555_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/377146505119753021773740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/377146505119753021773740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112065200118977586741877_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112065200118977586741877_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/123077910822333708792200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/123077910822333708792200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/113339802032093141332800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/113339802032093141332800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258076', '1514258076', null, '1480', '1482', '559', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('577', '西门子（SIEMENS） KA92NV02TI 610升 变频风冷无霜 独立双循环 LED显示 对开门冰箱（白色）', '7199.00', '100', '100', '55', '<div class=\"lazyimg\"><div moduleid=\"customize_R0301004_1\" modulename=\"商品展示\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/194601478664350304627760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/194601478664350304627760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R0301004_2\" modulename=\"核心卖点\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/616106880959405553562400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/616106880959405553562400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R0301004_3\" modulename=\"核心功能\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/185847034059770535561110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/185847034059770535561110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/121727716380481494610520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/121727716380481494610520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163188556111814765723498_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/163188556111814765723498_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0301004_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/192101539699864120997520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/192101539699864120997520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R0301004_4\" modulename=\"商品规格\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/194082378910650145257587_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194082378910650145257587_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0301004_4\" modulename=\"安装说明\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/202080318185992358965530_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202080318185992358965530_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R0301004_5\" modulename=\"常见问题\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/102530693975577433417890_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/102530693975577433417890_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0301004_2\" modulename=\"关联推荐\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><a href=\"http://cuxiao.suning.com/city/bx95175.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/185080393427250620215250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/185080393427250620215250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://product.suning.com/0000000000/176392600.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185341904317772039362510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185341904317772039362510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/191442741.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153802206290573696486410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153802206290573696486410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"2\"><a href=\"http://product.suning.com/0000000000/147863053.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182792963819984598758975_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182792963819984598758975_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td rowspan=\"2\"><a href=\"http://product.suning.com/0000000000/157120749.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/562171842154604211025460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/562171842154604211025460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0030000095/178659232.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184728348718517449322061_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184728348718517449322061_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0030000095/166806964.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189533538526890342951900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189533538526890342951900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table></div><div moduleid=\"customize_R0301004_6\" modulename=\"商品特点\"><p><span><strong><span>【商品卖点】</span></strong></span></p>\n<p><span>1. 变频压缩机，制冷效率提高；</span></p>\n<p><span> 2.并联双循环，间室互不干扰，不易窜味；</span></p>\n<p><span> 3.多维出风设计，优化保鲜效果； </span></p>\n<p><span>4.90度抽拉抽屉，有效节约空间。</span></p></div><div moduleid=\"customize_R0301004_7\" modulename=\"品牌介绍\"><p><span><strong><span>【品牌介绍】</span></strong></span><br><span>西门子家电在德国多年来稳居家电品牌的销售前列。在德国，西门子家电始终体现着优良的品质、现代的设计和可靠的性能。1994年，西门子家电品牌正式进入中国，以国际化的创新设计、全球统一的生产检测标准和高品质的产品，迅速获得了中国消费者的青睐和认可。近几年来，西门子家电始终致力于中国冰洗市场外资品牌销售额，并在中国家电市场中保持着自己强有力的优势，品牌的市场占有率持续增长。截至目前，销售和售后网络已经遍及全国31个省、近700座城市。西门子家电以持续创新的理念、优质的产品、完善的渠道和专业的服务，满足着中国消费者日益增长的对生活品质的更高要求。</span><br><br></p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/908587230152929928226710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/908587230152929928226710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258079', '1514258079', null, '1480', '1482', '55', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('578', '苏泊尔（SUPOR）炒锅PC32S3炫彩易洁不粘 32公分 少油烟 送原装木铲', '0.00', '100', '100', '560', '<div class=\"lazyimg\"><p><a href=\"https://sale.suning.com/sh/xsupor1226/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/168711970670662382863670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/168711970670662382863670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/207870726520900050546810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207870726520900050546810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/389312938765670209365000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/389312938765670209365000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><!-- Save for Web Slices (详情页上.psd) --><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/969349757617431606405700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/969349757617431606405700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><!-- End Save for Web Slices --><!-- End Save for Web Slices --><!-- End Save for Web Slices --><!-- End Save for Web Slices --><!-- End Save for Web Slices --><!-- End Save for Web Slices --><!-- End Save for Web Slices --><p>    </p><!-- End Save for Web Slices --><p>    </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/191238181870781377321600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191238181870781377321600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/893501432182606869189900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/893501432182606869189900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135996290311303149616935_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135996290311303149616935_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128820610374736841112350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128820610374736841112350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185963559117901265939716_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185963559117901265939716_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201646686219542572876111_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201646686219542572876111_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/997254654212690352125400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/997254654212690352125400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158203927918347721556502_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158203927918347721556502_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151760961346281358451210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151760961346281358451210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185109636691384486899400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185109636691384486899400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167900308137798827787340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167900308137798827787340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/837699040118220998939670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/837699040118220998939670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/929449875142712108960340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/929449875142712108960340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203552984846222258130930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203552984846222258130930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184611231814814828123140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184611231814814828123140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106587102865314411666800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106587102865314411666800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514258083', '1514258083', null, '1480', '1482', '560', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('579', '苏泊尔（SUPOR）蒸锅SZ28B5 好帮手304不锈钢双层复底 28cm 明火电磁炉通用', '0.00', '100', '100', '561', '<div class=\"lazyimg\"><p><a href=\"https://sale.suning.com/sh/xsupor1226/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/168711970670662382863670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/168711970670662382863670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/154188594514035506666210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154188594514035506666210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152124496550563509492830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152124496550563509492830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<!-- Save for Web Slices (详情页上.psd) -->\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/170397475921224964547700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/170397475921224964547700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<!-- End Save for Web Slices --><!-- End Save for Web Slices --><!-- End Save for Web Slices --><!-- End Save for Web Slices -->\n<p>    </p>\n<!-- End Save for Web Slices -->\n<p>    </p>\n<!-- End Save for Web Slices -->\n<p>    </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/205506096421207667029304_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205506096421207667029304_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/588547061060350798935700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/588547061060350798935700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157978004013520206051268_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157978004013520206051268_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135935769020600220511852_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135935769020600220511852_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205590666014535097105843_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205590666014535097105843_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/723746567555414245175500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/723746567555414245175500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179945772385741691788300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179945772385741691788300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/826142708512663742505600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/826142708512663742505600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147119912161963478245520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147119912161963478245520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153105307520175717888439_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153105307520175717888439_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138217670512218083611821_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138217670512218083611821_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100226184873476544837290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100226184873476544837290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/295279975707882475744800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/295279975707882475744800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144869076084285891344450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144869076084285891344450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136425368920156033064590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136425368920156033064590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/994368257826925163553900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/994368257826925163553900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514258086', '1514258086', null, '550', '553', '561', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('580', 'Joyoung/九阳 磁炉通用复底不粘煎锅 JLB2601D', '0.00', '100', '100', '562', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/133962469513565648588520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#dz121301\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/133962469513565648588520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/139600967094168473864890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/139600967094168473864890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/113610836520289459882740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/113610836520289459882740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169523180791249710118700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169523180791249710118700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/477634022182004388354970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/477634022182004388354970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/746422821600957503136000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/746422821600957503136000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/436779654820396501618200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/436779654820396501618200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/215258753182211800358350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/215258753182211800358350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/158616739464393068841800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/158616739464393068841800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/285679357224014165230900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/285679357224014165230900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/536254340143850351811000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/536254340143850351811000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258089', '1514258089', null, '550', '553', '562', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('581', '苏泊尔新品蓝眼压力锅YW24S1家用304不锈钢电磁炉燃气通用高压锅通用正品', '399.00', '100', '100', '563', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p>\n<p> </p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/240151039171342634394410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/240151039171342634394410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/475511548181380220555940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/475511548181380220555940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153145625025118475459850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153145625025118475459850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/201986767918578257601968_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/201986767918578257601968_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155146646416277460349720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/155146646416277460349720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/111043954219460848671058_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/111043954219460848671058_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/113258405742460522985620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/113258405742460522985620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112106017815914311995597_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112106017815914311995597_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/179909497131109852455100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/179909497131109852455100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213572243716673217493079_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213572243716673217493079_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/880885757793132657059000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/880885757793132657059000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/155330312814024491103347_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155330312814024491103347_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258092', '1514258092', null, '550', '553', '563', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('582', '苏泊尔(SUPOR)16cm304不锈钢奶锅婴儿宝宝辅食锅煮面锅ST16H3煤气灶电磁炉通用小汤锅加厚厨房锅具炊具', '39.00', '100', '100', '564', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070076930/189623849.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195983497100948447092220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/195983497100948447092220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/117335964874454124817260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117335964874454124817260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><a href=\"https://suporhcd.suning.com/list_210294134_1.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116042916955095183855420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/116042916955095183855420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://suporhcd.suning.com/list_210294182_1.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/542559679437353419603000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/542559679437353419603000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://suporhcd.suning.com/list_210294186_1.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/571673948115535711187300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/571673948115535711187300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://suporhcd.suning.com/list_210294191_1.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136033354014253638759944_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/136033354014253638759944_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://suporhcd.suning.com/list_210294194_1.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100794953085501040499280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/100794953085501040499280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://suporhcd.suning.com/list_210294199_1.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144543429730308086134090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/144543429730308086134090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://suporhcd.suning.com/list_210294204_1.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209482623714715261693267_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/209482623714715261693267_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://suporhcd.suning.com/list_210294210_1.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/914601416163790755948480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/914601416163790755948480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://suporhcd.suning.com/search/%E7%A3%A8%E5%88%80%E5%99%A8.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195098037096135306648000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/195098037096135306648000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<p><span><strong><a href=\"http://shop.m.suning.com/sale/70076930_10043601.html\" target=\"_blank\"><span><span><span>支付宝</span> / </span></span><span><span>微信支付 点击查看</span></span></a></strong></span><img data-src=\"//image.suning.cn/uimg/sop/commodity/957002189410402151464000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/957002189410402151464000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://suporhcd.suning.com/search/%E8%8F%9C%E5%88%80.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/471116854752304888223300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/471116854752304888223300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070076930/131500684.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/552523779859844484615100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/552523779859844484615100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.suning.com/70076930/search/%E6%B0%B4%E5%A3%B6.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197393744762184275728130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/197393744762184275728130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.suning.com/70076930/search/%E4%BF%9D%E6%B8%A9%E5%A3%B6.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/771231805140727598213190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/771231805140727598213190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.suning.com/70076930/search/%E5%88%80%E5%85%B7.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/966158760601641401188600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/966158760601641401188600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.suning.com/70076930/search/%E4%BF%9D%E6%B8%A9%E6%9D%AF.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/214672785717161160861217_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/214672785717161160861217_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.suning.com/70076930/search/%E7%84%96%E7%83%A7%E6%9D%AF.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/225952667205139382967650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/225952667205139382967650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.suning.com/70076930/search/%E4%BF%9D%E6%B8%A9%E9%A5%AD%E7%9B%92.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202548804117141554246576_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/202548804117141554246576_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://suporhcd.suning.com/list_210294210_1.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/196081593983356717428690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/196081593983356717428690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://suporhcd.suning.com/list_210294204_1.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213146607721216195076475_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/213146607721216195076475_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070076930/605922718.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203752244418381328255319_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/203752244418381328255319_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070076930/188948568.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168992335079355830449510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/168992335079355830449510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070076930/131323666.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141241546016421802350150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/141241546016421802350150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070076930/131320340.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184481149653068847372470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/184481149653068847372470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070076930/132291831.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203310531987456275087740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/203310531987456275087740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070076930/135396535.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/690789671118601442883010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/690789671118601442883010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070076930/131266020.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119337005632953197600000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/119337005632953197600000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070076930/189626021.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/520423730193812175927400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/520423730193812175927400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070076930/131361843.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109535677317084068473349_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/109535677317084068473349_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070076930/135132938.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143920052121213313525397_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/143920052121213313525397_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070076930/164704899.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164130037976076704088040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/164130037976076704088040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070076930/193280602.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109666995411569432787412_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/109666995411569432787412_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070076930/189629075.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180649912925182061683790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/180649912925182061683790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070076930/132924890.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/633905221105783523567650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/633905221105783523567650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/145138369503741944980500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145138369503741944980500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/126997298910113531225660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126997298910113531225660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/676598117100164656678980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/676598117100164656678980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/808439520155856574582560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/808439520155856574582560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205366320520120325804048_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205366320520120325804048_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101251298592895032023560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101251298592895032023560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141230987994056420076840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141230987994056420076840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/129373026410186669027042_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129373026410186669027042_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/814380781496994231868900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/814380781496994231868900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/183534660216878566439765_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/183534660216878566439765_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148188998955856538094960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148188998955856538094960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/839905600131470542562580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/839905600131470542562580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192851844115099979995390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192851844115099979995390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/996767136191506928270200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/996767136191506928270200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123246272713258252184319_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123246272713258252184319_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/129536109480511993089550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129536109480511993089550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140817601311677450557004_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140817601311677450557004_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182533053713480926465296_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182533053713480926465296_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258096', '1514258096', null, '550', '553', '564', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('583', '爱仕达（ASD) 30CM不锈钢锅一锅多用汤锅煮锅蒸锅炖锅焖锅电磁炉通用 HP1730', '0.00', '100', '100', '565', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/199682474459508355421190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199682474459508355421190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514258099', '1514258099', null, '550', '553', '565', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('584', '耐高温陶瓷小号迷你砂锅干烧不裂耐热煲适合一人使用 0.8升迷你陶瓷砂锅', '19.00', '100', '100', '566', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/205241606716386930219123_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205241606716386930219123_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/118888724035403901279300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/118888724035403901279300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148344768160421130042470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148344768160421130042470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/620473190113327750885630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/620473190113327750885630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/809882948209675432961390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/809882948209675432961390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/783900811901489983399000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/783900811901489983399000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208911819625622380424870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208911819625622380424870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153147785817733219179303_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153147785817733219179303_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175852543701263682637400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175852543701263682637400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/330286704209491552445590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/330286704209491552445590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111503984281904706416520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111503984281904706416520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209322547017107669664610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209322547017107669664610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101987184715659731388943_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101987184715659731388943_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/129887603318309351899465.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/129887603318309351899465.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/298934312492538329674000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/298934312492538329674000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/256974233127304575142010.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/256974233127304575142010.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110181966265071728419070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110181966265071728419070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100916010094260356837010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100916010094260356837010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/585588893203037604733210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/585588893203037604733210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179043064712515591935199_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179043064712515591935199_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106594061109331703190560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106594061109331703190560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103136870717810697761920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103136870717810697761920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/355159040660268989999000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/355159040660268989999000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/478244262165030137793000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/478244262165030137793000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/672842032902785922789400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/672842032902785922789400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/755500173676261283986400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/755500173676261283986400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204728861613866472647543_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204728861613866472647543_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140141148011757107638317_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140141148011757107638317_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178369759711147605757045_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178369759711147605757045_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190933772763838345544090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190933772763838345544090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/800092895165354437072230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/800092895165354437072230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140242601863472190379160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140242601863472190379160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203086029714284375902707_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203086029714284375902707_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/420468901137595102943750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/420468901137595102943750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/878399106926474098901000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/878399106926474098901000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/977249826160541035369230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/977249826160541035369230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114760901693596163596000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114760901693596163596000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154369449156201831853830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154369449156201831853830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191270825411706275998592_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191270825411706275998592_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/451428651129352891452640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/451428651129352891452640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141207999531119892649170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141207999531119892649170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159690480823041781893190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159690480823041781893190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153578482321021113831232_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153578482321021113831232_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185533557591933950752830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185533557591933950752830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147239786675353410457000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147239786675353410457000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185011701313110654703913_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185011701313110654703913_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168593459618614437724976_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168593459618614437724976_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178059860818927558325368_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178059860818927558325368_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110857484615779421064671_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110857484615779421064671_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/979890978122858055363100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/979890978122858055363100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135137567272196116482330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135137567272196116482330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/142260746253638458581800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142260746253638458581800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/488415456666867067831800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/488415456666867067831800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107170974131921711665450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107170974131921711665450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161688233014077140897124_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161688233014077140897124_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139715239467564449515720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139715239467564449515720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189201189712538577378766_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189201189712538577378766_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185330259314935287381890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185330259314935287381890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182105987363019160979920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182105987363019160979920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/335004197836050316776600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/335004197836050316776600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/356150071154731653487750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/356150071154731653487750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136655069019400080462184_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136655069019400080462184_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258103', '1514258103', null, '550', '553', '566', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('585', '御享铜火锅加厚老北京紫铜火锅木炭火锅涮羊肉火锅34CM（赠送2.5公斤机制木炭一箱)', '559.00', '100', '100', '567', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/824354593111249057268400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/824354593111249057268400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/876656507165224790140300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/876656507165224790140300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/232755956489373111786000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/232755956489373111786000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177104345234095636064040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177104345234095636064040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112606129156638178956260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112606129156638178956260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/636268121524083319756600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/636268121524083319756600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165550716918605427868496_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165550716918605427868496_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/666715803211100730751960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/666715803211100730751960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151310080551582057254970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151310080551582057254970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/712664099804769926586000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/712664099804769926586000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149925108715194198599214_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149925108715194198599214_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258106', '1514258106', null, '550', '553', '567', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('586', '爱仕达（ASD) 套装锅三件套 WG03CTJ2 炒锅煎锅汤锅送锅铲少油烟新不粘电磁炉通用 锅具套装', '199.00', '100', '100', '569', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p> </p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/757674911229953974743900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/757674911229953974743900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/200177039716410244579935_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/200177039716410244579935_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/889686688153168519245300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/889686688153168519245300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/128403362985399320227860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/128403362985399320227860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/808371333211422953860440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/808371333211422953860440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/297903258141722283615800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/297903258141722283615800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146063075615102008336270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146063075615102008336270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/108891708075593422187800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/108891708075593422187800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/201578217712644102833587_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/201578217712644102833587_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/114430525066426769486200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/114430525066426769486200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169043717180967114461120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169043717180967114461120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166629744718902840536631_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166629744718902840536631_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146939039021153194755069_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146939039021153194755069_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/938222986169280307148000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/938222986169280307148000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/128888984107012978546320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/128888984107012978546320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/206328563163177036280500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/206328563163177036280500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514258112', '1514258112', null, '550', '553', '569', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('587', '康宁餐具郁金香花色16件套组16B-EC-CS', '1119.00', '100', '100', '570', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201408051259336639_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201408051259336639_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201408051259545115_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201408051259545115_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201408050100196395_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201408050100196395_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201408050100442674_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201408050100442674_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201408050101107213_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201408050101107213_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201408050102017427_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201408050102017427_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258119', '1514258119', null, '550', '553', '570', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('588', '炊大皇炒锅不粘锅无烟韩式麦饭石电磁炉平底锅不沾不锈炒菜锅32CM', '0.00', '100', '100', '571', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/144544678213661852491847_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/144544678213661852491847_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070063875/141548542.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205194560617420817526365_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205194560617420817526365_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070063875/143427957.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/127179550137142599921460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/127179550137142599921460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070063875/142955057.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/804765261162593971244590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/804765261162593971244590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070063875/123395128.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/173059613364654844863380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/173059613364654844863380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070063875/712992885.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/728262449254623551859000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/728262449254623551859000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070147244/665314724.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/194882185818273606623014_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/194882185818273606623014_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p> </p>\n<p> </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/209806696815849696852600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209806696815849696852600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209491587884634578242080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209491587884634578242080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100034269217926079979208_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100034269217926079979208_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/507822367293623818669700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/507822367293623818669700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181185056421214271733300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181185056421214271733300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/850400886188657417115090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/850400886188657417115090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/509274639240302433746000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/509274639240302433746000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/489503333112948146879050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/489503333112948146879050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177454565203126222415340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177454565203126222415340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201673228688300689411240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201673228688300689411240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102544067114075196405132_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102544067114075196405132_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/430286147949707197671900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/430286147949707197671900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/633000925192007250952620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/633000925192007250952620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176076524112094024027581_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176076524112094024027581_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/688281211145460655298840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/688281211145460655298840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/656685429756551743270600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/656685429756551743270600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/644451601245061943934000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/644451601245061943934000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187109546113858928126818_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187109546113858928126818_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/142908886918677554174889_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142908886918677554174889_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/126972343134945229024300.gif?from=mobile\" alt=\"苏宁售后\" src=\"//image.suning.cn/uimg/sop/richtext/126972343134945229024300.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170866857934387356745950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170866857934387356745950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258123', '1514258123', null, '550', '553', '571', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('589', '拉歌蒂尼（Lagostina）艾乐系列 不锈钢耐磨刀具汤锅七件套', '1999.00', '100', '100', '573', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/532081647510364451340000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/532081647510364451340000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/228768330179151796242500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/228768330179151796242500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/497370251172745281998500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/497370251172745281998500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/174737366315736128866109_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/174737366315736128866109_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/351904547195794165466790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/351904547195794165466790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/515811347289417842487000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/515811347289417842487000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/278318129107045700379450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/278318129107045700379450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/297310404198464697795960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/297310404198464697795960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/815144002144656653459370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/815144002144656653459370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153000330158938216266900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153000330158938216266900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/195488008189354212250760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/195488008189354212250760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/126469773263874745795890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/126469773263874745795890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/255017283950204966628600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/255017283950204966628600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/640920002362282264248000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/640920002362282264248000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514258126', '1514258126', null, '550', '553', '573', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('590', '摩意达（Moneta）炒锅 新石系列 30cm 炒锅+玻璃盖 01000204 不粘炒锅 低油烟平底锅 超轻耐磨节能', '428.00', '100', '100', '574', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/976215908174097904563000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/976215908174097904563000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201716889510607229047301_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201716889510607229047301_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170656720018481748421410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170656720018481748421410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114770541413375795876484_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114770541413375795876484_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/362267427102126994315600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/362267427102126994315600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/881753759102121169240290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/881753759102121169240290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104942552556308941129120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104942552556308941129120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/559929827140253223825300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/559929827140253223825300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/173293050315810682481539_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/173293050315810682481539_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/962055821046060725585700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/962055821046060725585700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/613035903272046661920000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/613035903272046661920000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104510447436906594494200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104510447436906594494200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/211179821416341641446822_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211179821416341641446822_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171821502647063746652930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171821502647063746652930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/462529316113159812372760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/462529316113159812372760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/543478412186050566182100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/543478412186050566182100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514258129', '1514258129', null, '550', '553', '574', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('591', '珍珠生活（PEARL LIFE）日本进口尖底铁锅H-392传统中式爆炒锅36cm', '748.00', '100', '100', '575', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/110562414041091342460760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110562414041091342460760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189016802336610567884370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189016802336610567884370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166031974819374517147450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166031974819374517147450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160833617616184423074226_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160833617616184423074226_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/637864703676964074518200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/637864703676964074518200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119122834115043944811794_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119122834115043944811794_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/355274651166584297683460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/355274651166584297683460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/494664931280758441547100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/494664931280758441547100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/783382243176000481905100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/783382243176000481905100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/724206455156634189443730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/724206455156634189443730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258133', '1514258133', null, '550', '553', '575', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('592', '菲仕乐（fissler）高压锅 600400040730 橙色沸点22厘米4.5升高速快锅高压锅压力锅', '1699.00', '100', '100', '576', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/139305565220715399791057_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139305565220715399791057_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/442954882105463391380000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/442954882105463391380000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/332120772177532770225830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/332120772177532770225830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/592695971138539516180710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/592695971138539516180710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136617007520819106136071_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136617007520819106136071_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102365586820418935671932_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102365586820418935671932_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102131303944782111860300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102131303944782111860300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/689374105822307010981000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/689374105822307010981000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/671568255113373682914400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/671568255113373682914400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/270501342133494672363940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/270501342133494672363940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258136', '1514258136', null, '550', '553', '576', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('593', 'MAXCOOK美厨精铁炒锅MDB-32 32CM无涂层燃气炉电磁炉通用丽晶系列', '49.00', '100', '100', '578', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/300210339998892746414400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/300210339998892746414400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195368556459240389710030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195368556459240389710030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/425682333157405073527100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/425682333157405073527100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188488473020632254149447_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188488473020632254149447_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/233961351390248670334200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/233961351390248670334200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203841949412534781179243_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203841949412534781179243_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/775710750108381079251390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/775710750108381079251390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109811989730728124071480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109811989730728124071480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/873839314854881223292900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/873839314854881223292900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/988690672192965383026910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/988690672192965383026910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162186041862861552229120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162186041862861552229120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514258139', '1514258139', null, '550', '553', '578', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('594', '爱自由 厨房刀具全套组合不锈钢菜刀套装切菜刀剪刀多用刀', '49.00', '100', '100', '579', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/100462127694227926396090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"TIM图片20170923131749\" usemap=\"#map5465965\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/100462127694227926396090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/185863904713220094714215_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185863904713220094714215_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128417312721130944961009_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128417312721130944961009_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154982422515675154985430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154982422515675154985430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125774153072824650438950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125774153072824650438950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/642426943194338248023840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/642426943194338248023840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180354835512502283922377_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180354835512502283922377_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258142', '1514258142', null, '1480', '1482', '579', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('595', '拜格厨房刀具套装组合德国工艺不锈钢全套厨房家用菜刀水果刀套装', '0.00', '100', '100', '581', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/135746626146199844280760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/135746626146199844280760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151259193640916948259690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/151259193640916948259690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155918688856548475573280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/155918688856548475573280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/228913726829301835372300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/228913726829301835372300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/206218975922076004772610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/206218975922076004772610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/572307514110067458882410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/572307514110067458882410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/193024084226460015953730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/193024084226460015953730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204082287260480240149010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/204082287260480240149010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/105913036013975845283309_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/105913036013975845283309_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/185042712533168283267160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/185042712533168283267160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/318200036168362232857510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/318200036168362232857510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/127452517778647340659200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/127452517778647340659200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/779293858710660291201900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/779293858710660291201900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/780844750185738237828410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/780844750185738237828410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258146', '1514258146', null, '550', '572', '581', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('596', '苏泊尔(SUPOR)不锈钢刀具套装厨房套刀切肉片刀斩骨刀七件套菜刀套装 TK1505E', '229.00', '100', '100', '582', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"4\"><a href=\"https://product.suning.com/0070064923/607421055.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213166021214031834441540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213166021214031834441540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070064923/100039783.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/579665571856917960381100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/579665571856917960381100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070064923/155497902.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/200705670195562042491970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/200705670195562042491970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070064923/191818650.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/354684381748896587340000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/354684381748896587340000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070064923/629001842.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/563633154558287983794700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/563633154558287983794700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070064923/621083621.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/849706294191752105720760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/849706294191752105720760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/richtext/778035115190626749150190.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/778035115190626749150190.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/richtext/778035115190626749150190.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/778035115190626749150190.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/richtext/778035115190626749150190.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/778035115190626749150190.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/richtext/778035115190626749150190.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/778035115190626749150190.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices --><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/141605068510542636227941_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141605068510542636227941_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207548538502515689545000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207548538502515689545000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149952707420964272579447_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149952707420964272579447_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/216408444114046479787540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/216408444114046479787540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124069628192567456720690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124069628192567456720690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175575045876260748776500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175575045876260748776500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121557766519485132861910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121557766519485132861910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/835925051367407361536500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/835925051367407361536500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/129817496089374666170660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129817496089374666170660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154460239217091036862385_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154460239217091036862385_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/377134818110410131344950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/377134818110410131344950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/569830074705621648550800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/569830074705621648550800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/612378598393399268379200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/612378598393399268379200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122273938817076087367800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122273938817076087367800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104841450518341922059062_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104841450518341922059062_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179251745936984316736000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179251745936984316736000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/812431702148131025770150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/812431702148131025770150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/485895234844360817426600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/485895234844360817426600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101944831116243918596225_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101944831116243918596225_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194990351617094330825408_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194990351617094330825408_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><a href=\"http://talk8.suning.com/index.htm?groupMember=0010113810&amp;classCode=R2101003&amp;brandId=000131111&amp;groupId=20323&amp;prodUrl\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133997004619182529038592_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133997004619182529038592_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div>', '', '', '0', '1514258149', '1514258149', null, '550', '572', '582', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('597', '美厨（maxcook）剪刀旅行剪 不锈钢折叠剪 MCPJ-JD001', '9.00', '100', '100', '583', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/729470628258292841556300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/729470628258292841556300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101589014510151153728926_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101589014510151153728926_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115392768714623865554607_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115392768714623865554607_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/558727141140328705175350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/558727141140328705175350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143770634018069520359953_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143770634018069520359953_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202451459245774857563060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202451459245774857563060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/261079106208820005892770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/261079106208820005892770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/231884284133991910858690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/231884284133991910858690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/278544125354188903995800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/278544125354188903995800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514258152', '1514258152', null, '550', '572', '583', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('598', '正士作不锈钢多功能加厚款水果削皮器瓜刨刨丝刀刨丝器刨刀削皮刀GP-1', '15.00', '100', '100', '585', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/460385246152248923784210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"发货公告-1-1\" src=\"https://image.suning.cn/uimg/sop/commodity/460385246152248923784210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><a href=\"http://product.suning.com/0070135046/145935524.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/610559358127195176437540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"营销排版_01\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/610559358127195176437540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"http://product.suning.com/0070135046/146364972.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/132502408682444562049000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"营销排版_02\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/132502408682444562049000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"http://product.suning.com/0070135046/146218982.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/439062174198918821712630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"营销排版_03\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/439062174198918821712630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/212285841121080284129739_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"GP-1_01\" src=\"//image.suning.cn/uimg/sop/commodity/212285841121080284129739_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/347840517148675175039450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"GP-1_02\" src=\"//image.suning.cn/uimg/sop/commodity/347840517148675175039450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111017801119374369507354_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"GP-1_03\" src=\"//image.suning.cn/uimg/sop/commodity/111017801119374369507354_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/196273245124045335837000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"GP-1_04\" src=\"//image.suning.cn/uimg/sop/commodity/196273245124045335837000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146183269162904385230900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"GP-1_05\" src=\"//image.suning.cn/uimg/sop/commodity/146183269162904385230900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169375007963474584340440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"GP-1_06\" src=\"//image.suning.cn/uimg/sop/commodity/169375007963474584340440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/752641767185167168724420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"GP-1_07\" src=\"//image.suning.cn/uimg/sop/commodity/752641767185167168724420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189604243711785185799234_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"GP-1_08\" src=\"//image.suning.cn/uimg/sop/commodity/189604243711785185799234_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/449051070128501659459600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"GP-1_09\" src=\"//image.suning.cn/uimg/sop/commodity/449051070128501659459600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/380218697136718042583040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"zuixin\" src=\"//image.suning.cn/uimg/sop/commodity/380218697136718042583040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/720454088152274049291970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1\" src=\"//image.suning.cn/uimg/sop/commodity/720454088152274049291970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258155', '1514258155', null, '550', '572', '585', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('599', '竹菜板砧板案板实木切菜板环小号实木毛竹菜板(长34cm宽24cm厚1.8cm)', '12.00', '100', '100', '586', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/791759228142156985871940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/791759228142156985871940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193514330106783662019620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193514330106783662019620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194969970710940004779828_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194969970710940004779828_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153712429148969535067220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153712429148969535067220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/438335485638543882956000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/438335485638543882956000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/580708184565319854609000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/580708184565319854609000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/982346083627978846141900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/982346083627978846141900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/454636491568305751321900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/454636491568305751321900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161423078715786739952400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161423078715786739952400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195973027417839950838852_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195973027417839950838852_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106238866204341239166010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106238866204341239166010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/933662266130501679518870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/933662266130501679518870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/412829236151011989068390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/412829236151011989068390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/404160885724180716981000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/404160885724180716981000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258158', '1514258158', null, '550', '572', '586', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('600', '双立人（ZWILLING）Style系列厨房斩骨刀切菜刀具2件套装套刀不锈钢', '0.00', '100', '100', '587', '<div class=\"lazyimg\"><p><a href=\"https://shop.suning.com/30000774/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/852121299210275951526660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"750\" usemap=\"#glms\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/852121299210275951526660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a> </p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0030000774/605979872.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/102680682068931050513390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/102680682068931050513390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </a></td>\n<td><a href=\"https://product.suning.com/0030000774/605979872.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/104099802013063086024156_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/104099802013063086024156_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </a></td>\n<td><a href=\"https://product.suning.com/0030000774/167094979.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/160653309920091904514020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/160653309920091904514020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </a></td>\n<td><a href=\"https://product.suning.com/0030000774/167094979.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/101783581811864660875602_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/101783581811864660875602_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0030000774/149879131.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/293559307527383646010000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/293559307527383646010000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </a></td>\n<td><a href=\"https://product.suning.com/0030000774/149879131.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/195506110881288439618560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/195506110881288439618560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </a></td>\n<td><a href=\"https://product.suning.com/0030000774/147385745.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/178853230012129883843305_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/178853230012129883843305_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </a></td>\n<td><a href=\"https://product.suning.com/0030000774/147385745.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/110286048846251858493620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/110286048846251858493620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0030000774/153294639.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/162685043910866307946756_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/162685043910866307946756_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </a></td>\n<td><a href=\"https://product.suning.com/0030000774/147385744.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/202855641521300958992720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/202855641521300958992720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </a></td>\n<td><a href=\"https://product.suning.com/0030000774/147385744.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/547600131937422974452300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/547600131937422974452300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </a></td>\n<td><a href=\"https://product.suning.com/0030000774/660658425.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/164460637716324957412159_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/164460637716324957412159_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </a></td>\n</tr>\n</tbody>\n</table><p><span><strong>注：产品重量实际为1.1KG示，页面重量由于系统原因无法更新，特此告知。</strong></span></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/551195998168271010935750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/551195998168271010935750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/273779326207622568153950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/273779326207622568153950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/110804657640058540985590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/110804657640058540985590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/814604181214384471646420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/814604181214384471646420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/775891520112504544658100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/775891520112504544658100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/171055325730240462670150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/171055325730240462670150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/584818014141145471297160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/584818014141145471297160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/103647678820978348966799_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/103647678820978348966799_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/187510832171999373391350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/187510832171999373391350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/653228721678832701357700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/653228721678832701357700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/795270441503955588248800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/795270441503955588248800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/530191053200862701272530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/530191053200862701272530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514258161', '1514258161', null, '550', '572', '587', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('601', '张小泉(Zhang Xiao Quan)套刀N5490厨房不锈钢菜刀切片刀剪刀家用七件套刀具组合', '159.00', '100', '100', '588', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/126972860518793751167045_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126972860518793751167045_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199616367434686753454860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199616367434686753454860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114579752011597070103034_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114579752011597070103034_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195495765814889239376116_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195495765814889239376116_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198200933817342204877414_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198200933817342204877414_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103750448513507303421802_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103750448513507303421802_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/527698016140886612319170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/527698016140886612319170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203369520128789350336410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203369520128789350336410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137039455919354838323810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137039455919354838323810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/903515802207774019552290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/903515802207774019552290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125092796920501453144550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125092796920501453144550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210428470651613713235300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210428470651613713235300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209815866034570972341250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209815866034570972341250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195740921619143055805710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195740921619143055805710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/366651255647350558958000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/366651255647350558958000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181853663438259240624980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514258164', '1514258164', null, '550', '572', '588', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('602', '西门子（SIEMENS） KM48EA60TI 484升 变频混冷无霜 速冷速冻 独立双循环 LED显示多门冰箱（银色）', '7999.00', '100', '100', '58', '<div class=\"lazyimg\"><div moduleid=\"customize_R0301006_1\" modulename=\"商品展示\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/813073629802104809497000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/813073629802104809497000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/537713103122896188859500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/537713103122896188859500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R0301006_2\" modulename=\"核心卖点\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212390054761372643755110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212390054761372643755110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R0301006_3\" modulename=\"风冷无霜\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/179894602965057432711330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/179894602965057432711330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/117253248353360014484670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/117253248353360014484670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0301006_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/142482178920274873476797_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/142482178920274873476797_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/541064581945466072168000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/541064581945466072168000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R0301006_4\" modulename=\"能效说明\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/176627901324040156952200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176627901324040156952200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R0301006_5\" modulename=\"商品规格\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136731476713297553613626_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136731476713297553613626_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0301006_4\" modulename=\"安装说明\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/850785067157946030442240_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/850785067157946030442240_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R0301006_6\" modulename=\"常见问题\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/957673870108396857247630_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/957673870108396857247630_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0301006_2\" modulename=\"关联推荐\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><a href=\"http://cuxiao.suning.com/city/bx95175.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/185080393427250620215250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/185080393427250620215250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://product.suning.com/0000000000/176392600.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185341904317772039362510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185341904317772039362510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/191442741.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153802206290573696486410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153802206290573696486410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"2\"><a href=\"http://product.suning.com/0000000000/147863053.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182792963819984598758975_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182792963819984598758975_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td rowspan=\"2\"><a href=\"http://product.suning.com/0000000000/157120749.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/562171842154604211025460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/562171842154604211025460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0030000095/178659232.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184728348718517449322061_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184728348718517449322061_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0030000095/166806964.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189533538526890342951900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189533538526890342951900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table></div><div moduleid=\"customize_R0301006_7\" modulename=\"商品卖点\"><p><span><strong>【商品卖点】</strong></span></p>\n<p>1.混合式制冷方式，免去除霜烦恼；</p>\n<p>2.独立双循环，鲜美拒绝串味；</p>\n<p>3.轻触式按键，操作简单，反应灵敏；</p>\n<p>4.随心玄格，便捷存储分区。</p></div><div moduleid=\"customize_R0301006_8\" modulename=\"品牌介绍\"><p><span><strong><span>【品牌介绍】</span></strong></span><br><span>西门子家电在德国多年来稳居家电品牌的销售前列。在德国，西门子家电始终体现着优良的品质、现代的设计和可靠的性能。1994年，西门子家电品牌正式进入中国，以国际化的创新设计、全球统一的生产检测标准和高品质的产品，迅速获得了中国消费者的青睐和认可。近几年来，西门子家电始终致力于中国冰洗市场外资品牌销售额，并在中国家电市场中保持着自己强有力的优势，品牌的市场占有率持续增长。截至目前，销售和售后网络已经遍及全国31个省、近700座城市。西门子家电以持续创新的理念、优质的产品、完善的渠道和专业的服务，满足着中国消费者日益增长的对生活品质的更高要求。</span></p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/908587230152929928226710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/908587230152929928226710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258168', '1514258168', null, '1', '45', '58', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('603', '象印ZOJIRUSHI不锈钢双层真空保冷/保温杯480ml SM-KB48', '259.00', '100', '100', '590', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/210714550418275629859524_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210714550418275629859524_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/363211873914108833235400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/363211873914108833235400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/119031258020249978426290.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/119031258020249978426290.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/142558550615047795083091_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142558550615047795083091_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198647146722291988855720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198647146722291988855720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137610312279929709822870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137610312279929709822870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/645487073167454220142080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/645487073167454220142080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/866675841108829876466440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/866675841108829876466440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180862790620435424097563_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180862790620435424097563_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193251170648791722929320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193251170648791722929320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/322403988116362522030000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/322403988116362522030000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/385656834799015105634100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/385656834799015105634100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177782892013052118385700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177782892013052118385700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148732246818798196041322_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148732246818798196041322_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189694667211844894761223_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189694667211844894761223_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/729659702769992142653000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/729659702769992142653000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/738752289104569006848780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/738752289104569006848780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133638758212715330201947_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133638758212715330201947_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/742658924101322645269710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/742658924101322645269710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/226805548214241595035730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/226805548214241595035730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197299202013782002151521_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197299202013782002151521_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/946710235212535149256640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/946710235212535149256640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205378199684921899299750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205378199684921899299750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/684467997601298531766000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/684467997601298531766000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163807111796686904731540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163807111796686904731540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/513721405789557417594000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/513721405789557417594000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135324202174457940352980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135324202174457940352980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/631996303116795839245100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/631996303116795839245100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128665535220216126781624_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128665535220216126781624_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/762525751980656329424800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/762525751980656329424800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/879510840451070464419100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/879510840451070464419100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/882183901277622470989400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/882183901277622470989400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146218683269292236941020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146218683269292236941020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190954489410841273984360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190954489410841273984360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/906325572156366899050160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/906325572156366899050160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258171', '1514258171', null, '1480', '1482', '590', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('604', 'KTV酒吧子弹杯鸡尾酒杯b52吞杯亚克力架套装小烈酒杯玻璃杯分酒器洋酒公杯白酒杯一口杯套装 十三孔杯架', '88.00', '100', '100', '592', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/194027211916543159784700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194027211916543159784700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145911385888275464031140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"酒杯关联\" usemap=\"#Map55\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/145911385888275464031140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><p></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/136813066575605834790270_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"59.322265625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/136813066575605834790270_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/196142362019608087891700_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"25.5185546875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/196142362019608087891700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/103554822615398861960290_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"48.40234375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/103554822615398861960290_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/120588515610680567865351_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"47.748046875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/120588515610680567865351_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/103511312296105779500000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"55.501953125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/103511312296105779500000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/116207848915442859592163_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"41.4638671875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/116207848915442859592163_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/787720481258256804472300_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"126.8505859375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/787720481258256804472300_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/209154140197630855990360_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"124.8115234375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/209154140197630855990360_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/354838332136809585232500_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"91.76171875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/354838332136809585232500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258178', '1514258178', null, '550', '577', '592', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('605', '虎牌 tiger 儿童杯 不锈钢真空杯 保温杯 保冷杯 儿童水杯 MBJ-C06C', '458.00', '100', '100', '594', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136247876117230194098933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/144093118180561087441620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map1211010203\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/144093118180561087441620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/132403419085816340565110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/132403419085816340565110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/901318045187420043819980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map121101011\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/901318045187420043819980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p>\n<p> </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/143960658626643007838560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143960658626643007838560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/959733292171269192771610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/959733292171269192771610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/464013744357786167288500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/464013744357786167288500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158036712394937878812570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158036712394937878812570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201788564719183595264189_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201788564719183595264189_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154850487321417767208983_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154850487321417767208983_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139123534532216370767460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139123534532216370767460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/693548811168645641428540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/693548811168645641428540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/575722609626624961315900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/575722609626624961315900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/923251527685689618314300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/923251527685689618314300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177483003223019461676730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177483003223019461676730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121909986514571981157372_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121909986514571981157372_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210516473886838164049720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210516473886838164049720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101917403619464070798171_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101917403619464070798171_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/543203217154600873627200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/543203217154600873627200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/609896914189902963141470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/609896914189902963141470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112360731917239005376700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112360731917239005376700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/453031876418446271754500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/453031876418446271754500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/749910120558134908210000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/749910120558134908210000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189422884349031911850670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189422884349031911850670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258185', '1514258185', null, '550', '577', '594', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('606', 'TCL LED吸顶灯 长方形客厅灯简约现代亚克力卧室灯 走廊过道灯吊灯灯具套餐组合三室两厅套装 大客厅调光带遥控64瓦82*65cm适18-28平', '399.00', '100', '100', '595', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R9002591_2\" modulename=\"关联推荐\"><p> </p>\n<!-- tjb_top_mark_start -->\n<div><!-- tjb_top_5527_mark_start -->\n<div><!-- tjb_mod_6418_mark_start -->\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"9\"><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712240001920643&amp;activitySecretKey=6YMkLf9W5hxFG7BnL9D8CNuj\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/775021731844261822923300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a22\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/775021731844261822923300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"4\"><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712240001920644&amp;activitySecretKey=mLZ8rAWJ7mC3Vdrm9SqiKCPT\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/113996835262933724447050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a33\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/113996835262933724447050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712240001920645&amp;activitySecretKey=ip7lTzHegvTWKAYLcTt9gQ6m\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/164036368129504518431590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a44\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/164036368129504518431590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"9\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/280237985546908248468500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a55\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/280237985546908248468500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td colspan=\"9\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/113827161116192556026628_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a66\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/113827161116192556026628_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td colspan=\"9\"><a href=\"https://product.suning.com/0070140961/656676181.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136458607462821035441290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a66\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/136458607462821035441290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"9\"><a href=\"https://product.suning.com/0070140961/704998466.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/445561093177100258563830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/445561093177100258563830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"9\"><a href=\"https://product.suning.com/0070140961/826270332.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/510641417545335752399900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a77\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/510641417545335752399900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"9\"><a href=\"https://product.suning.com/0070140961/826193766.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/130247164214360016279328_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a88\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/130247164214360016279328_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"9\"><a href=\"https://product.suning.com/0070140961/736883765.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148165123650233287639740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a99\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/148165123650233287639740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- tjb_mod_6418_mark_end --></div>\n<!-- tjb_top_5527_mark_end --></div>\n<!-- tjb_top_mark_end -->\n<p> </p></div><div moduleid=\"R9002591_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/879130437404485588836000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/879130437404485588836000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/173576445120266924788947_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/173576445120266924788947_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177831807318957906689153_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177831807318957906689153_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/750760744595675279543600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/750760744595675279543600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/831296227211302973910650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/831296227211302973910650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172990557149281879042490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172990557149281879042490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184741530417013837145050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184741530417013837145050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179059830513990280665982_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179059830513990280665982_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/547275431879331958468600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/547275431879331958468600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/951523238148093886136080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/951523238148093886136080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/980674828879015474187000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/980674828879015474187000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191766754215313696475046_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191766754215313696475046_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/348188003178363345457340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/348188003178363345457340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/293439665125958951229130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/293439665125958951229130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/913811171730698242351200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/913811171730698242351200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127860752945211366937070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127860752945211366937070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124501735610543034143543_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124501735610543034143543_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188909340616767049753314_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188909340616767049753314_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148533507713531528174882_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148533507713531528174882_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/354869501108853935011370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/354869501108853935011370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209504825146981476234190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209504825146981476234190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/683913277203723822889070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/683913277203723822889070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124352589698170472578440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124352589698170472578440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/121092782603324252502800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/121092782603324252502800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/717716492264545862648000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/717716492264545862648000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/916710598209536796550430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/916710598209536796550430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/893977783819319855889500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/893977783819319855889500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/401565338287035172161100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/401565338287035172161100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/162370406497425855640500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/162370406497425855640500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/867359200623419428266000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/867359200623419428266000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/209968457321010183361802_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/209968457321010183361802_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258188', '1514258188', null, '1480', '1482', '595', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('607', '品拓Grevol水晶灯LED大气客厅灯长方形吸顶灯具组合套餐灯套装灯饰 套餐11三室二厅【到手价1399】', '1799.00', '100', '100', '596', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/207282269605566093336500.gif?from=mobile\" alt=\"184535673212366751416207\" usemap=\"#Map3sdfs8\" border=\"0\" src=\"//image.suning.cn/uimg/sop/richtext/207282269605566093336500.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a title=\"121\" href=\"https://pintuo.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/183229667766273622533710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/183229667766273622533710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"122\" href=\"http://gniu.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/485415304118810299066700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/485415304118810299066700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><a title=\"669247\" href=\"https://product.suning.com/0070082988/124800601.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/107113644998135904556220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"750-恢复的-204-套餐\" src=\"https://image.suning.cn/uimg/sop/commodity/107113644998135904556220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a title=\"80\" href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712180001905516&amp;activitySecretKey=N2J4ZmWUmcJfpQVg03AmMBr8\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/569232958570338905317100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/569232958570338905317100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"99\" href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712180001905517&amp;activitySecretKey=2G6EtUdYlr2rqHZa8o0fKXCi\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146229732518101727834904_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146229732518101727834904_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/183765908189730388460450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2\" src=\"https://image.suning.cn/uimg/sop/commodity/183765908189730388460450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a title=\"3\" href=\"http://product.suning.com/0070082988/124889895.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/117593324756710613770050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/117593324756710613770050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"4\" href=\"http://product.suning.com/0070082988/128390267.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/705606938125680561669790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/705606938125680561669790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"5\" href=\"https://product.suning.com/0070082988/124862817.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/905285052137128654385730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/905285052137128654385730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a title=\"6\" href=\"http://product.suning.com/0070082988/653998544.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/115178899247653218333310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/115178899247653218333310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"7\" href=\"http://product.suning.com/0070082988/131060895.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/820721041905003297422700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/820721041905003297422700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070082988/149086622.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138447972051302108889900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/138447972051302108889900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><!-- End Save for Web Slices --></p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a title=\"9\" href=\"http://product.suning.com/0070082988/132023512.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151820345419207769414168_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/151820345419207769414168_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"10\" href=\"http://product.suning.com/0070082988/723053675.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/117867562318173209455684_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/117867562318173209455684_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"11\" href=\"http://product.suning.com/0070082988/143837045.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189342064884518331721690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189342064884518331721690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a title=\"12\" href=\"http://product.suning.com/0070082988/153041474.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/370869924161527675228170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/370869924161527675228170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"13\" href=\"http://product.suning.com/0070082988/725841870.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/118037970520202861965330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/118037970520202861965330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"14\" href=\"https://product.suning.com/0070082988/135735744.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/880605051400796955542000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/880605051400796955542000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R9002591_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/128963104753797679187400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128963104753797679187400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/822381593963527842165100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/822381593963527842165100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/950829057177208182946400.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/950829057177208182946400.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/510467971168530204670310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/510467971168530204670310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199175372380781139158080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199175372380781139158080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/978682174192228452025100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/978682174192228452025100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/299486751242606419851000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/299486751242606419851000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/831982052117896380869620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/831982052117896380869620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/346965931117003962050380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/346965931117003962050380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154788501019439024939304_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154788501019439024939304_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202285983589669950123500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202285983589669950123500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207010077119529788217748_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207010077119529788217748_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/877912319201972799447560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/877912319201972799447560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202265119231186028416880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202265119231186028416880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128587378317497388234793_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128587378317497388234793_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/595683006210643520098100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/595683006210643520098100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158719735016056242302166_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158719735016056242302166_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204753219642615234725060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204753219642615234725060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/515088915139371445113860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/515088915139371445113860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109803138742165164264920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109803138742165164264920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/709081386386800865486400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/709081386386800865486400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165920029179882314352570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165920029179882314352570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/578698895037172671526000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/578698895037172671526000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105112287953691856194680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105112287953691856194680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/939716348115928151123110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/939716348115928151123110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113236631142124350858530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113236631142124350858530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124009055925936637725000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124009055925936637725000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002591_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/510467971168530204670310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/510467971168530204670310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002591_5\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/199175372380781139158080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199175372380781139158080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002591_6\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/103790399111605558278800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"水晶灯套餐完整页面_32\" src=\"//image.suning.cn/uimg/sop/commodity/103790399111605558278800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127609129510570064197284_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"水晶灯套餐完整页面_33\" src=\"//image.suning.cn/uimg/sop/commodity/127609129510570064197284_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002591_7\" modulename=\"包装图示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/128613079498471525753530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128613079498471525753530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002591_8\" modulename=\"购买说明\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/969999680146713444195730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/969999680146713444195730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/868679514169437132059810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/868679514169437132059810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/163725910022148332468940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163725910022148332468940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/429658662133929128546350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/429658662133929128546350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258191', '1514258191', null, '1480', '1482', '596', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('608', '世源全屋成套灯具套餐客厅灯卧室灯组合三室两厅客厅灯套装简约现代吸顶灯LED水晶灯饰91191', '102.00', '100', '100', '597', '<div class=\"lazyimg\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/941777895694095361270000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/941777895694095361270000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"https://quan.suning.com/lqzxmiddle_201712110001889620_kTps3oF2TFOUK5RhDjExhBWX_1.htm\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/139808866111320588035240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/139808866111320588035240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzxmiddle_201712200001909617_x80Qq1wAAg5ccU4QRXkJupAl_1.htm\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/104435062947659453875600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/104435062947659453875600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzxmiddle_201712200001909620_N0wFoz6E1Xn0kouldzgWAIP9_1.htm\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/157560060320045341502559_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/157560060320045341502559_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"3\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/159187948914215261347900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/159187948914215261347900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<p>  <a href=\"http://product.suning.com/0070075057/764511981.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212787518419074728621014_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212787518419074728621014_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p> </p>\n<p> </p>\n<p></p><div moduleid=\"R9002591_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/375623185143867858087250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/375623185143867858087250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/991451777182778214115400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/991451777182778214115400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/754381018156517244755560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/754381018156517244755560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155782429818052074297990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155782429818052074297990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/187207454066838784390980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/187207454066838784390980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204194085518393149172500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/204194085518393149172500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/348712453884107381275000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/348712453884107381275000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/690548837157900144522680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/690548837157900144522680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/160280084123299511367560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/160280084123299511367560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/325913578101888929084350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/325913578101888929084350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/642457814145683837725630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/642457814145683837725630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002591_4\" modulename=\"商品实拍\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/654793678150901323854790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/654793678150901323854790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/683817409971823127788800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/683817409971823127788800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/136550908918224503092619.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/136550908918224503092619.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138847389314842901472767_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/138847389314842901472767_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/755718078338954461041000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/755718078338954461041000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/170013716145902555414800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/170013716145902555414800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/142715901478274887484220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/142715901478274887484220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/137393444111580831157310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/137393444111580831157310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191157865154993660516350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/191157865154993660516350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/965070723635875491378000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/965070723635875491378000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155811395116209019724826_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/155811395116209019724826_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/869926293121237462998920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/869926293121237462998920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/207093795013156769649540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/207093795013156769649540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/141862147715458608276775_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/141862147715458608276775_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/514861341171114159461800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/514861341171114159461800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/967101463413041305700000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/967101463413041305700000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002591_5\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/609430285240556251700000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/609430285240556251700000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181235567115012154611553_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181235567115012154611553_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002591_6\" modulename=\"商品细节\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/133707366658454976963240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/133707366658454976963240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/162211527620682267409603_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/162211527620682267409603_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/217458104144383961363210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/217458104144383961363210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/147153203816829592905891_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/147153203816829592905891_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175088374816622810202072_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175088374816622810202072_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002591_7\" modulename=\"包装图示\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/224280830788553096230700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/224280830788553096230700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/317766012206119969044960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/317766012206119969044960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/184187616311779052572390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/184187616311779052572390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/122665809235917189637000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/122665809235917189637000.gif?from=mobile\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258195', '1514258195', null, '580', '589', '597', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('609', '吊灯吸顶灯北欧客厅吊灯餐厅卧室吊灯后现代个性创意设计师吊灯时尚艺术灯具', '478.00', '100', '100', '598', '<div class=\"lazyimg\"><div moduleid=\"R9002584_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/294220766191680393376510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/294220766191680393376510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/976118710501861852236600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/976118710501861852236600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/525472395373966266928300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/525472395373966266928300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163156287274032066214000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/163156287274032066214000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/121109601248858597118460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/121109601248858597118460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136348712482858049445810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136348712482858049445810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/822749248128338233361000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/822749248128338233361000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/105806044311083483782019_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/105806044311083483782019_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/832373382101176291910000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/832373382101176291910000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/179951258896315826735050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/179951258896315826735050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/101166613011266278210260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/101166613011266278210260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/197431455236601856982310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/197431455236601856982310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213098649415709684159055_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213098649415709684159055_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/435235245576142053719400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/435235245576142053719400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/787701273214735128521790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/787701273214735128521790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258198', '1514258198', null, '580', '589', '598', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('610', '海尔（Haier）BCD-258WDPM 258升三门冰箱 风冷无霜 畅享新鲜 ABT杀菌 中门宽幅变温', '0.00', '100', '100', '59', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R0301003_2\" modulename=\"关联推荐\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td colspan=\"4\"><a href=\"http://shop.suning.com/30000162/10000587.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/780509775580831873666600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/780509775580831873666600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td colspan=\"2\"><a href=\"http://product.suning.com/0030000162/688163549.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/143041396063653883365400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/143041396063653883365400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td colspan=\"2\"><a href=\"http://product.suning.com/0000000000/192278512.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/200989780315531750967868_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/200989780315531750967868_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0000000000/192278511.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/302436633421945097501600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/302436633421945097501600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/124390823.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/437208022179380634750000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/437208022179380634750000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/128086781.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/408093258118186951729300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/408093258118186951729300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/142961721.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/168228701789892241577000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/168228701789892241577000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></div><div moduleid=\"R0301003_3\" modulename=\"商品详情\"><p>产品特点：</p><p>1、海尔258升 三门冰箱</p><p>2、风冷无霜 智能杀菌</p><p>3、冷冻速度快 营养不易流失</p><p>品牌介绍：</p><p>海尔自1984年成立以来，以创新思维推进智慧家电优化，致力于打造令您满意的家居环境。海尔在全球拥有5个研发中心，24个工业园、66个贸易公司，用户遍布100多个国家和地区。</p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/103722662886495118881300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103722662886495118881300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100267296455628930935390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100267296455628930935390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138590992110647744471328_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138590992110647744471328_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105188177467878517992600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105188177467878517992600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149073625417488759812482_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149073625417488759812482_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/397146914165953073599000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/397146914165953073599000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139485674020928312083923_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139485674020928312083923_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116479629415239772619566_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116479629415239772619566_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/253820693845546726112000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/253820693845546726112000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191563030612834497621090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191563030612834497621090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194185011321234604067593_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194185011321234604067593_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175561350815770546386474_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175561350815770546386474_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134122385015739571792143_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134122385015739571792143_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/964124371520708118201200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/964124371520708118201200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181596969325249145294200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181596969325249145294200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188965683274289754449120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188965683274289754449120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116975193659218340919030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116975193659218340919030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/501559293532123330341500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/501559293532123330341500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/944247065125130273612880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/944247065125130273612880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100462502415038391479390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100462502415038391479390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0301003_4\" modulename=\"安装说明\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/554222160120782115025270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/554222160120782115025270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">   </p></div><div moduleid=\"R0301003_5\" modulename=\"常见问题\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/457873634188623974061300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/457873634188623974061300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109357958020213168384886_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109357958020213168384886_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">   </p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/908587230152929928226710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/908587230152929928226710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258202', '1514258202', null, '1', '45', '59', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('611', '海信(Hisense)LED55EC520UA 55英寸 炫彩4K超高清 14核配置 VIDAA3液晶平板智能电视', '2999.00', '100', '100', '5', '<div class=\"lazyimg\"><p><a href=\"https://cuxiao.suning.com/hd20161212.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/132054885810478629024824_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/132054885810478629024824_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R0503002_2\" modulename=\"关联推荐\"><p><a href=\"https://shop.suning.com/30000011/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/373907769355658911125300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/373907769355658911125300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><table style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"https://product.suning.com/0030000011/721114110.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/282127385948928235909000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/282127385948928235909000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/780169000.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/211989989314839483593210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/211989989314839483593210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0030000011/719579209.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/201916460216398443814768_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/201916460216398443814768_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"https://product.suning.com/0030000011/626225811.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/616367513450693843344000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/616367513450693843344000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0030000011/721114108.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/110531204338062209389920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/110531204338062209389920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0030000011/178111036.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/120072280815959174179750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/120072280815959174179750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></div><div moduleid=\"customize_R0503002_1\" modulename=\"温馨提示\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172423167210152060317847_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172423167210152060317847_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0503002_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/195274389180447736969840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/195274389180447736969840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152199797695798519819060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152199797695798519819060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/183325520719172705611820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/183325520719172705611820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/186934705578764447145260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/186934705578764447145260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/109302530962705046265860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/109302530962705046265860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/205745201848805294209400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/205745201848805294209400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145979565273599715618360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145979565273599715618360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/707761939164870025522130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/707761939164870025522130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175299001620527309459870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175299001620527309459870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R0503002_2\" modulename=\"安装说明\"><p><a href=\"https://sale.suning.com/shfw/cdaz/index.html#suning\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229926750574176945691700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229926750574176945691700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div></div>', '', '', '0', '1514258205', '1514258205', null, '1480', '1482', '5', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('612', '雷士照明(NVC) 美式乡村吊灯简欧欧式客厅灯饰简约创意书房卧室餐厅北欧灯具铁艺吊灯', '168.00', '100', '100', '600', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"4\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114326973082150035219630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/114326973082150035219630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td rowspan=\"4\"><a href=\"http://shop.m.suning.com/sale/70131346_10052517.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/154830969749017205742620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/154830969749017205742620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"4\"><a href=\"http://shop.m.suning.com/sale/70131346_10048971.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/539645319705117784758000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/539645319705117784758000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"4\"><a href=\"http://shop.m.suning.com/sale/70131346_10052516.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151814943615371582862450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/151814943615371582862450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"4\"><a href=\"http://shop.m.suning.com/sale/70131346_10052524.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/370905183118049688772580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/370905183118049688772580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td rowspan=\"4\"><a href=\"http://nvcls.suning.com/list_210146372_1.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/139605293291789527077300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/139605293291789527077300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"4\"><a href=\"http://nvcls.suning.com/list_210067706_1.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/911840196923385927459300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/911840196923385927459300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"4\"><a href=\"http://shop.m.suning.com/sale/70131346_10052520.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/643424426505025618090000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/643424426505025618090000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"4\"><a href=\"http://shop.m.suning.com/sale/70131346_10052521.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/999475753188016963843770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/999475753188016963843770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td rowspan=\"3\"><a href=\"http://product.suning.com/0070131346/10001372341.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/253971384623687972313300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/253971384623687972313300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"3\"><a href=\"http://product.suning.com/0070131346/839122173.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/896105853214242276232310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/896105853214242276232310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"3\"><a href=\"http://product.suning.com/0070131346/633164119.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112105154386240753781300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/112105154386240753781300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td rowspan=\"3\"><a href=\"http://product.suning.com/0070131346/181903717.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188100470588567787553130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/188100470588567787553130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"3\"><a href=\"http://product.suning.com/0070131346/761487425.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/313264582083249637923100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/313264582083249637923100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"3\"><a href=\"http://product.suning.com/0070131346/160975213.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/691684465139394821258720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/691684465139394821258720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td rowspan=\"3\"><a href=\"http://product.suning.com/0070131346/189930318.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/113317669710771008105759_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/113317669710771008105759_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"3\"><a href=\"http://product.suning.com/0070131346/646261645.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/927807484654241558189000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/927807484654241558189000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"3\"><a href=\"http://product.suning.com/0070131346/646259283.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/855254210121422741817940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/855254210121422741817940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R9002584_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/204920890116950826743505_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204920890116950826743505_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204113781912633978309090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204113781912633978309090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/158353362711247429008483_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/158353362711247429008483_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/103413494436945273434700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/103413494436945273434700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/144635068019788443284754_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144635068019788443284754_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184596041714426191925663_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184596041714426191925663_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155062463414231578227637_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155062463414231578227637_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158098662800945000167900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158098662800945000167900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/130725552310420880591803_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/130725552310420880591803_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/837261471181485514132380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/837261471181485514132380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148616361275679267031460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148616361275679267031460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170917691121095597614520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170917691121095597614520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/243090342959025930784100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/243090342959025930784100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/297000580647467735322100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/297000580647467735322100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160009327639289457292960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160009327639289457292960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/676105792928777874383000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/676105792928777874383000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/543949863915452467450900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/543949863915452467450900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139835636327654531565320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139835636327654531565320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/115308697926806928154120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115308697926806928154120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/189158355873380890347500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189158355873380890347500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207908426448338368479750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207908426448338368479750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002584_4\" modulename=\"商品实拍\"><p>.</p></div><div moduleid=\"R9002584_5\" modulename=\"商品参数\"><p>.</p></div><div moduleid=\"R9002584_6\" modulename=\"商品细节\"><p>.</p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/205102109215543082547286_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205102109215543082547286_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/163465068065814820212760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163465068065814820212760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/896141560168972829735400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/896141560168972829735400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/553917788663486954321900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/553917788663486954321900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258208', '1514258208', null, '580', '589', '600', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('613', '蒙特丽水晶吊灯客餐厅卧室灯 金树银花灯饰具5052-420', '368.00', '100', '100', '601', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/110211141916988051913080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"通用01\" src=\"https://image.suning.cn/uimg/sop/commodity/110211141916988051913080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070067087/604026907.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/378264620159589911848500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_01\" src=\"//image.suning.cn/uimg/sop/commodity/378264620159589911848500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067087/619485511.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127713929516567780236342_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_02\" src=\"//image.suning.cn/uimg/sop/commodity/127713929516567780236342_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067087/188233975.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131294547540533651028850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_03\" src=\"//image.suning.cn/uimg/sop/commodity/131294547540533651028850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070067087/124115636.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134478340681533614985900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_04\" src=\"//image.suning.cn/uimg/sop/commodity/134478340681533614985900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067087/132949161.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/959728542173839252192110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_05\" src=\"//image.suning.cn/uimg/sop/commodity/959728542173839252192110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067087/146274368.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148946986739137725958680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_06\" src=\"//image.suning.cn/uimg/sop/commodity/148946986739137725958680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070067087/128698729.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114904862431125000414000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_07\" src=\"//image.suning.cn/uimg/sop/commodity/114904862431125000414000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067087/146256797.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/305140801620095736205100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_08\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/305140801620095736205100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067087/609945925.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/328943487143828507648820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_09\" src=\"//image.suning.cn/uimg/sop/commodity/328943487143828507648820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070067087/125219006.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146695134920201435501461_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_10\" src=\"//image.suning.cn/uimg/sop/commodity/146695134920201435501461_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070067087/826270943.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/434341792655902959932600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_11\" src=\"https://image.suning.cn/uimg/sop/commodity/434341792655902959932600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070067087/826280078.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/197433235019445286874795_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_12\" src=\"https://image.suning.cn/uimg/sop/commodity/197433235019445286874795_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R9002584_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/342502247103379227494610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"886925206140619729575820_\" src=\"//image.suning.cn/uimg/sop/commodity/342502247103379227494610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106467151649686276472980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"164203516884208507771350_\" src=\"//image.suning.cn/uimg/sop/commodity/106467151649686276472980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/118525769213876521454177_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"159818538321213669064579_\" src=\"//image.suning.cn/uimg/sop/commodity/118525769213876521454177_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/816662405182843522778550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"201312231136499797_x\" src=\"//image.suning.cn/uimg/sop/commodity/816662405182843522778550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105721852511388700924756_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情2_05\" src=\"//image.suning.cn/uimg/sop/commodity/105721852511388700924756_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201312231136562167_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201312231136562167_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191820563644178476126460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"201401130518565654_x\" src=\"//image.suning.cn/uimg/sop/commodity/191820563644178476126460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174290912810471325928438_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"193925978111119784307865_\" src=\"//image.suning.cn/uimg/sop/commodity/174290912810471325928438_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002584_4\" modulename=\"商品实拍\"><p>.</p></div><div moduleid=\"R9002584_5\" modulename=\"商品参数\"><p>.</p></div><div moduleid=\"R9002584_6\" modulename=\"商品细节\"><p>.</p></div><p> </p>\n<!-- tjb_bottom_mark_start -->\n<div><!-- tjb_bottom_2144_mark_start -->\n<div><!-- tjb_mod_2612_mark_start -->\n<table border=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td> <span>【买前必读：】为免引起不必要的误会，购买前，请先了解</span><a href=\"http://shop.suning.com/70067087/10016255.html\" target=\"_blank\">《蒙特丽“服务”公告》</a><span>链接</span><span>http://shop.suning.com/70067087/10016255.html</span>\n<p>如因客户买家未阅读本公告，而造成损失及其他后果，由客户自行承担。</p>\n</td>\n</tr>\n</tbody>\n</table>\n<img data-src=\"//image.suning.cn/uimg/sop/commodity/195724524363027793895840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"未标题-1\" src=\"//image.suning.cn/uimg/sop/commodity/195724524363027793895840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/122426964216554668322615_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"guanl-03\" src=\"//image.suning.cn/uimg/sop/commodity/122426964216554668322615_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/201409130350045809_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_02\" src=\"//image.suning.cn/uimg/sop/commodity/201409130350045809_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/201409130350083800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_03\" src=\"//image.suning.cn/uimg/sop/commodity/201409130350083800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/181024943996081112686440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"guanl-02\" src=\"//image.suning.cn/uimg/sop/commodity/181024943996081112686440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td> </td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/201409130350254362_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_06\" src=\"//image.suning.cn/uimg/sop/commodity/201409130350254362_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/600570965464890086426900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"201409130350333015_x\" src=\"//image.suning.cn/uimg/sop/commodity/600570965464890086426900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/173942667272803022627510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_08\" usemap=\"#vb28434\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/173942667272803022627510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<h1></h1>\n<h1></h1>\n<br><!-- tjb_mod_2612_mark_end --></div>\n<!-- tjb_bottom_2144_mark_end --></div>\n<!-- tjb_bottom_mark_end -->\n<p> </p>\n<p>本店所有水晶配件（包括任何含“水晶”字样描述），均为人造水晶（俗称含铅玻璃），非天然水晶，特此说明！（注：全球所有灯具的水晶配件，基本都是人造玻璃。）</p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/210511294896964123484420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210511294896964123484420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><span><a href=\"http://shop.suning.com/70067087/10121428.html\" target=\"_blank\"><span>【服务公告】</span></a></span></p>\n<p> </p>\n<p> </p></div>', '', '', '0', '1514258212', '1514258212', null, '580', '589', '601', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('614', '简约现代艺术环形吊灯创意个性北欧餐厅灯三头吧台卧室客厅灯具', '328.00', '100', '100', '602', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070148257/181539577.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/593412235769766518200600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/593412235769766518200600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://geyun.suning.com/list_210266433_1.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156815161718260066295914_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156815161718260066295914_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://geyun.suning.com/list_210266434_1.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/352227419153967513592610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/352227419153967513592610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://geyun.suning.com/list_210287194_1.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176460427612356093426599_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176460427612356093426599_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://geyun.suning.com/10157208.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/494084132060147215155900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/494084132060147215155900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://geyun.suning.com/list_210195976_1.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/291350502795235795545400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/291350502795235795545400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://geyun.suning.com/list_210287353_1.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105902409011953053066100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105902409011953053066100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/356021977592107423093000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/356021977592107423093000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070148257/646120519.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/570148094163925951876110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/570148094163925951876110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070148257/652097721.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/476148868136399001358250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/476148868136399001358250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070148257/654306496.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/696496312808961166657000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/696496312808961166657000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070148257/183194642.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/911872199202981702236420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/911872199202981702236420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/205240457044951045132550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205240457044951045132550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070148257/174709798.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148151785228175408593300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148151785228175408593300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070148257/174702222.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204424912321454697153700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204424912321454697153700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070148257/174751942.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144783369795680170811700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144783369795680170811700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070148257/649140996.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/572910077149535871573080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/572910077149535871573080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070148257/649157390.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167508011942378372643650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167508011942378372643650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070148257/180866758.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188995667714145360096821_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188995667714145360096821_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070148257/618778213.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138785716211743583424938_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138785716211743583424938_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070148257/618763112.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132005567915140857675618_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132005567915140857675618_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070148257/180848014.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134133114117699392359598_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"818关联_21\" src=\"//image.suning.cn/uimg/sop/commodity/134133114117699392359598_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070148257/174099506.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106146150423618082772020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106146150423618082772020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070148257/618526978.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/245199289147996795958140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/245199289147996795958140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070148257/618556088.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187040531165538340968450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187040531165538340968450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070148257/646144969.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171706338916283851802757_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171706338916283851802757_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070148257/640023116.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/268424229197727799434960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/268424229197727799434960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070148257/666644968.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152704474889979379521130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152704474889979379521130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070148257/640022827.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168800226184797060151030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168800226184797060151030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/147222090571626112385520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/147222090571626112385520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://talk8.suning.com/index.htm?catalogId=10051&amp;storeId=10052&amp;sc=0070148257&amp;prodNo=000000000174751935&amp;url=http%3A//product.suning.com/0070148257/174751935.html&amp;_t=86390\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154246169764381184517090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154246169764381184517090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R9002584_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/104094790510599883483761_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104094790510599883483761_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/225250709949045638608600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/225250709949045638608600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/749269319131018853166890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/749269319131018853166890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161188121013778490751984_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161188121013778490751984_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/438549887152324180310800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/438549887152324180310800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002584_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/182744896432149835267000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182744896432149835267000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/280318303148837855788470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/280318303148837855788470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002584_5\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/576669417187450657843290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/576669417187450657843290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002584_6\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/230539522193503330882220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/230539522193503330882220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/672820771142834579941880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/672820771142834579941880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/917773701135024428772470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/917773701135024428772470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://geyun.suning.com/list_210266433_1.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156815161718260066295914_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156815161718260066295914_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://geyun.suning.com/list_210266434_1.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/352227419153967513592610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/352227419153967513592610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://geyun.suning.com/list_210287194_1.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176460427612356093426599_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176460427612356093426599_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://geyun.suning.com/10157208.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/494084132060147215155900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/494084132060147215155900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://geyun.suning.com/list_210195976_1.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/291350502795235795545400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/291350502795235795545400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://geyun.suning.com/list_210287353_1.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105902409011953053066100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105902409011953053066100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/356021977592107423093000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/356021977592107423093000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070148257/646120519.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/570148094163925951876110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/570148094163925951876110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070148257/652097721.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/476148868136399001358250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/476148868136399001358250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070148257/654306496.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/696496312808961166657000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/696496312808961166657000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070148257/183194642.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/911872199202981702236420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/911872199202981702236420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/205240457044951045132550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205240457044951045132550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070148257/174709798.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148151785228175408593300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148151785228175408593300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070148257/174702222.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204424912321454697153700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204424912321454697153700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070148257/174751942.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144783369795680170811700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144783369795680170811700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070148257/649140996.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/572910077149535871573080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/572910077149535871573080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070148257/649157390.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167508011942378372643650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167508011942378372643650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070148257/180866758.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188995667714145360096821_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188995667714145360096821_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070148257/618778213.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138785716211743583424938_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138785716211743583424938_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070148257/618763112.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132005567915140857675618_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132005567915140857675618_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070148257/180848014.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134133114117699392359598_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"818关联_21\" src=\"//image.suning.cn/uimg/sop/commodity/134133114117699392359598_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070148257/174099506.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106146150423618082772020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106146150423618082772020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070148257/618526978.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/245199289147996795958140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/245199289147996795958140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070148257/618556088.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187040531165538340968450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187040531165538340968450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070148257/646144969.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171706338916283851802757_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171706338916283851802757_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070148257/640023116.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/268424229197727799434960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/268424229197727799434960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070148257/666644968.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152704474889979379521130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152704474889979379521130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070148257/640022827.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168800226184797060151030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168800226184797060151030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/147222090571626112385520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/147222090571626112385520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://talk8.suning.com/index.htm?catalogId=10051&amp;storeId=10052&amp;sc=0070148257&amp;prodNo=000000000174751935&amp;url=http%3A//product.suning.com/0070148257/174751935.html&amp;_t=86390\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154246169764381184517090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154246169764381184517090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/307814974137075347232200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"底部模块_01\" src=\"//image.suning.cn/uimg/sop/commodity/307814974137075347232200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/670413695124514982453250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"底部模块_02\" src=\"//image.suning.cn/uimg/sop/commodity/670413695124514982453250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514258215', '1514258215', null, '580', '589', '602', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('615', '雷士照明(NVC) 隐形风扇灯精致简约现代铁艺四叶18瓦LED灯智能吊扇灯风扇灯客厅餐厅吊灯', '779.00', '100', '100', '603', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"4\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114326973082150035219630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/114326973082150035219630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td rowspan=\"4\"><a href=\"http://shop.m.suning.com/sale/70131346_10052517.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/154830969749017205742620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/154830969749017205742620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"4\"><a href=\"http://shop.m.suning.com/sale/70131346_10048971.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/539645319705117784758000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/539645319705117784758000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"4\"><a href=\"http://shop.m.suning.com/sale/70131346_10052516.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151814943615371582862450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/151814943615371582862450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"4\"><a href=\"http://shop.m.suning.com/sale/70131346_10052524.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/370905183118049688772580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/370905183118049688772580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td rowspan=\"4\"><a href=\"http://nvcls.suning.com/list_210146372_1.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/139605293291789527077300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/139605293291789527077300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"4\"><a href=\"http://nvcls.suning.com/list_210067706_1.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/911840196923385927459300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/911840196923385927459300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"4\"><a href=\"http://shop.m.suning.com/sale/70131346_10052520.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/643424426505025618090000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/643424426505025618090000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"4\"><a href=\"http://shop.m.suning.com/sale/70131346_10052521.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/999475753188016963843770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/999475753188016963843770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td rowspan=\"3\"><a href=\"http://product.suning.com/0070131346/10001372341.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/253971384623687972313300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/253971384623687972313300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"3\"><a href=\"http://product.suning.com/0070131346/839122173.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/896105853214242276232310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/896105853214242276232310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"3\"><a href=\"http://product.suning.com/0070131346/633164119.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112105154386240753781300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/112105154386240753781300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td rowspan=\"3\"><a href=\"http://product.suning.com/0070131346/181903717.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188100470588567787553130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/188100470588567787553130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"3\"><a href=\"http://product.suning.com/0070131346/761487425.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/313264582083249637923100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/313264582083249637923100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"3\"><a href=\"http://product.suning.com/0070131346/160975213.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/691684465139394821258720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/691684465139394821258720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td rowspan=\"3\"><a href=\"http://product.suning.com/0070131346/189930318.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/113317669710771008105759_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/113317669710771008105759_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"3\"><a href=\"http://product.suning.com/0070131346/646261645.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/927807484654241558189000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/927807484654241558189000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"3\"><a href=\"http://product.suning.com/0070131346/646259283.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/855254210121422741817940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/855254210121422741817940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R9002584_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/167790669398191969625640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167790669398191969625640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153539405021283884709579_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153539405021283884709579_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100464797137036275590980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100464797137036275590980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191222100838938161188410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191222100838938161188410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172523615419691628181695_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172523615419691628181695_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107522192244194506160030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107522192244194506160030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112672239968701717743670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112672239968701717743670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/910907804146401188767470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/910907804146401188767470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/972987892265409455458600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/972987892265409455458600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/780509611511654555643000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/780509611511654555643000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/536349181169785001110000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/536349181169785001110000.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112603639349936262554360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112603639349936262554360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175572975717088607247895_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175572975717088607247895_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br><br><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/450795898162439708651840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/450795898162439708651840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116659100792063572374630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116659100792063572374630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190883912820597624571472_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190883912820597624571472_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/447871803183506922626460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/447871803183506922626460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120220786821334838885760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120220786821334838885760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123255053716997780228430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123255053716997780228430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/317552119684972272836000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/317552119684972272836000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184966954616118460748297_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184966954616118460748297_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002584_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/105593602811438305883680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105593602811438305883680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/290821731168701784339400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/290821731168701784339400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br></p>\n<p> </p>\n<p><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/119178344634548596533810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119178344634548596533810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114073398724027756136620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114073398724027756136620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/142954235519370721235393_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142954235519370721235393_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155989577514587716007654_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155989577514587716007654_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/388242885432147142892200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/388242885432147142892200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/510911719025630663255000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/510911719025630663255000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187443048122132309297200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187443048122132309297200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128525616745711348805100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128525616745711348805100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151852845521189407608173_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151852845521189407608173_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002584_5\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/150134676910104390171860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150134676910104390171860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/909535799119061287190500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/909535799119061287190500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/853574947205733514851850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/853574947205733514851850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/263158208552292756474700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/263158208552292756474700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107123031115008323815785_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107123031115008323815785_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175266751820509712298080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175266751820509712298080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/442228351164271489222900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/442228351164271489222900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110581373574454970624400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110581373574454970624400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205758277957513142344620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205758277957513142344620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110652456622506825525130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110652456622506825525130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/523139178942702141288900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/523139178942702141288900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/624868225986099717137700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/624868225986099717137700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212616808521875433387100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212616808521875433387100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/296227649172049592354780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/296227649172049592354780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187509535455830525487500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187509535455830525487500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208167657111592358115093_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208167657111592358115093_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181088393611918454046588_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181088393611918454046588_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/681744373472674237329700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/681744373472674237329700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002584_6\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/144876140715293206318466_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144876140715293206318466_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/667089284599824315104000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/667089284599824315104000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/743206712200148039542470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/743206712200148039542470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/309533977133932071170750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/309533977133932071170750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/477916999959942621590900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/477916999959942621590900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132184235813635359835680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132184235813635359835680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116602133845446352746550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116602133845446352746550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/815496092133173594665100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/815496092133173594665100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/809759036839759665973000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/809759036839759665973000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/913305853282988751778200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/913305853282988751778200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/205102109215543082547286_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205102109215543082547286_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/163465068065814820212760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163465068065814820212760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/896141560168972829735400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/896141560168972829735400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/553917788663486954321900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/553917788663486954321900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258218', '1514258218', null, '580', '589', '603', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('616', '现代新中式吊灯法式美式客厅吊灯led创意客厅灯锌合金玉石卧室餐厅吊灯', '160.00', '100', '100', '604', '<div class=\"lazyimg\"><div moduleid=\"R9002584_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/609808199148728779615150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/609808199148728779615150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145718447581911291634710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145718447581911291634710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/109566453930585960658460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/109566453930585960658460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166365229918825802634200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166365229918825802634200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/588971759197104273472370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/588971759197104273472370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/269189171297074708480800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/269189171297074708480800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/111408131817239574472957_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/111408131817239574472957_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/210995575918669848077136_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/210995575918669848077136_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/838984443150257475769440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/838984443150257475769440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/194387217516814003954940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/194387217516814003954940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/177203866116703401681547_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/177203866116703401681547_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153877885205724625482590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153877885205724625482590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/150136355883399531894370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/150136355883399531894370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/140061065394944362714430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/140061065394944362714430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145982562717204177994409_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145982562717204177994409_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258222', '1514258222', null, '580', '589', '604', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('617', '阿库琉斯可充电LED现代简约卧室床头护眼感应阅读迷你台灯01T LED护眼台灯', '79.00', '100', '100', '605', '<div class=\"lazyimg\"><div moduleid=\"R9002589_2\" modulename=\"关联推荐\"><!-- tjb_top_mark_start --><div style=\"overflow:hidden;clear:both\"><!-- tjb_top_5773_mark_start --><div style=\"overflow:hidden\"><!-- tjb_mod_6697_mark_start --><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"left\" style=\"width: 100%; height: auto;\">\n	<tbody>\n		<tr>\n			<td colspan=\"4\">\n				<a target=\"_blank\" href=\"http://shop.suning.com/70169132/index.html\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/147660379112324990142671_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/147660379112324990142671_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070169132/10007212861.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/208261924029963448080760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/208261924029963448080760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070169132/10007174167.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/186236230170786206777830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/186236230170786206777830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070169132/10017339747.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/524284913134027921532470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/524284913134027921532470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070169132/10017346322.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/278009267151556138960220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/278009267151556138960220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070169132/10004163214.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145870857316761699007050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145870857316761699007050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070169132/10004187019.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138767248617165303019038_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/138767248617165303019038_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070169132/10004124289.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182893418278223530973040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182893418278223530973040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070169132/10004127145.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/130831475838499981925760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/130831475838499981925760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070169132/10004478335.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/202204686931728035349880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/202204686931728035349880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070169132/10004557318.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/399536313889937442652000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/399536313889937442652000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070169132/10004672156.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/969109574562678440904800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/969109574562678440904800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070169132/10004746805.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/106011901586295503057170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/106011901586295503057170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n	</tbody>\n</table><!-- tjb_mod_6697_mark_end --></div><!-- tjb_top_5773_mark_end --></div><!-- tjb_top_mark_end --></div><div moduleid=\"R9002589_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/692301859190116402878290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/692301859190116402878290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/142246079777402397090100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142246079777402397090100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140618120180115599810660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140618120180115599810660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/107283547148182726157320.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/107283547148182726157320.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/996325502137202576841470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/996325502137202576841470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177906285481955609992100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177906285481955609992100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199812639119170983097562_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199812639119170983097562_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207786339013274627917029_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207786339013274627917029_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/569000231968666124822500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/569000231968666124822500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124706860100517810268300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124706860100517810268300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138531712984581929116490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138531712984581929116490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189305762619131316969290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189305762619131316969290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/950395235125429007877930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/950395235125429007877930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/400019838445055392276900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/400019838445055392276900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208165745613805416377941_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208165745613805416377941_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158453817058889599354100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158453817058889599354100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/301685413214316956711430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/301685413214316956711430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/355362913127724197990240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/355362913127724197990240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146333934811765083388182_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146333934811765083388182_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/761091420668773945508600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/761091420668773945508600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131225666519456152971412_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131225666519456152971412_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/315057361147071002766290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/315057361147071002766290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258225', '1514258225', null, '580', '589', '605', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('618', '优丽美家卧室床头灯简约现代卧室温馨玻璃客厅书房小巧轻便直通个性田园风宜居时尚创意装饰台灯', '68.00', '100', '100', '606', '<div class=\"lazyimg\"><div moduleid=\"R9002589_2\" modulename=\"关联推荐\"><!-- tjb_top_mark_start --><div style=\"overflow:hidden;clear:both\"><!-- tjb_top_5789_mark_start --><div style=\"overflow:hidden\"><!-- tjb_mod_7090_mark_start --><p>\n	<img data-src=\"//image.suning.cn/uimg/sop/commodity/181085700551170936978110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" usemap=\"#Map5559110\" src=\"//image.suning.cn/uimg/sop/commodity/181085700551170936978110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> \n	\n<img data-src=\"//image.suning.cn/uimg/sop/commodity/100872967120392400338868_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" usemap=\"#Map99614742\" src=\"//image.suning.cn/uimg/sop/commodity/100872967120392400338868_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> \n	\n<img data-src=\"//image.suning.cn/uimg/sop/commodity/458437925195498991825150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" usemap=\"#Map8966541\" src=\"//image.suning.cn/uimg/sop/commodity/458437925195498991825150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> \n	\n<img data-src=\"//image.suning.cn/uimg/sop/commodity/163159503012784586327435_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" usemap=\"#Map\" src=\"//image.suning.cn/uimg/sop/commodity/163159503012784586327435_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> \n	\n</p><!-- tjb_mod_7090_mark_end --></div><div style=\"overflow:hidden\"><!-- tjb_mod_6776_mark_start --><table cellpadding=\"0\" cellspacing=\"0\" align=\"left\" style=\"width: 100%; height: auto;\">\n	<tbody>\n		<tr>\n			<td colspan=\"3\">\n				<a target=\"_blank\" href=\"http://shop.suning.com/70141772/index.html\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/979359541172663487263440_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/979359541172663487263440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070141772/606202885.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/186536646415303090735227_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/186536646415303090735227_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070141772/621390936.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/972095145176816325982320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/972095145176816325982320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070141772/159524263.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/740963773135191529483740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/740963773135191529483740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070141772/638756382.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/852845912156154718239380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/852845912156154718239380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070141772/159529192.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212127422179048357817480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212127422179048357817480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070141772/645488996.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/190428134041470666917040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/190428134041470666917040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070141772/731496767.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152786710954763895847040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152786710954763895847040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070141772/159498938.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/178841204319389462885690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/178841204319389462885690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070141772/729199226.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/147766415718848597615153_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/147766415718848597615153_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n	</tbody>\n</table><!-- tjb_mod_6776_mark_end --></div><!-- tjb_top_5789_mark_end --></div><!-- tjb_top_mark_end --></div><div moduleid=\"R9002589_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/519598561107341263652970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/519598561107341263652970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/733345982718997265231700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/733345982718997265231700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/915600739128601215666360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/915600739128601215666360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/256829129976495997742600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/256829129976495997742600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/320655272179369711247640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/320655272179369711247640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/810761378881594690292300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/810761378881594690292300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165183916224185737522520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165183916224185737522520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179873539040986854919060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179873539040986854919060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002589_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/206364915453239878892780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206364915453239878892780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/224591390512603553128500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/224591390512603553128500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175745011119753628972559_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175745011119753628972559_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/173304023384275115945900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/173304023384275115945900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112272976495204291518530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112272976495204291518530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/471212829185194242841150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/471212829185194242841150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199333319281510432762000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199333319281510432762000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002589_5\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/804191871893900344274000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/804191871893900344274000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002589_6\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/181388844553524128555120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181388844553524128555120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151510313411219979188405_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151510313411219979188405_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/953198684207063427947110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/953198684207063427947110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/536117757187606227586660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/536117757187606227586660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/735464246137344592290900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/735464246137344592290900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150259315054958784583270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150259315054958784583270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/184343971098634979894620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184343971098634979894620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/183035396614968887542110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/183035396614968887542110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/945571004726512263728500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/945571004726512263728500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/388342528231742194534800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/388342528231742194534800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124119274349051782547380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124119274349051782547380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258228', '1514258228', null, '580', '589', '606', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('619', '月影凯顿防水户外壁灯欧式全铜灯过道走廊庭院灯室外阳台工艺壁灯', '140.00', '100', '100', '607', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/207383780314788937309142_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"圣诞-关联排版_01\" usemap=\"#Mapshendan\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/207383780314788937309142_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"https://image.suning.cn/uimg/sop/commodity/515824893175018484892340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"圣诞-关联排版_02\" src=\"https://image.suning.cn/uimg/sop/commodity/515824893175018484892340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/146751913216219326149979_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"圣诞-关联排版_03\" usemap=\"#Mapshendan2\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/146751913216219326149979_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"//image.suning.cn/uimg/sop/commodity/100948451816138843574743_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情关联模块-2_01\" usemap=\"#Mapguanglina\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/100948451816138843574743_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/906223369919729496247200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情关联模块-2_02\" usemap=\"#Mapguanglina2\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/906223369919729496247200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"//image.suning.cn/uimg/sop/commodity/179788300102565371712430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情关联模块-2_03\" usemap=\"#Mapguanglina3\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/179788300102565371712430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R2404001_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201409050202153035_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201409050202153035_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201409050202593352_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201409050202593352_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201409050203028300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201409050203028300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201409050203041309_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201409050203041309_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201409050203079434_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201409050203079434_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2404001_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201409050203092323_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201409050203092323_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201409050206013706_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201409050206013706_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201409050207134164_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201409050207134164_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201409050208091087_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201409050208091087_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201409050208359332_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201409050208359332_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201409050208471281_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201409050208471281_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2404001_5\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201409050208359332_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201409050208359332_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201409050208471281_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201409050208471281_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2404001_6\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201409050207586141_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201409050207586141_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201409050209454564_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201409050209454564_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/117958958412864531102240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"光源说明2\" usemap=\"#Mapdengpao3\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/117958958412864531102240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/891330008927071479541800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/891330008927071479541800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/987818202122339056607200.gif?from=mobile\" alt=\"2\" src=\"//image.suning.cn/uimg/sop/richtext/987818202122339056607200.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187515980087267787680400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"3\" src=\"//image.suning.cn/uimg/sop/commodity/187515980087267787680400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/603518183172400227669300.gif?from=mobile\" alt=\"3\" src=\"//image.suning.cn/uimg/sop/richtext/603518183172400227669300.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174973009020188141278822_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"4\" src=\"//image.suning.cn/uimg/sop/commodity/174973009020188141278822_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203703171513757151819041_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"5\" src=\"//image.suning.cn/uimg/sop/commodity/203703171513757151819041_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213422692362558749397000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7\" src=\"https://image.suning.cn/uimg/sop/commodity/213422692362558749397000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191020505034190482121040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7\" src=\"//image.suning.cn/uimg/sop/commodity/191020505034190482121040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258231', '1514258231', null, '580', '589', '607', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('620', '欧普照明欧普照明(OPPLE)LED球泡led灯泡E14螺口3w黄光明亮照明节能灯LED光源', '7.00', '100', '100', '608', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"2\"><a href=\"http://opple.suning.com/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/133438197841764743298170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (1)\" src=\"https://image.suning.cn/uimg/sop/commodity/133438197841764743298170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/855561364158982747855500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (2)\" src=\"https://image.suning.cn/uimg/sop/commodity/855561364158982747855500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712220001918280&amp;activitySecretKey=9g0jkicNxqBKOVA2gjaurHcb\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/194358102915767357813041_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (2)\" src=\"https://image.suning.cn/uimg/sop/commodity/194358102915767357813041_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\">\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://shop.m.suning.com/sale/70067450_10047479.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140429308120274951304040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (6)\" src=\"//image.suning.cn/uimg/sop/commodity/140429308120274951304040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70067450_10047472.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184765795997985374447990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (7)\" src=\"//image.suning.cn/uimg/sop/commodity/184765795997985374447990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70067450_10047473.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/979895032888536325100300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (8)\" src=\"//image.suning.cn/uimg/sop/commodity/979895032888536325100300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70067450_10047476.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169519059445195604463360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (9)\" src=\"https://image.suning.cn/uimg/sop/commodity/169519059445195604463360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://shop.m.suning.com/sale/70067450_10047480.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/837734037382400873453000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (10)\" src=\"//image.suning.cn/uimg/sop/commodity/837734037382400873453000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70067450_10049713.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/838496025118832647648830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (11)\" src=\"https://image.suning.cn/uimg/sop/commodity/838496025118832647648830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70067450_10047477.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172665312113646626038193_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (12)\" src=\"//image.suning.cn/uimg/sop/commodity/172665312113646626038193_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70067450_10047484.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/519645477114992256874040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (13)\" src=\"//image.suning.cn/uimg/sop/commodity/519645477114992256874040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\">\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\">\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070067450/693969644.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/209298608118355849894758_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (14)\" src=\"https://image.suning.cn/uimg/sop/commodity/209298608118355849894758_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067450/165240517.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/600814332134191576769610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (15)\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/600814332134191576769610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070067450/614090157.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/288324431879071419567200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (16)\" src=\"https://image.suning.cn/uimg/sop/commodity/288324431879071419567200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067450/635029250.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/170860114320667616782256_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (17)\" src=\"https://image.suning.cn/uimg/sop/commodity/170860114320667616782256_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067450/124618745.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/140814258418656448766999_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (18)\" src=\"https://image.suning.cn/uimg/sop/commodity/140814258418656448766999_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070067450/651592254.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/954637697790226683803400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (16)\" src=\"https://image.suning.cn/uimg/sop/commodity/954637697790226683803400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067450/136509384.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/242739223973374583141600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (17)\" src=\"https://image.suning.cn/uimg/sop/commodity/242739223973374583141600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067450/193365078.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116106151238322147159900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (18)\" src=\"https://image.suning.cn/uimg/sop/commodity/116106151238322147159900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<p> </p><div moduleid=\"R2404002_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/843537899143071780365200.gif?from=mobile\" alt=\"未标题-1.gif\" src=\"//image.suning.cn/uimg/sop/richtext/843537899143071780365200.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/369523050277941973670900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/369523050277941973670900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/105126131911002736172689_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105126131911002736172689_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161097369878022224960630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161097369878022224960630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131193500113860094822349_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131193500113860094822349_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/455415137645366859566100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/455415137645366859566100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/651422470520457394583600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/651422470520457394583600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151831686115690465525851_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151831686115690465525851_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/200452416515314175123155_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/200452416515314175123155_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<div>最少5个字符</div>\n<p><img id=\"desc-module-2\" data-src=\"//image.suning.cn/uimg/sop/richtext/212098001611910847791292.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/212098001611910847791292.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/718988731227910797971400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/718988731227910797971400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145606940981411329943070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145606940981411329943070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img id=\"desc-module-3\" data-src=\"//image.suning.cn/uimg/sop/richtext/212098001611910847791292.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/212098001611910847791292.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/303402743119920063645480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/303402743119920063645480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/271745634328277807142600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/271745634328277807142600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/382377149432961266630400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/382377149432961266630400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img id=\"desc-module-4\" data-src=\"//image.suning.cn/uimg/sop/richtext/212098001611910847791292.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/212098001611910847791292.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157469370419247002156685_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157469370419247002156685_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184864678866789393891410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184864678866789393891410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/882369089523068949019000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/882369089523068949019000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143045793030780229046970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143045793030780229046970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<div>最少5个字符</div>\n<p><img id=\"desc-module-5\" data-src=\"//image.suning.cn/uimg/sop/richtext/212098001611910847791292.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/212098001611910847791292.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125997977274168863165260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"【价格说明】790详情页底部通用.png\" src=\"//image.suning.cn/uimg/sop/commodity/125997977274168863165260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2404002_4\" modulename=\"商品实拍\"><div>012345678</div></div><div moduleid=\"R2404002_5\" modulename=\"商品参数\"><div>012345678</div></div><div moduleid=\"R2404002_6\" modulename=\"商品细节\"><div>012345678</div></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/827868950162456052223680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"检测报告\" src=\"//image.suning.cn/uimg/sop/commodity/827868950162456052223680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144842971210444244987593_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁通用版块_r2_c1_s1\" src=\"//image.suning.cn/uimg/sop/commodity/144842971210444244987593_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138201174465631110218500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁划线价750\" src=\"//image.suning.cn/uimg/sop/commodity/138201174465631110218500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110303193075848659994590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁通用版块_r5_c1_s1\" src=\"//image.suning.cn/uimg/sop/commodity/110303193075848659994590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <a name=\"fh\"></a> <img data-src=\"//image.suning.cn/uimg/sop/commodity/110288963129853948460890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁通用版块_r6_c1_s1\" usemap=\"#Map\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/110288963129853948460890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <a name=\"az\"></a> <img data-src=\"//image.suning.cn/uimg/sop/commodity/111778178512735333071103_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁通用版块_r7_c1_s1\" usemap=\"#Map2\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/111778178512735333071103_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <a name=\"th\"></a> <img data-src=\"//image.suning.cn/uimg/sop/commodity/365145958640921399944400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁通用版块_r8_c1_s1\" usemap=\"#Map3\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/365145958640921399944400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <a name=\"fp\"></a> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/714419259117063296142540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁通用版块_r9_c1_s1\" usemap=\"#Map4\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/714419259117063296142540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <a name=\"zb\"></a> <img data-src=\"//image.suning.cn/uimg/sop/commodity/179508147130615243328190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁通用版块_r10_c1_s1\" usemap=\"#Map5\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/179508147130615243328190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514258234', '1514258234', null, '580', '589', '608', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('621', '德力西LED射灯3W亮银铝材牛眼灯吊顶7公分led射灯猫眼灯', '22.00', '100', '100', '609', '<div class=\"lazyimg\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191343844119536855101019_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Mapm1\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/191343844119536855101019_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td colspan=\"3\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/367292251135183193896770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Mapm2\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/367292251135183193896770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td colspan=\"3\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/992044510170463953915560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Mapm3\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/992044510170463953915560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td colspan=\"3\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/201644915037217818193210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Mapm4\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/201644915037217818193210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116914143420798176099032_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Mapm5\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/116914143420798176099032_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/460395168109819148093000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Mapm6\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/460395168109819148093000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/926220965132961691719010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Mapm7\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/926220965132961691719010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/118911065412458120386808_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map2m7\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/118911065412458120386808_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/193286931526498515281660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map2m8\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/193286931526498515281660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188806022612052460139755_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map2m9\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/188806022612052460139755_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices -->\n<p>         </p><div moduleid=\"R9002588_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/868700459848072773935600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/868700459848072773935600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/187624872921338298299230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/187624872921338298299230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/161754718310111896238762_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/161754718310111896238762_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/340715803212458100682700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/340715803212458100682700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148408867312125900843660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148408867312125900843660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153797005717630160441774_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153797005717630160441774_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204403260121037939706108_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/204403260121037939706108_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/398613058164657554496630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/398613058164657554496630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153286102315918520725431_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153286102315918520725431_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155193674555287937555070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/155193674555287937555070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/158244065135370391934360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/158244065135370391934360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/425782270301243023418000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/425782270301243023418000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/157135158722508145337320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/157135158722508145337320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/488034538427257686176000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/488034538427257686176000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/299910749206282350977360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/299910749206282350977360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/177380169277742882844100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/177380169277742882844100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/198404711321129313313072.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/198404711321129313313072.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/177074739091523124539430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/177074739091523124539430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/109863570913601841135920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/109863570913601841135920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/404406824940247135010000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/404406824940247135010000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/265889057654986025531700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/265889057654986025531700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/346988967171852027149190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/346988967171852027149190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/113210562515032736871970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/113210562515032736871970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/705162559189044786034540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/705162559189044786034540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/176918696960145661200000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/176918696960145661200000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/420092051583145039516700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/420092051583145039516700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/142127519482908669991800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/142127519482908669991800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002588_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/557265043390346347908600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/557265043390346347908600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002588_5\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/199466203333776606092950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199466203333776606092950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/283830453208158243473120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/283830453208158243473120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002588_6\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/206001195812093411712549_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206001195812093411712549_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106808668157529657876940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106808668157529657876940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/179736059320629744586724_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁详情下\" src=\"//image.suning.cn/uimg/sop/commodity/179736059320629744586724_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/123257833917525665768153_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map58\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/123257833917525665768153_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/107208090417394531376140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map75\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/107208090417394531376140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://talk8.suning.com/yunxin-web/index.htm?catalogId=10051&amp;storeId=10052&amp;sc=0070117001&amp;url=http%3A%2F%2Fshop.suning.com%2F70117001%2Findex.html&amp;_t=286525\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/644615524352817772782600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map2\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/644615524352817772782600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/526868883199060690174400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map82\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/526868883199060690174400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<p>   </p></div>', '', '', '0', '1514258238', '1514258238', null, '580', '589', '609', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('622', '正泰照明 [N9]LED筒灯 7-8公分 3W/5W全套客厅吊顶过道天花灯更薄防雾铝塑一体化', '23.00', '100', '100', '610', '<div class=\"lazyimg\"><div moduleid=\"R9002590_2\" modulename=\"关联推荐\"><!-- tjb_top_mark_start --><div style=\"overflow:hidden;clear:both\"><!-- tjb_top_6006_mark_start --><div style=\"overflow:hidden\"><!-- tjb_mod_7015_mark_start --><table cellpadding=\"0\" cellspacing=\"0\" align=\"left\" style=\"width: 100%; height: auto;\">\n	<tbody>\n		<tr>\n			<td colspan=\"4\">\n				<a target=\"_blank\" href=\"http://shop.suning.com/70088937/index.html\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/947374936112356651310720_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/947374936112356651310720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070088937/174625891.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/495846377773472553427100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/495846377773472553427100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070088937/173212305.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189825435844357196194900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189825435844357196194900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070088937/604121053.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/873440746213109188324000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/873440746213109188324000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070088937/610961541.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/973029660651970839430700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/973029660651970839430700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070088937/152189740.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/202692343108685716314620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/202692343108685716314620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070088937/173587826.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/100253160857573259493480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/100253160857573259493480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070088937/193696815.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/176025920312501389753988_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/176025920312501389753988_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070088937/193698139.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155820236487454174381650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/155820236487454174381650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070088937/173399964.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/214000342217645012953984_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/214000342217645012953984_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070088937/604384566.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/143813740772287928464820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/143813740772287928464820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070088937/178157822.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/196405112811524613077143_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/196405112811524613077143_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070088937/602784894.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/141075955215557308066089_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/141075955215557308066089_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070088937/134113992.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/220400263773827251759600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/220400263773827251759600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070088937/134254149.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/449331807118444270940480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/449331807118444270940480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070088937/183860367.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/120293878117028103851045_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/120293878117028103851045_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070088937/183863856.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/137076589316920684513781_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/137076589316920684513781_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n	</tbody>\n</table><!-- tjb_mod_7015_mark_end --></div><!-- tjb_top_6006_mark_end --></div><!-- tjb_top_mark_end --></div><div moduleid=\"R9002590_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/190027183730748046672800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190027183730748046672800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146829597620515047185350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146829597620515047185350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169046899773332353673440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169046899773332353673440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203185559221446378705437_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203185559221446378705437_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212685590179675899287990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212685590179675899287990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124093400718620964145026_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124093400718620964145026_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112530650790655795529290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112530650790655795529290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/334628793138727143993230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/334628793138727143993230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/805395136109846687663880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/805395136109846687663880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/586038597190019337265000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/586038597190019337265000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/334246809470583069918000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/334246809470583069918000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114815177911908940514024_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114815177911908940514024_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139717856633765856268890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139717856633765856268890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179561373210415155581414_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179561373210415155581414_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120118083018970074134265_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120118083018970074134265_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/931249043914599165369900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/931249043914599165369900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107778110649148628918000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107778110649148628918000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144590002078749297766340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144590002078749297766340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/719673594177295706998750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/719673594177295706998750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152039132113043331709623_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152039132113043331709623_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/172875091810285570639905.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/172875091810285570639905.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/971574741446574748391100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/971574741446574748391100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170779147015511011169413_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170779147015511011169413_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201367723412536734385326_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201367723412536734385326_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002590_4\" modulename=\"商品实拍\"><p>`</p></div><div moduleid=\"R9002590_5\" modulename=\"商品参数\"><p>`</p></div><div moduleid=\"R9002590_6\" modulename=\"商品细节\"><p>`</p></div></div>', '', '', '0', '1514258244', '1514258244', null, '580', '589', '610', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('623', '正泰LED灯带高亮60珠 客厅吊顶天花板灯条柜台防水灯带', '10.00', '100', '100', '611', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/666101519656283220808400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联\" src=\"https://image.suning.cn/uimg/sop/commodity/666101519656283220808400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td> </td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/160979301868156550215250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#defwep\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/160979301868156550215250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/424876449155142576160430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#elidyr\" src=\"//image.suning.cn/uimg/sop/commodity/424876449155142576160430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<p>  <img data-src=\"//image.suning.cn/uimg/sop/commodity/175131481821275060196400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"3\" src=\"//image.suning.cn/uimg/sop/commodity/175131481821275060196400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p> </p>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/235495709192989136082090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"5\" usemap=\"#cscccc\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/235495709192989136082090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<p></p><div moduleid=\"R6093001_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/135330841430412380571440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"18\" src=\"//image.suning.cn/uimg/sop/commodity/135330841430412380571440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/560259688291228066489300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"17\" src=\"//image.suning.cn/uimg/sop/commodity/560259688291228066489300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/163217293412331694108687_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"16\" src=\"//image.suning.cn/uimg/sop/commodity/163217293412331694108687_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/201443535518974956443637_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"15\" src=\"//image.suning.cn/uimg/sop/commodity/201443535518974956443637_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/150572864211801626521141_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"14\" src=\"//image.suning.cn/uimg/sop/commodity/150572864211801626521141_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/172638381819638086456610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"13\" src=\"//image.suning.cn/uimg/sop/commodity/172638381819638086456610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/133453953011562225027281_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"12\" src=\"//image.suning.cn/uimg/sop/commodity/133453953011562225027281_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/115075170510834908856785_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"11\" src=\"//image.suning.cn/uimg/sop/commodity/115075170510834908856785_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/121818249121292342508576_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"10\" src=\"//image.suning.cn/uimg/sop/commodity/121818249121292342508576_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/110602240215909763503056_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"9\" src=\"//image.suning.cn/uimg/sop/commodity/110602240215909763503056_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/104831519892782781389500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"8\" src=\"//image.suning.cn/uimg/sop/commodity/104831519892782781389500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/136883779117706925687450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7\" src=\"//image.suning.cn/uimg/sop/commodity/136883779117706925687450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/962751554642411246763200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"6\" src=\"//image.suning.cn/uimg/sop/commodity/962751554642411246763200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/141016675862944608399000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"5\" src=\"//image.suning.cn/uimg/sop/commodity/141016675862944608399000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/908606983048491039627000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"4\" src=\"//image.suning.cn/uimg/sop/commodity/908606983048491039627000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/230085575108543740109000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"3\" src=\"//image.suning.cn/uimg/sop/commodity/230085575108543740109000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/157939306365564859070620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2\" src=\"//image.suning.cn/uimg/sop/commodity/157939306365564859070620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/690503842150267389337870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1\" src=\"//image.suning.cn/uimg/sop/commodity/690503842150267389337870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p></div></div>', '', '', '0', '1514258247', '1514258247', null, '580', '589', '611', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('624', '欧普照明LED灯带3528贴片客厅吊顶七彩霓虹灯灯条宁馨暖黄光', '8.00', '100', '100', '612', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"2\"><a href=\"http://opple.suning.com/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/133438197841764743298170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (1)\" src=\"https://image.suning.cn/uimg/sop/commodity/133438197841764743298170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/855561364158982747855500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (2)\" src=\"https://image.suning.cn/uimg/sop/commodity/855561364158982747855500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712220001918280&amp;activitySecretKey=9g0jkicNxqBKOVA2gjaurHcb\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/194358102915767357813041_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (2)\" src=\"https://image.suning.cn/uimg/sop/commodity/194358102915767357813041_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\">\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://shop.m.suning.com/sale/70067450_10047479.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140429308120274951304040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (6)\" src=\"//image.suning.cn/uimg/sop/commodity/140429308120274951304040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70067450_10047472.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184765795997985374447990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (7)\" src=\"//image.suning.cn/uimg/sop/commodity/184765795997985374447990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70067450_10047473.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/979895032888536325100300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (8)\" src=\"//image.suning.cn/uimg/sop/commodity/979895032888536325100300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70067450_10047476.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169519059445195604463360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (9)\" src=\"https://image.suning.cn/uimg/sop/commodity/169519059445195604463360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://shop.m.suning.com/sale/70067450_10047480.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/837734037382400873453000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (10)\" src=\"//image.suning.cn/uimg/sop/commodity/837734037382400873453000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70067450_10049713.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/838496025118832647648830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (11)\" src=\"https://image.suning.cn/uimg/sop/commodity/838496025118832647648830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70067450_10047477.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172665312113646626038193_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (12)\" src=\"//image.suning.cn/uimg/sop/commodity/172665312113646626038193_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70067450_10047484.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/519645477114992256874040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (13)\" src=\"//image.suning.cn/uimg/sop/commodity/519645477114992256874040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\">\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\">\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070067450/693969644.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/209298608118355849894758_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (14)\" src=\"https://image.suning.cn/uimg/sop/commodity/209298608118355849894758_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067450/165240517.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/600814332134191576769610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (15)\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/600814332134191576769610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070067450/614090157.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/288324431879071419567200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (16)\" src=\"https://image.suning.cn/uimg/sop/commodity/288324431879071419567200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067450/635029250.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/170860114320667616782256_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (17)\" src=\"https://image.suning.cn/uimg/sop/commodity/170860114320667616782256_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067450/124618745.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/140814258418656448766999_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (18)\" src=\"https://image.suning.cn/uimg/sop/commodity/140814258418656448766999_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070067450/651592254.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/954637697790226683803400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (16)\" src=\"https://image.suning.cn/uimg/sop/commodity/954637697790226683803400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067450/136509384.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/242739223973374583141600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (17)\" src=\"https://image.suning.cn/uimg/sop/commodity/242739223973374583141600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067450/193365078.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116106151238322147159900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (18)\" src=\"https://image.suning.cn/uimg/sop/commodity/116106151238322147159900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<p> </p><div moduleid=\"R2404002_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/183258166771590626993370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"灯带配件包\" usemap=\"#pjMap\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/183258166771590626993370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img id=\"desc-module-2\" data-src=\"//image.suning.cn/uimg/sop/richtext/107642316762961846679380.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/107642316762961846679380.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/177068871549661636832300.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/177068871549661636832300.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/600927610113078338686840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/600927610113078338686840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/194707302689280598622560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194707302689280598622560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img id=\"desc-module-3\" data-src=\"//image.suning.cn/uimg/sop/richtext/107642316762961846679380.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/107642316762961846679380.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/274904003176971987464900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/274904003176971987464900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128429533221822346387080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128429533221822346387080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/908775584369506168199800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/908775584369506168199800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img id=\"desc-module-4\" data-src=\"//image.suning.cn/uimg/sop/richtext/107642316762961846679380.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/107642316762961846679380.gif?from=mobile\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/181631570012558661733172_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181631570012558661733172_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131776524868847587985600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131776524868847587985600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img id=\"desc-module-5\" data-src=\"//image.suning.cn/uimg/sop/richtext/107642316762961846679380.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/107642316762961846679380.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197570612219350102995861_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197570612219350102995861_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125087362417855476195750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125087362417855476195750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154994019078689447079870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154994019078689447079870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/151410710245370087143560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151410710245370087143560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161484511891290950872090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161484511891290950872090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/211338306419692191604632_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211338306419692191604632_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img id=\"desc-module-6\" data-src=\"//image.suning.cn/uimg/sop/richtext/107642316762961846679380.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/107642316762961846679380.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/135162652914876188808062_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/135162652914876188808062_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img id=\"desc-module-7\" data-src=\"//image.suning.cn/uimg/sop/richtext/107642316762961846679380.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/107642316762961846679380.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162012966097434153079530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162012966097434153079530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img id=\"desc-module-8\" data-src=\"//image.suning.cn/uimg/sop/richtext/107642316762961846679380.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/107642316762961846679380.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/993607777942148313266500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/993607777942148313266500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2404002_4\" modulename=\"商品实拍\"><div>012345678</div></div><div moduleid=\"R2404002_5\" modulename=\"商品参数\"><div>012345678</div></div><div moduleid=\"R2404002_6\" modulename=\"商品细节\"><div>012345678</div></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/827868950162456052223680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"检测报告\" src=\"//image.suning.cn/uimg/sop/commodity/827868950162456052223680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144842971210444244987593_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁通用版块_r2_c1_s1\" src=\"//image.suning.cn/uimg/sop/commodity/144842971210444244987593_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138201174465631110218500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁划线价750\" src=\"//image.suning.cn/uimg/sop/commodity/138201174465631110218500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110303193075848659994590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁通用版块_r5_c1_s1\" src=\"//image.suning.cn/uimg/sop/commodity/110303193075848659994590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <a name=\"fh\"></a> <img data-src=\"//image.suning.cn/uimg/sop/commodity/110288963129853948460890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁通用版块_r6_c1_s1\" usemap=\"#Map\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/110288963129853948460890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <a name=\"az\"></a> <img data-src=\"//image.suning.cn/uimg/sop/commodity/111778178512735333071103_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁通用版块_r7_c1_s1\" usemap=\"#Map2\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/111778178512735333071103_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <a name=\"th\"></a> <img data-src=\"//image.suning.cn/uimg/sop/commodity/365145958640921399944400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁通用版块_r8_c1_s1\" usemap=\"#Map3\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/365145958640921399944400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <a name=\"fp\"></a> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/714419259117063296142540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁通用版块_r9_c1_s1\" usemap=\"#Map4\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/714419259117063296142540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <a name=\"zb\"></a> <img data-src=\"//image.suning.cn/uimg/sop/commodity/179508147130615243328190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁通用版块_r10_c1_s1\" usemap=\"#Map5\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/179508147130615243328190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514258250', '1514258250', null, '580', '589', '612', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('625', 'JOMOO九牧马桶卫浴座便器上按两段式马桶 一体式静音节水防臭喷射虹吸连体式 排污舒洁釉面地排陶瓷坐便器马桶11173', '0.00', '100', '100', '614', '<div class=\"lazyimg\"><!-- Save for Web Slices (优惠券.jpg) -->\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"2\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/159277702818004213759269_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/159277702818004213759269_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td colspan=\"2\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/133393919111681353036447_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/133393919111681353036447_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td colspan=\"2\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/102694471979888306336640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/102694471979888306336640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td colspan=\"2\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/119201710412432115842141_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/119201710412432115842141_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/150848106159136722657150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/150848106159136722657150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/140308943520552671703419_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/140308943520552671703419_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/257418936487041051131500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/257418936487041051131500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/183244866213099505161916_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/183244866213099505161916_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/520992530811168924813500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/520992530811168924813500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/128091785453978967785460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/128091785453978967785460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/203810595213985129119780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/203810595213985129119780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/183514650014184832657705_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/183514650014184832657705_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td colspan=\"4\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/579469125747126524461800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/579469125747126524461800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<!-- Save for Web Slices (优惠券.jpg) -->\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070061784/108604803.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152436175116514637232658_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152436175116514637232658_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070061784/108604803.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/982605279957687729027000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/982605279957687729027000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070061784/105965369.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/221185376429577027633000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/221185376429577027633000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070061784/105965369.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/512900764207850790968500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/512900764207850790968500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070061784/147821356.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155752118410533899721065_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/155752118410533899721065_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070061784/165378984.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/368280839333169760858100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/368280839333169760858100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070061784/126640110.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/666926591238812099854400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/666926591238812099854400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070061784/136358297.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/206664441214720592596070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/206664441214720592596070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070061784/603749523.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/365495450199909105691160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/365495450199909105691160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070061784/175473045.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/609504598147628128312810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/609504598147628128312810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/richtext/506229224823715768171100.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/506229224823715768171100.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/richtext/506229224823715768171100.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/506229224823715768171100.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/richtext/506229224823715768171100.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/506229224823715768171100.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/richtext/506229224823715768171100.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/506229224823715768171100.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R9002563_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/108939905163062539776240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/108939905163062539776240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/771156354117422413752170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/771156354117422413752170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/967787391152021050728190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/967787391152021050728190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/432427750442608911668700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/432427750442608911668700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191462303641362509649430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/191462303641362509649430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/158479800417528019455400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/158479800417528019455400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/198943827427995707110970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/198943827427995707110970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/149175703119293657755882_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/149175703119293657755882_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/902076063285710866831700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/902076063285710866831700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/100674091096784804876720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/100674091096784804876720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002563_5\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/187378662617723721599410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/187378662617723721599410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002563_8\" modulename=\"购买说明\"><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/120220161151537733479160.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/120220161151537733479160.gif?from=mobile\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258254', '1514258254', null, '1480', '1482', '614', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('626', '美住 MEZU 黄铜4档淋浴花洒套装 儿童淋浴洗澡护理 精铜喷枪妇洗喷头 自洁手持喷头 魅童款-全铜喷枪-覆盖区包入户', '498.00', '100', '100', '615', '<div class=\"lazyimg\"><p><a href=\"http://product.suning.com/0070098732/760764511.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/274382452118897920226200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/274382452118897920226200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </a></p>\n<p><a href=\"https://product.suning.com/0070098732/826276613.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/110978253314118252613362.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/110978253314118252613362.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></p>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712140001897758&amp;activitySecretKey=kWGE19GYTdH0zK5U5X3Ze6GF\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/865044292843174395199000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/865044292843174395199000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712140001897759&amp;activitySecretKey=ehtBdSfjzKgcdrBZbKp0HK5o\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132158259964011186720000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132158259964011186720000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712140001897760&amp;activitySecretKey=zm0aKmoKRmUTZJDXU9IqrUZE\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/434074155164754796116870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/434074155164754796116870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712140001897762&amp;activitySecretKey=HM0rOrjZNop7arGP155VXEvI\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155059644722121124364940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155059644722121124364940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://shop.m.suning.com/sale/70098732_10054952.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188614750313987815307540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188614750313987815307540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70098732_10054953.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188489834465211529119100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188489834465211529119100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><a href=\"http://product.suning.com/0070098732/760713993.html\" target=\"_blank\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/555757381933604929952400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/555757381933604929952400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </a> <a href=\"http://product.suning.com/0070098732/760788571.html\" target=\"_blank\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/181188137220895300844760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181188137220895300844760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </a></p>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070098732/826276612.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124672223984226878718380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124672223984226878718380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070098732/760764510.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100748051010383349512536_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100748051010383349512536_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><a href=\"http://product.suning.com/0070098732/760806305.html\" target=\"_blank\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/194096409115377301709038_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194096409115377301709038_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </a> <a href=\"http://product.suning.com/0070098732/861204985.html\" target=\"_blank\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/113709347738364170145700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113709347738364170145700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </a></p>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070098732/861206618.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/676641541553568085590200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/676641541553568085590200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070098732/861204986.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189603970123503848716650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189603970123503848716650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070098732/861206620.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/187400856719178758374350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/187400856719178758374350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R9002557_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/195515029619544971537528.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/195515029619544971537528.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/289706319476517594516000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/289706319476517594516000.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/468868651820462794170100.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/468868651820462794170100.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/293540071142535802687500.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/293540071142535802687500.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/158588046210781260159143.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/158588046210781260159143.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/518697549112160015422600.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/518697549112160015422600.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/109389688760426172672310.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/109389688760426172672310.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/185858969416201369816010.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/185858969416201369816010.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/208559970676829381893850.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/208559970676829381893850.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/390863989123950168588500.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/390863989123950168588500.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/164855291618012053348981.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/164855291618012053348981.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/999057981377965588825900.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/999057981377965588825900.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/130103102867119939590000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/130103102867119939590000.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/176581260061490798697960.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/176581260061490798697960.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/276939329526483758318000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/276939329526483758318000.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/329191717615712735080000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/329191717615712735080000.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/148088852214511491969063.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/148088852214511491969063.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/210436079191284494843710.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/210436079191284494843710.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/130966541419703651471393.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/130966541419703651471393.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/286166466120728657598800.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/286166466120728657598800.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/828785683888156320707500.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/828785683888156320707500.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/414167417189015510217070.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/414167417189015510217070.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/112764911415197375835710.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/112764911415197375835710.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/134756542213944001732326.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/134756542213944001732326.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/100007044221035639396833.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/100007044221035639396833.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/754488969162570845884760.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/754488969162570845884760.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/597231949855861494923300.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/597231949855861494923300.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/117015311617145530514705.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/117015311617145530514705.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/169183431518788664128223.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/169183431518788664128223.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/201792485012669331615401.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/201792485012669331615401.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/676557521714483345487900.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/676557521714483345487900.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/171605028610361965664985.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/171605028610361965664985.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/107251662516389423179430.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/107251662516389423179430.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/172848645481566303056740.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/172848645481566303056740.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/595544334170553879017100.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/595544334170553879017100.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/170508053746467007845500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/170508053746467007845500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258258', '1514258258', null, '580', '599', '615', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('627', '至远中宇 厨房 201不锈刚 水槽 双槽 洗菜盆 厨盆 加厚 拉丝 洗碗池 双水槽送沥水篮 810*430双槽 配龙头', '278.00', '100', '100', '617', '<div class=\"lazyimg\"><p> </p>\n<p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/191791081617876414887700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#975\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/191791081617876414887700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R2102002_2\" modulename=\"关联推荐\"><p> </p>\n<!-- tjb_top_mark_start -->\n<div><!-- tjb_top_5271_mark_start -->\n<div><!-- tjb_mod_6197_mark_start --><img data-src=\"//image.suning.cn/uimg/sop/commodity/528257822106608020147990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"快递告急关联750\" src=\"//image.suning.cn/uimg/sop/commodity/528257822106608020147990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><!-- tjb_mod_6197_mark_end --></div>\n<!-- tjb_top_5271_mark_end --></div>\n<!-- tjb_top_mark_end -->\n<p> </p></div><div moduleid=\"R2102002_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/870661412527221857967500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/870661412527221857967500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199368646616324551315901_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199368646616324551315901_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195642924030484352171160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195642924030484352171160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141672991620276362604435_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141672991620276362604435_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/335947995838579241464400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/335947995838579241464400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150214853428311953090090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150214853428311953090090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175487487733928076522670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175487487733928076522670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124825242443509472435830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124825242443509472435830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/872576991114689905073660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/872576991114689905073660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/273112712149809168051860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/273112712149809168051860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133077269440779809944300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133077269440779809944300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122500330110204982511380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122500330110204982511380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/583272938202503042345450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/583272938202503042345450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165690931511209028921879_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165690931511209028921879_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/845315104592877007268900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/845315104592877007268900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/989247725155243991047710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/989247725155243991047710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119821488327733250556670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119821488327733250556670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2102002_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/128388823079640334787810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128388823079640334787810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/296506907143531302761460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/296506907143531302761460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2102002_5\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/970309598670779273555900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/970309598670779273555900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R2102002_6\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/175065839116415616182272_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175065839116415616182272_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258261', '1514258261', null, '580', '599', '617', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('628', '【顺丰发货】迪斯里克DISILIKE PVC浴室柜组合套装洗漱台吊柜卫浴卫生间陶瓷洗手盆 50公分，送龙头角阀软管下水器组合，顺丰发货 默认尺寸', '888.00', '100', '100', '618', '<div class=\"lazyimg\"><div><img data-src=\"https://image.suning.cn/uimg/sop/commodity/135361088854749380649740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map_59f2fe03b068f\" src=\"https://image.suning.cn/uimg/sop/commodity/135361088854749380649740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div><div moduleid=\"R9002556_3\" modulename=\"商品详情\"><div><br><img data-src=\"https://image.suning.cn/uimg/sop/commodity/283333542158045856884630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/283333542158045856884630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163764116410449226259488_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/163764116410449226259488_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172943571810615179195495_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172943571810615179195495_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"https://image.suning.cn/uimg/sop/commodity/471680207171186689797270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/471680207171186689797270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"https://image.suning.cn/uimg/sop/commodity/100594043616627179617323_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/100594043616627179617323_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"https://image.suning.cn/uimg/sop/commodity/170385078626387295495170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/170385078626387295495170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"https://image.suning.cn/uimg/sop/commodity/928105029332161612339800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/928105029332161612339800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"https://image.suning.cn/uimg/sop/commodity/269338819925409003823200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/269338819925409003823200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"https://image.suning.cn/uimg/sop/commodity/399378117109185862693000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/399378117109185862693000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"https://image.suning.cn/uimg/sop/commodity/512404531576929742446800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/512404531576929742446800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"https://image.suning.cn/uimg/sop/commodity/907401261781212361830300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/907401261781212361830300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n<p><span>产品出厂都是每款定制的，实际尺寸会有一定的小误差（2-3厘米），请亲们谅解。如果介意请慎拍。</span></p></div></div>', '', '', '0', '1514258264', '1514258264', null, '580', '599', '618', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('629', '君泉(JunQuan) 淋浴花洒可调节增压花洒浴室热水器喷头手持简易花洒套装', '29.00', '100', '100', '619', '<div class=\"lazyimg\"><p> </p>\n<p> <img data-src=\"//image.suning.cn/uimg/sop/commodity/172664905511926836232639_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#huyhu\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/172664905511926836232639_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R9002557_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/167379481446403779419800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167379481446403779419800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/388004392131712568917460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/388004392131712568917460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/911986339891459652750400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/911986339891459652750400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002557_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/283735813116525581754600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/283735813116525581754600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002557_5\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/312623900135457807471140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/312623900135457807471140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002557_6\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/165147791046544648086840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165147791046544648086840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/448390842209370186843610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/448390842209370186843610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204540019314113673718321_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204540019314113673718321_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/649403776713137497583900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/649403776713137497583900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258267', '1514258267', null, '580', '599', '619', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('630', '海尔（Haier）BCD-160TMPQ 160升直冷双门冰箱 快速冷冻 家用租房神器 小冰箱', '0.00', '100', '100', '61', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R0301002_2\" modulename=\"关联推荐\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td colspan=\"4\"><a href=\"http://shop.suning.com/30000162/10000587.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/594054402101810678169290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/594054402101810678169290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td colspan=\"2\"><a href=\"http://product.suning.com/0030000162/688163549.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/202870328018403012963096_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/202870328018403012963096_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td colspan=\"2\"><a href=\"http://product.suning.com/0000000000/192278512.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/198000326245705762336110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/198000326245705762336110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"https://product.suning.com/0030000162/159321419.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/120826340417925029022781_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/120826340417925029022781_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0030000162/124390823.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/644610439525001703734200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/644610439525001703734200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0030000162/161546251.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/569334106934946354246400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/569334106934946354246400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0030000162/185697002.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/502290115145590385911890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/502290115145590385911890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></div><div moduleid=\"R0301002_3\" modulename=\"商品详情\"><p>产品特点：</p><p>1、海尔两门静音节能</p><p>2、时尚外观 低温补偿 要新鲜更要营养</p><p>品牌介绍：</p><p>海尔自1984年成立以来，以创新思维推进智慧家电优化，致力于打造令您满意的家居环境。海尔在全球拥有5个研发中心，24个工业园、66个贸易公司，用户遍布100多个国家和地区。</p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/147206723495822698651000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147206723495822698651000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146861968220172328756220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146861968220172328756220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120432887746224399789730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120432887746224399789730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100347620215226148629033_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100347620215226148629033_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/582612759197892110093910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/582612759197892110093910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/631563195208963582685910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/631563195208963582685910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194558153250368195936150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194558153250368195936150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105416645338454910646030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105416645338454910646030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197460131558507877420170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197460131558507877420170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/218204570137714189538040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/218204570137714189538040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/337950255521200545232700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/337950255521200545232700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213488512112807157069570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213488512112807157069570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/937036447157679615246410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/937036447157679615246410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/831697162158661503268690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/831697162158661503268690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0301002_4\" modulename=\"安装说明\"><p>     <img data-src=\"//image.suning.cn/uimg/sop/commodity/554222160120782115025270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/554222160120782115025270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0301002_5\" modulename=\"常见问题\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/119125300010549727852376_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119125300010549727852376_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109357958020213168384886_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109357958020213168384886_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">     </p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/908587230152929928226710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/908587230152929928226710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258270', '1514258270', null, '1', '45', '61', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('631', '至远中宇 浴室挂件 卫生间 太空铝 铝板转角 加厚加宽置物架', '45.00', '100', '100', '620', '<div class=\"lazyimg\"><p> </p>\n<p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/191791081617876414887700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#975\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/191791081617876414887700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R9002574_2\" modulename=\"关联推荐\"><p> </p>\n<!-- tjb_top_mark_start -->\n<div><!-- tjb_top_5271_mark_start -->\n<div><!-- tjb_mod_6197_mark_start --><img data-src=\"//image.suning.cn/uimg/sop/commodity/528257822106608020147990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"快递告急关联750\" src=\"//image.suning.cn/uimg/sop/commodity/528257822106608020147990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><!-- tjb_mod_6197_mark_end --></div>\n<!-- tjb_top_5271_mark_end --></div>\n<!-- tjb_top_mark_end -->\n<p> </p></div><div moduleid=\"R9002574_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/527313451391909514656700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/527313451391909514656700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121261456615870912677305_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121261456615870912677305_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/756900946635619588413200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/756900946635619588413200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184209502918613010866332_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184209502918613010866332_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002574_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/154658627342897308134100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154658627342897308134100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212107348150090259158360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212107348150090259158360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/874075114146767799264500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/874075114146767799264500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191103302914531009012769_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191103302914531009012769_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002574_5\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/207034836166959293374580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207034836166959293374580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/667961150141031088296000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/667961150141031088296000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002574_6\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/102778975317530432263475_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102778975317530432263475_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136510291417365224395576_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136510291417365224395576_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258273', '1514258273', null, '580', '599', '620', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('632', 'JOMOO九牧 水龙头 面盆龙头 单孔龙头 卫生间浴室柜洗脸盆水龙头32150系列', '299.00', '100', '100', '621', '<div class=\"lazyimg\"><table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070150213/104642632.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/318177062158530339947280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_01\" src=\"//image.suning.cn/uimg/sop/commodity/318177062158530339947280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td>\n<table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://jomoo.suning.com/list_210230146_1.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/320928457163711574367140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_02\" src=\"//image.suning.cn/uimg/sop/commodity/320928457163711574367140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://jomoo.suning.com/list_210306881_1.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/434882304164681928914500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_03\" src=\"//image.suning.cn/uimg/sop/commodity/434882304164681928914500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://jomoo.suning.com/list_210230143_1.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/936194468482825821904200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_04\" src=\"//image.suning.cn/uimg/sop/commodity/936194468482825821904200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://jomoo.suning.com/list_210306890_1.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197435436817420798844550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_05\" src=\"//image.suning.cn/uimg/sop/commodity/197435436817420798844550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://jomoo.suning.com/list_210230144_1.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/987134654948123162427500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_06\" src=\"//image.suning.cn/uimg/sop/commodity/987134654948123162427500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td>\n<table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070150213/104642632.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/214594157616233189708100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_07\" src=\"//image.suning.cn/uimg/sop/commodity/214594157616233189708100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070150213/108655155.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/783565597183322444935910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_08\" src=\"//image.suning.cn/uimg/sop/commodity/783565597183322444935910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070150213/189463288.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165344989218852335931555_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_09\" src=\"//image.suning.cn/uimg/sop/commodity/165344989218852335931555_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td>\n<table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070150213/189786562.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149637971311328682292408_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_10\" src=\"//image.suning.cn/uimg/sop/commodity/149637971311328682292408_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070150213/189955485.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/675683560108192082266040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_11\" src=\"//image.suning.cn/uimg/sop/commodity/675683560108192082266040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070150213/719682747.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148688941463846040613280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_12\" src=\"//image.suning.cn/uimg/sop/commodity/148688941463846040613280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td>\n<table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070150213/189491851.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178902787278266367460370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_13\" src=\"//image.suning.cn/uimg/sop/commodity/178902787278266367460370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070150213/609305413.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/378892483215262118517000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_14\" src=\"//image.suning.cn/uimg/sop/commodity/378892483215262118517000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070150213/159232186.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137501883711086625974694_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_15\" src=\"//image.suning.cn/uimg/sop/commodity/137501883711086625974694_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<p> </p><p></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/136142358714306249322277_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"87kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/136142358714306249322277_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/187111619794047356829930_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"87kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/187111619794047356829930_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/203348765279958429364900_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"75kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/203348765279958429364900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/210265582117738220839212_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"71kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/210265582117738220839212_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/796220815778826343938000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"40kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/796220815778826343938000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258276', '1514258276', null, '580', '599', '621', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('633', '潜水艇通用管道地漏套装', '115.00', '100', '100', '622', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R9002551_3\" modulename=\"商品详情\"><h1> </h1><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/195007635319338911413188_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195007635319338911413188_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115256727097552842077740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115256727097552842077740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135927906637500165713980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135927906637500165713980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/318646246795826541928000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/318646246795826541928000.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195262357315922021717366_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195262357315922021717366_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/550261591608298746556000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/550261591608298746556000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189561784317100646415646_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189561784317100646415646_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185972055250840419835700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185972055250840419835700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186111750819603233934868_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186111750819603233934868_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176045217141901241648400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176045217141901241648400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151852627657583469882810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151852627657583469882810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169453243573541343486770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169453243573541343486770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/349586364811410237581600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/349586364811410237581600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/639234693176652706536360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/639234693176652706536360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150159939097902729152840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150159939097902729152840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/214095118985745033134590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/214095118985745033134590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/920415721763393409161500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/920415721763393409161500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205225039750016851523550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205225039750016851523550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116802592016858706798826_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116802592016858706798826_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194212329013925662337063_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194212329013925662337063_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128254981342475012308500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128254981342475012308500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/867004928262509062202800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/867004928262509062202800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115813465940657030619700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115813465940657030619700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/291972539113230227265100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/291972539113230227265100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163052560151254733152060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163052560151254733152060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192559960485463455051860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192559960485463455051860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/196381606592257890345600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/196381606592257890345600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168269594620496951971975_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168269594620496951971975_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186795432052828646730380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186795432052828646730380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187769769589213538215500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187769769589213538215500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190947242543432122541100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190947242543432122541100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/640560170169700772767000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/640560170169700772767000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197846557814974485121637_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197846557814974485121637_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/342646106124816157199300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/342646106124816157199300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171293705073190458985000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171293705073190458985000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154746367711649017997785_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154746367711649017997785_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212541398275847979867150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212541398275847979867150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/694561033166326417646230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/694561033166326417646230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136281772833964619281800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136281772833964619281800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/873018748133219938242000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/873018748133219938242000.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/197528608120720649278752.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/197528608120720649278752.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/593309559849641726433000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/593309559849641726433000.gif?from=mobile\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002551_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/100757560315268966406337_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100757560315268966406337_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175738676616755913369131_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175738676616755913369131_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/364784448543548866128000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/364784448543548866128000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/273718821313976602932900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/273718821313976602932900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/527393261175649037440910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/527393261175649037440910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181296425215049668147939_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181296425215049668147939_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160665573117992179228998_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160665573117992179228998_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002551_5\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/577606942247981765336100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/577606942247981765336100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157071007417278561994290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157071007417278561994290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002551_6\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/678913667483726665996700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/678913667483726665996700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/708899791280814687824300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/708899791280814687824300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/381125940188823436818600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/381125940188823436818600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199755553420977343973337_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199755553420977343973337_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177336442020182950983728_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177336442020182950983728_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132219954348217063662700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132219954348217063662700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/214441564912545374502555_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/214441564912545374502555_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002551_8\" modulename=\"购买说明\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/658471031419188785922800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"提醒_02\" src=\"//image.suning.cn/uimg/sop/commodity/658471031419188785922800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258279', '1514258279', null, '580', '599', '622', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('634', '科勒(KOHLER)索尚 K-940/941/943T-0 嵌入式铸铁浴缸 K-940T-GR 1.7米浴缸有扶手孔', '3067.00', '100', '100', '623', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"4\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/745345701635102611117700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/745345701635102611117700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201711170001824516&amp;activitySecretKey=z3wrVMekUDFPOqCfm6QEqPAP\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189991708822166218786980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189991708822166218786980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201711170001824520&amp;activitySecretKey=92Itv6HyGRh25Af7It9kTvUA\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146846036015813036651248_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146846036015813036651248_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201711170001824531&amp;activitySecretKey=PLU4ywTpGM5D5Mv7ngcqwLPV\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/945486394109523296761400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/945486394109523296761400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201710090001710703&amp;activitySecretKey=52cYmMwJgyf8kN5tR6HOPqMe\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/211453829214033563681424_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/211453829214033563681424_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201710090001710712&amp;activitySecretKey=YC02lvJ86pJeTAD27tysMbzU\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/193008322207638638888500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/193008322207638638888500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201710090001710708&amp;activitySecretKey=B4I17kJPelR7lf29XwVOA9OA\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/162235104166449253332760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/162235104166449253332760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201710090001710710&amp;activitySecretKey=hqWZzW7ZJDDgG8ZdYD0emSRB\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/129063361085372014795210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/129063361085372014795210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201710120001717568&amp;activitySecretKey=z0LHJnt7Y9MVrDm2BtYcq00K\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/157071927979607397719100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/157071927979607397719100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/125269670911192446433831_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125269670911192446433831_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p></p><p><img picsize=\"234KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/110903486137959338986420_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/110903486137959338986420_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"141KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/200298294617210126551920_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/200298294617210126551920_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"216KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/533540536480127168734100_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/533540536480127168734100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"172KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/296601798532665444899500_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/296601798532665444899500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"100KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/245837120785604668584400_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/245837120785604668584400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/159926515317601311804591_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/159926515317601311804591_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168489716019938931423976_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168489716019938931423976_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/399552426138865377015800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/399552426138865377015800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/689751752163984430294910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/689751752163984430294910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/152732761166081469787780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152732761166081469787780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258283', '1514258283', null, '580', '599', '623', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('635', '凯鹰(KAIYING) 马桶盖板防臭抗压缓降静音坐便器板马桶盖TF3 01款', '68.00', '100', '100', '624', '<div class=\"lazyimg\"><p><img id=\"n740\" data-src=\"https://image.suning.cn/uimg/sop/commodity/207086858963884554967290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m_740\" name=\"n740\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/207086858963884554967290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><!-- fwtable fwdata-src=\"未命名\" fwbase=\"顶部详情关联-1.jpg\" fw fwdocid = \"650530594\" fwnested=\"0\" -->\n<tbody>\n<tr>\n<td><a href=\"https://kaiying.suning.com/list_100065038_1.html\" target=\"_blank\"><img id=\"n1_r1_c1\" data-src=\"https://image.suning.cn/uimg/sop/commodity/271436521179419134039060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"n1_r1_c1\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/271436521179419134039060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://kaiying.suning.com/list_100065057_1.html\" target=\"_blank\"><img id=\"n1_r1_c2\" data-src=\"https://image.suning.cn/uimg/sop/commodity/227936038366659068787400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"n1_r1_c2\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/227936038366659068787400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://kaiying.suning.com/list_100065074_1.html\" target=\"_blank\"><img id=\"n1_r1_c3\" data-src=\"https://image.suning.cn/uimg/sop/commodity/195785484842950144598300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"n1_r1_c3\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/195785484842950144598300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://kaiying.suning.com/list_100065080_1.html\" target=\"_blank\"><img id=\"n1_r1_c5\" data-src=\"https://image.suning.cn/uimg/sop/commodity/120255463210501093815310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"n1_r1_c5\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/120255463210501093815310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://kaiying.suning.com/list_100088713_1.html\" target=\"_blank\"><img id=\"n1_r1_c6\" data-src=\"https://image.suning.cn/uimg/sop/commodity/111157769412838724534517_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"n1_r1_c6\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/111157769412838724534517_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/richtext/193588179227671021358050.gif?from=mobile\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/richtext/193588179227671021358050.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"https://kaiying.suning.com/list_100065085_1.html\" target=\"_blank\"><img id=\"n1_r2_c1\" data-src=\"https://image.suning.cn/uimg/sop/commodity/133260279245698207649890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"n1_r2_c1\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/133260279245698207649890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://kaiying.suning.com/list_100065097_1.html\" target=\"_blank\"><img id=\"n1_r2_c2\" data-src=\"https://image.suning.cn/uimg/sop/commodity/689684762162892501525930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"n1_r2_c2\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/689684762162892501525930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://kaiying.suning.com/list_100065043_1.html\" target=\"_blank\"><img id=\"n1_r2_c3\" data-src=\"https://image.suning.cn/uimg/sop/commodity/249089383906265589895500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"n1_r2_c3\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/249089383906265589895500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://kaiying.suning.com/list_100065104_1.html\" target=\"_blank\"><img id=\"n1_r2_c5\" data-src=\"https://image.suning.cn/uimg/sop/commodity/127355245212301936262750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"n1_r2_c5\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/127355245212301936262750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://kaiying.suning.com/list_200027011_1.html\" target=\"_blank\"><img id=\"n1_r2_c6\" data-src=\"https://image.suning.cn/uimg/sop/commodity/749654071689528175434500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"n1_r2_c6\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/749654071689528175434500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/richtext/193588179227671021358050.gif?from=mobile\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/richtext/193588179227671021358050.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td colspan=\"6\"><a href=\"https://product.suning.com/0070061562/141949614.html\" target=\"_blank\"><img id=\"n1_r3_c1\" data-src=\"https://image.suning.cn/uimg/sop/commodity/596186126630884812205400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"n1_r3_c1\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/596186126630884812205400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/richtext/193588179227671021358050.gif?from=mobile\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/richtext/193588179227671021358050.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><!-- fwtable fwdata-src=\"未命名\" fwbase=\"顶部详情关联-2.jpg\" fw fwdocid = \"650530594\" fwnested=\"0\" -->\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070061562/826115029.html\" target=\"_blank\"><img id=\"n2_r1_c1\" data-src=\"https://image.suning.cn/uimg/sop/commodity/126977677522080571633730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"n2_r1_c1\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/126977677522080571633730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070061562/621152647.html\" target=\"_blank\"><img id=\"n2_r1_c2\" data-src=\"https://image.suning.cn/uimg/sop/commodity/109903891112927525155086_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"n2_r1_c2\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/109903891112927525155086_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/richtext/193588179227671021358050.gif?from=mobile\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/richtext/193588179227671021358050.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070061562/861225577.html\" target=\"_blank\"><img id=\"n2_r2_c1\" data-src=\"https://image.suning.cn/uimg/sop/commodity/831171806205575164292000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"n2_r2_c1\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/831171806205575164292000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070061562/104656280.html\" target=\"_blank\"><img id=\"n2_r2_c2\" data-src=\"https://image.suning.cn/uimg/sop/commodity/680353792194898667896990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"n2_r2_c2\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/680353792194898667896990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/richtext/193588179227671021358050.gif?from=mobile\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/richtext/193588179227671021358050.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><!-- fwtable fwdata-src=\"苏宁顶部详情关联.png\" fwbase=\"顶部详情关联-3.jpg\" fw fwdocid = \"650530594\" fwnested=\"0\" -->\n<tbody>\n<tr>\n<td><img id=\"n3_r1_c1\" data-src=\"https://image.suning.cn/uimg/sop/commodity/147058445110378631721882_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"n3_r1_c1\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/147058445110378631721882_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td colspan=\"4\"><a href=\"https://product.suning.com/0070061562/177680976.html\" target=\"_blank\"><img id=\"n3_r1_c2\" data-src=\"https://image.suning.cn/uimg/sop/commodity/189884903018417636629675_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"n3_r1_c2\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/189884903018417636629675_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><img id=\"n3_r1_c6\" data-src=\"https://image.suning.cn/uimg/sop/commodity/122486668511110372828200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"n3_r1_c6\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/122486668511110372828200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/richtext/193588179227671021358050.gif?from=mobile\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/richtext/193588179227671021358050.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><!-- fwtable fwdata-src=\"未命名\" fwbase=\"顶部详情关联-4.jpg\" fw fwdocid = \"650530594\" fwnested=\"0\" -->\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070061562/166136641.html\" target=\"_blank\"><img id=\"n4_r1_c1\" data-src=\"https://image.suning.cn/uimg/sop/commodity/196766409319958661627421_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"n4_r1_c1\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/196766409319958661627421_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070061562/617147138.html\" target=\"_blank\"><img id=\"n4_r1_c2\" data-src=\"https://image.suning.cn/uimg/sop/commodity/205918723616518135821628_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"n4_r1_c2\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/205918723616518135821628_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070061562/104641592.html\" target=\"_blank\"><img id=\"n4_r1_c3\" data-src=\"https://image.suning.cn/uimg/sop/commodity/175771429413253490547723_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"n4_r1_c3\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/175771429413253490547723_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/richtext/193588179227671021358050.gif?from=mobile\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/richtext/193588179227671021358050.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070061562/781334003.html\" target=\"_blank\"><img id=\"n4_r2_c1\" data-src=\"https://image.suning.cn/uimg/sop/commodity/201595480782256590431860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"n4_r2_c1\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/201595480782256590431860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070061562/104954017.html\" target=\"_blank\"><img id=\"n4_r2_c2\" data-src=\"https://image.suning.cn/uimg/sop/commodity/154665733997164386386470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"n4_r2_c2\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/154665733997164386386470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070061562/189345992.html\" target=\"_blank\"><img id=\"n4_r2_c3\" data-src=\"https://image.suning.cn/uimg/sop/commodity/176570915418153751668974_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"n4_r2_c3\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/176570915418153751668974_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/richtext/193588179227671021358050.gif?from=mobile\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/richtext/193588179227671021358050.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table><p></p><p><img picsize=\"48KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/334886315203883845055530_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/334886315203883845055530_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"47KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/466229649997569962246500_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/466229649997569962246500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"27KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/591551608858802740267500_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/591551608858802740267500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"31KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/167076678175525192166730_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/167076678175525192166730_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"26KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/189994017919671127216451_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/189994017919671127216451_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"47KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/170795636872420458261060_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/170795636872420458261060_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"46KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/321833170848057524677500_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/321833170848057524677500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"45KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/182442758214582267183370_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/182442758214582267183370_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"38KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/501851112559245364201600_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/501851112559245364201600_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/122240455018637986982797_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"品牌简介_1\" src=\"https://image.suning.cn/uimg/sop/commodity/122240455018637986982797_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/876955203583466394859500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"品牌简介_2\" src=\"https://image.suning.cn/uimg/sop/commodity/876955203583466394859500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/177338020132469430555350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"品牌简介_3\" src=\"https://image.suning.cn/uimg/sop/commodity/177338020132469430555350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><!-- fwtable fwdata-src=\"未命名\" fwbase=\"1.jpg\" fw fwdocid = \"1905571013\" fwnested=\"0\" -->\n<tbody>\n<tr>\n<td><a href=\"http://kaiying.suning.com/list_100065080_1.html\" target=\"_blank\"><img id=\"n1_r1_c1\" data-src=\"https://image.suning.cn/uimg/sop/commodity/207334444914808045148400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"n1_r1_c1\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/207334444914808045148400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://kaiying.suning.com/list_200027011_1.html\" target=\"_blank\"><img id=\"n1_r1_c2\" data-src=\"https://image.suning.cn/uimg/sop/commodity/199752011935491350294330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"n1_r1_c2\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/199752011935491350294330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://kaiying.suning.com/list_100065099_1.html\" target=\"_blank\"><img id=\"n1_r1_c3\" data-src=\"https://image.suning.cn/uimg/sop/commodity/133885926950208482276600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"n1_r1_c3\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/133885926950208482276600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://kaiying.suning.com/list_100065038_1.html\" target=\"_blank\"><img id=\"n1_r1_c4\" data-src=\"https://image.suning.cn/uimg/sop/commodity/119677257415832515868797_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"n1_r1_c4\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/119677257415832515868797_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://kaiying.suning.com/list_100065074_1.html\" target=\"_blank\"><img id=\"n1_r1_c5\" data-src=\"https://image.suning.cn/uimg/sop/commodity/872364216111085769434180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"n1_r1_c5\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/872364216111085769434180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://kaiying.suning.com/list_100065057_1.html\" target=\"_blank\"><img id=\"n1_r1_c6\" data-src=\"https://image.suning.cn/uimg/sop/commodity/247600665125731871969970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"n1_r1_c6\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/247600665125731871969970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://kaiying.suning.com/list_100065043_1.html\" target=\"_blank\"><img id=\"n1_r1_c7\" data-src=\"https://image.suning.cn/uimg/sop/commodity/299105658186965113896700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"n1_r1_c7\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/299105658186965113896700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://kaiying.suning.com/list_100065085_1.html\" target=\"_blank\"><img id=\"n1_r1_c8\" data-src=\"https://image.suning.cn/uimg/sop/commodity/991054438109002726922580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" name=\"n1_r1_c8\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/991054438109002726922580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/richtext/118447655511032592822354.gif?from=mobile\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/richtext/118447655511032592822354.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<p><img id=\"n2\" data-src=\"https://image.suning.cn/uimg/sop/commodity/643512422188379485215400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#m_2\" name=\"n2\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/643512422188379485215400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258286', '1514258286', null, '580', '599', '624', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('636', '潜水艇三角阀全铜套装角阀冷热通用三角阀三通马桶龙头软管止水阀F301F302套餐', '38.00', '100', '100', '625', '<div class=\"lazyimg\"><p><a title=\"地漏\" href=\"https://m.suning.com/product/0070062185/150977911.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/446682147108855701527370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联销售_01_01\" src=\"//image.suning.cn/uimg/sop/commodity/446682147108855701527370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a title=\"美缝剂\" href=\"https://m.suning.com/product/0070062185/617175371.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176397496553685969234760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联销售_01_02\" src=\"//image.suning.cn/uimg/sop/commodity/176397496553685969234760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9002552_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/582169463212853482693700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/582169463212853482693700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155881631910295721683000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155881631910295721683000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109727187372762095383940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109727187372762095383940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180668285890679187316590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180668285890679187316590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/791665170183461379423410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/791665170183461379423410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180022010067211978491430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180022010067211978491430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185088988613480411334810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185088988613480411334810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190321693154620185772740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190321693154620185772740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/640659512352786329415100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/640659512352786329415100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/489364658189640470455140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/489364658189640470455140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205862562834576449912000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205862562834576449912000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201797717819992204988783_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201797717819992204988783_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207088869762219437450770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207088869762219437450770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182424151410826290182339_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182424151410826290182339_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116892257262214038630350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116892257262214038630350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/387436754627255438659000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/387436754627255438659000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/850054435147080025156720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/850054435147080025156720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108785098117250189188344_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108785098117250189188344_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/856890934097930133225000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/856890934097930133225000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/390802566984365011656600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/390802566984365011656600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/990958754128590168393070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/990958754128590168393070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188060890567947902648580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188060890567947902648580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175302162517530006315139_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175302162517530006315139_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/367432554130782465260920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/367432554130782465260920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172058212819107457551029_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172058212819107457551029_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/833416038123368544168680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/833416038123368544168680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169037593615810249833588_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169037593615810249833588_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172048962854183034853800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172048962854183034853800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119739430123808873625760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119739430123808873625760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002552_4\" modulename=\"商品实拍\"><p>....</p></div><div moduleid=\"R9002552_5\" modulename=\"商品参数\"><p>.......</p></div><div moduleid=\"R9002552_6\" modulename=\"商品细节\"><p>......</p></div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/662109949444671684654600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/662109949444671684654600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/206840181311105708856683_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/206840181311105708856683_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206514275184174294125090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/206514275184174294125090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/814815396925740447154800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/814815396925740447154800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166354724786954676169900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/166354724786954676169900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181641471712496372287933_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/181641471712496372287933_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><span><img data-src=\"//image.suning.cn/uimg/sop/commodity/193174406279667419516600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/193174406279667419516600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></span></p>\n</td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/205552226114646223814274_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"提醒_02\" src=\"//image.suning.cn/uimg/sop/commodity/205552226114646223814274_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p>     </p>\n<p>     </p>\n<div><span>至顾客:</span></div>\n<p><span> </span></p>\n<p><span>     本店已向苏宁缴纳保证金5万元人民币，即日起顾客如在本店买到假冒产品即可获得货值三倍和品牌方额外一万元的赔偿。2015年国家发布新《广告法》着重对一些涉嫌，虚假，夸大，冒用，误导等广告词汇进行整顿，本店予以坚决支持并参与其中，积极自查修改，在此期间<span><span>本产品描述中如有触及相关用词一律失效请各位知悉</span></span><span>。</span>我们不接受以（敏感词）为理由的一切赔偿诉求在这里本店特邀请顾客朋友对我们进行有奖指正，如有发现不妥用词请反馈给在线客服，一经证实立即奖励10元现金卷，购物当场抵扣。您在购物过程中如有对我们的产品描述有任何困惑请及时联系我们，我们会为您答疑解惑。由于您的认可我们一直坚持诚信经商，努力做到：不浮夸，不误导，专业专注的为买家服务！感谢有您！                                           </span><br><span>                                </span><br><br><span>                                                                                                                                                                                                              苏宁易购 潜水艇地漏官方旗舰店</span></p>\n<p><span> </span></p>\n<p> </p></div>', '', '', '0', '1514258289', '1514258289', null, '580', '599', '625', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('637', '德沃整体浴室淋浴房淋浴隔断玻璃移门卫生间推拉门洗澡间玻璃隔断间整体卫浴2201', '1298.00', '100', '100', '626', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/140862956517595109505575_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map22222\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/140862956517595109505575_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R2302001_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/196425343670675938616900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/196425343670675938616900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146504332619616823118920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146504332619616823118920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/593404345920225572224700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/593404345920225572224700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/318101817107173412066530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/318101817107173412066530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164196304917817053366830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164196304917817053366830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/817958152141994408409800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/817958152141994408409800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166205114281100107406900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166205114281100107406900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169578217619063296926361_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169578217619063296926361_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117336201540343040110300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117336201540343040110300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185316994514864910338254_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185316994514864910338254_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/489899906208822917612030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/489899906208822917612030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122217516114480953096544_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122217516114480953096544_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/129005094491301401745680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129005094491301401745680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178377144812551714509762_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178377144812551714509762_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/177831909513344475287050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177831909513344475287050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258292', '1514258292', null, '580', '599', '626', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('638', 'TOTO卫浴卫生间浴室椭圆台下式洗手盆陶瓷面盆洗面盆台下盆LW546（不含龙头）', '499.00', '100', '100', '627', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/601568407164249286514800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁\" src=\"//image.suning.cn/uimg/sop/commodity/601568407164249286514800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/173847384847130857756250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁1\" src=\"//image.suning.cn/uimg/sop/commodity/173847384847130857756250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/900716700442224231957400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁3\" src=\"//image.suning.cn/uimg/sop/commodity/900716700442224231957400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/135542323921346517154884_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/135542323921346517154884_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/200168279315611421471218_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/200168279315611421471218_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153332139997291915356000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/153332139997291915356000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"https://image.suning.cn/uimg/sop/commodity/199481680912742492818839_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map2\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/199481680912742492818839_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"https://image.suning.cn/uimg/sop/commodity/518794135119501203130010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map3\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/518794135119501203130010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R9002559_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/680956839828828838442900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/680956839828828838442900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/347818655144181007126490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/347818655144181007126490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186120029285992680378200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186120029285992680378200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201946716752204784711510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201946716752204784711510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/655101438206386271671820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/655101438206386271671820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103051815774618411779000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103051815774618411779000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002559_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/135766555228958760135380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135766555228958760135380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002559_5\" modulename=\"商品参数\"><p>1</p></div><div moduleid=\"R9002559_6\" modulename=\"商品细节\"><p>1</p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/175865693273310090591600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1\" src=\"//image.suning.cn/uimg/sop/commodity/175865693273310090591600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/161758912419623718894673_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2\" src=\"//image.suning.cn/uimg/sop/commodity/161758912419623718894673_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/530780029649844718871100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"4\" src=\"//image.suning.cn/uimg/sop/commodity/530780029649844718871100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/182518911414162717357293_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"5\" src=\"//image.suning.cn/uimg/sop/commodity/182518911414162717357293_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/854136063147693689098640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"6\" src=\"//image.suning.cn/uimg/sop/commodity/854136063147693689098640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258295', '1514258295', null, '580', '599', '627', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('639', '惠鹏卫浴(HPCC) 陶瓷挂墙式 全自动感应冲水小便器494 小便斗小便器+感应器', '808.00', '100', '100', '628', '<div class=\"lazyimg\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070080096/682443632.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/126294882694635233645150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#GL1\" src=\"//image.suning.cn/uimg/sop/commodity/126294882694635233645150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/173939820520032853386757_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#GL2\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/173939820520032853386757_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<p></p><p></p><p><img picsize=\"59KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/160639497810078496118276_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/160639497810078496118276_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"71KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/257700798494002109329500_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/257700798494002109329500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"77KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/269619173860572600884000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/269619173860572600884000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"72KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/123626390614437904377677_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/123626390614437904377677_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"89KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/103462377320182928373868_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/103462377320182928373868_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"86KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/648829238210702185054010_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/648829238210702185054010_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"88KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/187774060111739016974548_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/187774060111739016974548_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"92KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/430032826205580735091340_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/430032826205580735091340_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"64KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/170094821639392172966940_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/170094821639392172966940_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"83KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/186102790478339103718440_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/186102790478339103718440_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"67KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/122907401111232957872029_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/122907401111232957872029_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"61KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/202243203221257258133985_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/202243203221257258133985_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"81KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/202475267314766814399817_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/202475267314766814399817_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/432862536167891285293820_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"109.04KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/432862536167891285293820_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/816163059136272366510240_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"87.67KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/816163059136272366510240_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/189184506913919117581798_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189184506913919117581798_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258299', '1514258299', null, '580', '599', '628', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('640', 'MIJIC/民洁MJ801 拖把池陶瓷拖布池阳台拖把池拖布盆洗衣池墩布池 覆盖区域内送货上门（不包安装）', '285.00', '100', '100', '629', '<div class=\"lazyimg\"><p>   </p><p></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/208617040562003227741700_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"58.93359375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/208617040562003227741700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/759452006340510245645000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"35.9296875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/759452006340510245645000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/150190414691114247821540_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"42.6611328125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/150190414691114247821540_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/168135058138674572127370_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"53.77734375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/168135058138674572127370_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/472086423819041722498000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"27.1728515625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/472086423819041722498000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/119408018497348349166260_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"36.193359375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/119408018497348349166260_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/129174470247695016413080_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"43.7119140625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/129174470247695016413080_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/767652595683228368555700_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"17.3740234375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/767652595683228368555700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/110642849213779468576948_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"47.2822265625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/110642849213779468576948_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/766854072148979383876170_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"13.9287109375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/766854072148979383876170_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/185562173018759748208430_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"30.7744140625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/185562173018759748208430_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/135363298963401435337860_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"18.861328125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/135363298963401435337860_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/545545256103121834799520_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"56.5302734375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/545545256103121834799520_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/166579551557065347970900_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"17.658203125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/166579551557065347970900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/133696688138824955422090_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"22.2744140625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/133696688138824955422090_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/127468467989699333995170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"买家必读3\" src=\"//image.suning.cn/uimg/sop/commodity/127468467989699333995170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258302', '1514258302', null, '580', '599', '629', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('641', '海尔（Haier）BC/BD-201HZA 201升家用冰柜 冷藏冷冻转换柜顶开门 冷柜 节能单温卧式冷柜', '1199.00', '100', '100', '62', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R0302001_2\" modulename=\"关联推荐\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td colspan=\"4\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/719337595470746274740000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/719337595470746274740000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><a href=\"https://product.suning.com/0000000000/107786521.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/630588622679266901159000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/630588622679266901159000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/139990325.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/786041384121563958468710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/786041384121563958468710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/139991973.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/202989328524425381585620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/202989328524425381585620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/133971696.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/922745195205291564040750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/922745195205291564040750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"https://product.suning.com/0000000000/133972494.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/907203543106589498427600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/907203543106589498427600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/604714355.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/377831340241012746556700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/377831340241012746556700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/165689190.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175695785416117504125838_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175695785416117504125838_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/101424059.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/680399906928427526478800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/680399906928427526478800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></div><div moduleid=\"customize_R0302001_1\" modulename=\"宝贝展示\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/205217270133861461126220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/205217270133861461126220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0302001_5\" modulename=\"常见问题\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136971193447893915228800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136971193447893915228800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  </p></div><div moduleid=\"customize_R0302001_2\" modulename=\"核心卖点\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/120375383246518349824200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/120375383246518349824200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0302001_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/876064927146790022918350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/876064927146790022918350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180510556286539261617680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180510556286539261617680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/923347628790256009521300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/923347628790256009521300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/998586405201260298689610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/998586405201260298689610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R0302001_3\" modulename=\"细节展示\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/135207783135746815911820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/135207783135746815911820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0302001_4\" modulename=\"安装说明\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/161244137421157645712480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/161244137421157645712480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  </p></div><div moduleid=\"R0302001_6\" modulename=\"售后服务\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/185659863921448217797264_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/185659863921448217797264_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258305', '1514258305', null, '1', '45', '62', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('642', '公牛bull开关插座套餐家用86型墙壁插座面板一开双控开关', '2.00', '100', '100', '630', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212278218810464321717380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212278218810464321717380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><!-- Save for Web Slices (783562570193651589855350_x.jpg) --></p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a title=\"1000\" href=\"http://quan.suning.com/lqzxmiddle_201710160001726214_h4rphhyrIvexl6tY32QutPWj_1.htm\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/718668245153759304336560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/718668245153759304336560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"2000\" href=\"http://quan.suning.com/lqzxmiddle_201712120001892109_J3I4KtskmEfGzHCMFuTF2U8D_1.htm\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/211910321584930114118200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/211910321584930114118200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices --><!-- End Save for Web Slices --><!-- Save for Web Slices (通栏_02_01.jpg) -->\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a title=\"20\" href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201710160001726190&amp;activitySecretKey=ROl2WUovYftJHN9mbLDd0KLj\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/159459801220988747043060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/159459801220988747043060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"30\" href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201710160001726206&amp;activitySecretKey=Y1MZYOGalDWNfnF63wefCdtd\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146036698614531143833054_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146036698614531143833054_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"40\" href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201710160001726211&amp;activitySecretKey=U1R1XRKSV3r9YYwe6PHrYyi4\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/108596479620663022583279_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/108596479620663022583279_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"50\" href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201710160001726214&amp;activitySecretKey=h4rphhyrIvexl6tY32QutPWj\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/553812938956647849735900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/553812938956647849735900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices -->\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/122460198712138368094117_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2\" src=\"https://image.suning.cn/uimg/sop/commodity/122460198712138368094117_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a title=\"10\" href=\"https://product.suning.com/0070173314/752673762.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/170775521413960693411010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/170775521413960693411010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"11\" href=\"https://product.suning.com/0070173314/860805092.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/447875610110077258062370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/447875610110077258062370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"13\" href=\"https://product.suning.com/0070173314/822181157.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/129836202191327406087600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/129836202191327406087600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a title=\"14\" href=\"https://product.suning.com/0070173314/133117051.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/348566220110660559151680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/348566220110660559151680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"15\" href=\"https://product.suning.com/0070173314/770047345.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/185960023221005429503156_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/185960023221005429503156_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"16\" href=\"https://product.suning.com/0070173314/776047148.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/171970455818096220713179_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/171970455818096220713179_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a title=\"17\" href=\"https://product.suning.com/0070173314/785923773.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/803449044649859108818100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/803449044649859108818100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"18\" href=\"https://product.suning.com/0070173314/134624282.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136367864021378476368437_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136367864021378476368437_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"19\" href=\"https://product.suning.com/0070173314/776154368.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188933965317926044073800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/188933965317926044073800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a title=\"20\" href=\"https://product.suning.com/0070173314/789153389.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/457471076111207459324100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/457471076111207459324100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"21\" href=\"https://product.suning.com/0070173314/776013399.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/149770851015429074973746_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/149770851015429074973746_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"22\" href=\"https://product.suning.com/0070173314/765631319.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/601414613122955805934740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/601414613122955805934740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices -->\n<p> </p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/121982155651423958401700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/121982155651423958401700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172191701436325615844900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172191701436325615844900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/205076499818928924981448_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/205076499818928924981448_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163744561461230967688270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/163744561461230967688270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/187841236421388146446648_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/187841236421388146446648_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/120239210215873137905419_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/120239210215873137905419_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181164758518366229522650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181164758518366229522650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/161267420262003946636680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/161267420262003946636680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/103206813924465776411380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/103206813924465776411380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/171891372327174385082380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/171891372327174385082380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/951338618782980454315300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/951338618782980454315300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/160755507120675634887758_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/160755507120675634887758_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182807733935401630041160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182807733935401630041160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/186327753197395772693390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/186327753197395772693390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/200723632327779275106200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/200723632327779275106200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/428474041165225905887000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/428474041165225905887000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/150815425234297183037690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/150815425234297183037690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/260241036102091691989880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/260241036102091691989880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/107250522116478349281000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/107250522116478349281000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/147268578171041316839810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/147268578171041316839810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258308', '1514258308', null, '1480', '1482', '630', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('643', '德力西开关插座面板大板香槟金86型墙壁五孔一开单控空调16A 错位五孔 CD520香槟金', '13.00', '100', '100', '631', '<div class=\"lazyimg\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191343844119536855101019_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Mapm1\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/191343844119536855101019_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td colspan=\"3\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/367292251135183193896770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Mapm2\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/367292251135183193896770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td colspan=\"3\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/992044510170463953915560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Mapm3\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/992044510170463953915560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td colspan=\"3\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/201644915037217818193210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Mapm4\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/201644915037217818193210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116914143420798176099032_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Mapm5\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/116914143420798176099032_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/460395168109819148093000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Mapm6\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/460395168109819148093000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/926220965132961691719010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Mapm7\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/926220965132961691719010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/118911065412458120386808_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map2m7\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/118911065412458120386808_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/193286931526498515281660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map2m8\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/193286931526498515281660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188806022612052460139755_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map2m9\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/188806022612052460139755_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices -->\n<p>         </p><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/196012277915336729167449.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/196012277915336729167449.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/970289194123835205418600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/970289194123835205418600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169759776217624311262672_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169759776217624311262672_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102260938122653454539890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102260938122653454539890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174593036164768541646690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174593036164768541646690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/166880886545067746240450.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/166880886545067746240450.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205353116469514269073910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205353116469514269073910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108331807816642777188065_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108331807816642777188065_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/850806074647402747548800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/850806074647402747548800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104223062516019041924530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104223062516019041924530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127137907517806683392273_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127137907517806683392273_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/557129475109168543298520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/557129475109168543298520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137123590467515820331340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137123590467515820331340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109845021916498229415129_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109845021916498229415129_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/831196822183146860951550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/831196822183146860951550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/179736059320629744586724_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁详情下\" src=\"//image.suning.cn/uimg/sop/commodity/179736059320629744586724_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/123257833917525665768153_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map58\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/123257833917525665768153_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/107208090417394531376140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map75\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/107208090417394531376140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://talk8.suning.com/yunxin-web/index.htm?catalogId=10051&amp;storeId=10052&amp;sc=0070117001&amp;url=http%3A%2F%2Fshop.suning.com%2F70117001%2Findex.html&amp;_t=286525\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/644615524352817772782600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map2\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/644615524352817772782600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/526868883199060690174400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map82\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/526868883199060690174400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<p>   </p></div>', '', '', '0', '1514258313', '1514258313', null, '580', '616', '631', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('644', '德力西电线 纯铜多色 BV1.5/2.5/4/6平方芯单股单芯家装硬电线 红色 BV1.5²100米', '133.00', '100', '100', '632', '<div class=\"lazyimg\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"4\"><a href=\"http://talk8.suning.com/index.htm?catalogId=10051&amp;storeId=10052&amp;sc=0070070824\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172011708514359381223263_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172011708514359381223263_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070070824/678616919.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/281536398204069960733390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/281536398204069960733390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070070824/679692136.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/631538187207429026227280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/631538187207429026227280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070070824/616580784.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/183442394010341941273832_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/183442394010341941273832_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070070824/616883628.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/504777286134688273964050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/504777286134688273964050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070070824/193349787.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/324811067108762039892700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/324811067108762039892700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070070824/193352109.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179436877115590504627875_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179436877115590504627875_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070070824/600035324.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171827276278976693265640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171827276278976693265640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070070824/600046316.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/216408381146634647529650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/216408381146634647529650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070070824/193740489.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/966549572142985816325500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/966549572142985816325500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070070824/144076748.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/992211172173431239495740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/992211172173431239495740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070070824/600191484.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/811438009991163085442400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/811438009991163085442400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205342979410142366916631_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205342979410142366916631_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070070824/606792458.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/474373759607170749704200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/474373759607170749704200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070070824/601449559.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/859446149228581178400700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/859446149228581178400700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070070824/614117496.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177321262011029115148623_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177321262011029115148623_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"3\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135187090511123310719362_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135187090511123310719362_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070070824/139160715.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/196328755034790587845400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/196328755034790587845400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070070824/108367840.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/970845412486180055668000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/970845412486180055668000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070070824/108613953.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/370835482760291064077000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/370835482760291064077000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070070824/139179436.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151524173940297557800400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151524173940297557800400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070070824/144076748.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/965348230192682179655830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/965348230192682179655830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070070824/108740328.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169786127410446288864593_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169786127410446288864593_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070070824/109287602.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/582264253214656863075950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/582264253214656863075950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070070824/109825829.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140386547315700711634480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140386547315700711634480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070070824/145346151.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/314962402169561656770000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/314962402169561656770000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/188731224079218095635820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"硬线_01\" src=\"//image.suning.cn/uimg/sop/commodity/188731224079218095635820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167165266314482239881627_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167165266314482239881627_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100896935536345700189900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100896935536345700189900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/562908331208814349442600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/562908331208814349442600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208507394018934712713080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"电线-恢复的_05\" src=\"//image.suning.cn/uimg/sop/commodity/208507394018934712713080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155335871630922303154500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155335871630922303154500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184266780519184481969343_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"电线-恢复的_07\" src=\"//image.suning.cn/uimg/sop/commodity/184266780519184481969343_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/122083897144324314349170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"电线-恢复的_08\" src=\"//image.suning.cn/uimg/sop/commodity/122083897144324314349170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/656064031327551208338500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"电线-恢复的_10\" src=\"//image.suning.cn/uimg/sop/commodity/656064031327551208338500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/706935462130302469623430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/706935462130302469623430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124641425320666844902915_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124641425320666844902915_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163745657486900648994010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"电线-恢复的_13\" src=\"//image.suning.cn/uimg/sop/commodity/163745657486900648994010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/188031763219907175651680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"电线-恢复的_14\" src=\"//image.suning.cn/uimg/sop/commodity/188031763219907175651680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/187338704132931809310350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"电线-恢复的_15\" src=\"//image.suning.cn/uimg/sop/commodity/187338704132931809310350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/931462460843202059343300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"huaban_01\" src=\"//image.suning.cn/uimg/sop/commodity/931462460843202059343300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"//image.suning.cn/uimg/sop/commodity/146743910191646475116350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"快递物流\" src=\"//image.suning.cn/uimg/sop/commodity/146743910191646475116350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/499559643146604114370220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"价格说明\" src=\"//image.suning.cn/uimg/sop/commodity/499559643146604114370220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258316', '1514258316', null, '580', '616', '632', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('645', '正泰小型断路器NBE7 4P 63A C63 正泰断路器 空气 开关 断路器', '51.00', '100', '100', '633', '<div class=\"lazyimg\"><!-- tjb_top_mark_start --><div style=\"overflow:hidden;clear:both\"><!-- tjb_top_6006_mark_start --><div style=\"overflow:hidden\"><!-- tjb_mod_7015_mark_start --><table cellpadding=\"0\" cellspacing=\"0\" align=\"left\" style=\"width: 100%; height: auto;\">\n	<tbody>\n		<tr>\n			<td colspan=\"4\">\n				<a target=\"_blank\" href=\"http://shop.suning.com/70088937/index.html\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/947374936112356651310720_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/947374936112356651310720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070088937/174625891.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/495846377773472553427100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/495846377773472553427100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070088937/173212305.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189825435844357196194900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189825435844357196194900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070088937/604121053.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/873440746213109188324000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/873440746213109188324000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070088937/610961541.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/973029660651970839430700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/973029660651970839430700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070088937/152189740.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/202692343108685716314620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/202692343108685716314620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070088937/173587826.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/100253160857573259493480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/100253160857573259493480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070088937/193696815.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/176025920312501389753988_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/176025920312501389753988_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070088937/193698139.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155820236487454174381650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/155820236487454174381650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070088937/173399964.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/214000342217645012953984_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/214000342217645012953984_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070088937/604384566.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/143813740772287928464820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/143813740772287928464820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070088937/178157822.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/196405112811524613077143_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/196405112811524613077143_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070088937/602784894.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/141075955215557308066089_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/141075955215557308066089_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070088937/134113992.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/220400263773827251759600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/220400263773827251759600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070088937/134254149.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/449331807118444270940480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/449331807118444270940480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070088937/183860367.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/120293878117028103851045_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/120293878117028103851045_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070088937/183863856.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/137076589316920684513781_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/137076589316920684513781_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n	</tbody>\n</table><!-- tjb_mod_7015_mark_end --></div><!-- tjb_top_6006_mark_end --></div><!-- tjb_top_mark_end --><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/475248953190000722934870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"4P-60A-C63_01\" src=\"//image.suning.cn/uimg/sop/commodity/475248953190000722934870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134687033618449067563360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"4P-60A-C63_02\" src=\"//image.suning.cn/uimg/sop/commodity/134687033618449067563360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/705912922512220443561100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"4P-60A-C63_03\" src=\"//image.suning.cn/uimg/sop/commodity/705912922512220443561100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176601610017348183667417_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"4P-60A-C63_04\" src=\"//image.suning.cn/uimg/sop/commodity/176601610017348183667417_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139168802562102453897990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"4P-60A-C63_05\" src=\"//image.suning.cn/uimg/sop/commodity/139168802562102453897990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195576966316851021134212_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"4P-60A-C63_06\" src=\"//image.suning.cn/uimg/sop/commodity/195576966316851021134212_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/377348097115942566951590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"4P-60A-C63_07\" src=\"//image.suning.cn/uimg/sop/commodity/377348097115942566951590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/369769088506768751562000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"4P-60A-C63_08\" src=\"//image.suning.cn/uimg/sop/commodity/369769088506768751562000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/977108773104362052694600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"4P-60A-C63_09\" src=\"//image.suning.cn/uimg/sop/commodity/977108773104362052694600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/445549091761622577261700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"4P-60A-C63_10\" src=\"//image.suning.cn/uimg/sop/commodity/445549091761622577261700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/617047426201774024748250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"4P-60A-C63_11\" src=\"//image.suning.cn/uimg/sop/commodity/617047426201774024748250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181577791587839489122990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"4P-60A-C63_12\" src=\"//image.suning.cn/uimg/sop/commodity/181577791587839489122990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108036847127918237796570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"4P-60A-C63_13\" src=\"//image.suning.cn/uimg/sop/commodity/108036847127918237796570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205890061355615912272700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"4P-60A-C63_14\" src=\"//image.suning.cn/uimg/sop/commodity/205890061355615912272700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/954917764100853780366480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"4P-60A-C63_15\" src=\"//image.suning.cn/uimg/sop/commodity/954917764100853780366480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/724749728132060724671300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"4P-60A-C63_16\" src=\"//image.suning.cn/uimg/sop/commodity/724749728132060724671300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182051640720773542821013_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"4P-60A-C63_17\" src=\"//image.suning.cn/uimg/sop/commodity/182051640720773542821013_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258319', '1514258319', null, '580', '616', '633', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('646', '至远中宇(ZHI YUAN ZHONG YU) 室内欧式门锁 实木房门锁 卧室锁 机械双舌锁 黄古铜单把锁 通用型', '98.00', '100', '100', '634', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/127158765819664890109892_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127158765819664890109892_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/912333185567151862662000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/912333185567151862662000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136253289666150182595500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136253289666150182595500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/317557155146635072384450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/317557155146635072384450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155237101720965631303815_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155237101720965631303815_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/738642563370367135570000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/738642563370367135570000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/335757951163846238053010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/335757951163846238053010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/782033700526395755257300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/782033700526395755257300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120418105522019732827430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120418105522019732827430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/514896280984887721536200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/514896280984887721536200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162170970419630206491646_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162170970419630206491646_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/477638241706169005441800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/477638241706169005441800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258322', '1514258322', null, '580', '616', '634', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('647', '稳安特 4路200万隐藏阵列红外夜视POE网络数字高清监控套装 安防监控套餐 网络数字高清夜视监控器1080P免布电源线', '1088.00', '100', '100', '635', '<div class=\"lazyimg\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"2\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205071095412005295499374_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205071095412005295499374_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070079271/123988673.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/909173821103158954215550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/909173821103158954215550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070079271/128444109.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/142234281321064884273139_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142234281321064884273139_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070079271/123192384.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/533644292606027953951000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/533644292606027953951000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070079271/150712188.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/748063296103468742848130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/748063296103468742848130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070079271/133024068.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102425416121293961032349_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102425416121293961032349_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070079271/133024856.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/247154332139812713630300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/247154332139812713630300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070079271/159718721.html?data-src=item_133024856_recviewviewn_1-3_p_0070079271_150712188_01A_1-2_0_A\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/697558655107036831238150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/697558655107036831238150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070079271/123988673.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/638899680119831489212280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/638899680119831489212280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070079271/123192020.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/341641432996548943553400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/341641432996548943553400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070079271/133986119.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178402256511105683684605_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178402256511105683684605_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070079271/123789127.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184947849058927913552240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184947849058927913552240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070079271/125489823.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/221516841089936871143300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/221516841089936871143300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070079271/125487363.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197759163624796805630520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197759163624796805630520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p> </p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/200313295834407654634010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/200313295834407654634010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/129550313742010373042110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129550313742010373042110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/283075992120754270720100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/283075992120754270720100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/300970598581419393148400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/300970598581419393148400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/616061791278924284183800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/616061791278924284183800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/607609283103449094141300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/607609283103449094141300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/940370911400121605365400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/940370911400121605365400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/563797291979321531572300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/563797291979321531572300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139137027133539391018610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139137027133539391018610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/183416287755553189825620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/183416287755553189825620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160212010011706575735920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160212010011706575735920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156398288316475353632700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156398288316475353632700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181978761012296717144440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181978761012296717144440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/365782177578970587864500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/365782177578970587864500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/523606489170997333477510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/523606489170997333477510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/763056249180834150394320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/763056249180834150394320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/213032946819158465589510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213032946819158465589510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/344444861483252455181500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/344444861483252455181500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112700949986264592799760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112700949986264592799760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/744455705207576687370200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/744455705207576687370200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><span>温馨提示：</span>页面显示的<span><span>参考价 易购价，￥XX.00</span></span>是稳安特安防部门建议零售价。</p></div>', '', '', '0', '1514258326', '1514258326', null, '580', '616', '635', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('648', '【苏宁自营】 工具家 家用冲击钻套装 电钻/电动螺丝刀', '198.00', '100', '100', '636', '<div class=\"lazyimg\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td colspan=\"3\"><a href=\"http://shop.suning.com/30001108/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/179398326911454597233449_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/179398326911454597233449_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0000000000/621839559.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/113592486310183152439078_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/113592486310183152439078_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0030001066/192592638.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/123645590716022833993402_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/123645590716022833993402_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/621849418.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/107184042156581814651600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/107184042156581814651600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0000000000/621856529.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136473222620033741476926_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136473222620033741476926_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/192603036.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/171477268016962204451540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/171477268016962204451540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0030001066/192592150.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/832227395880176280674200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/832227395880176280674200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/142899775414399001033884_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142899775414399001033884_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121036893417854644545730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121036893417854644545730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/790746457350800603845200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/790746457350800603845200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104243350218143906975902_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104243350218143906975902_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/511008982112115257912520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/511008982112115257912520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/879648041187971591413110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/879648041187971591413110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127289709119294170913101_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127289709119294170913101_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117211727816190440481545_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117211727816190440481545_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/911181536148566147880520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/911181536148566147880520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208644575219045941939292_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208644575219045941939292_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182073727919626143842416_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182073727919626143842416_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/747267748206198131656900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/747267748206198131656900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/938636991138055389915700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/938636991138055389915700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/103707904557294579177500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/103707904557294579177500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258329', '1514258329', null, '580', '616', '636', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('649', '82件套 家用工具组套 五金工具组套 家用工具箱盒套装 ET-DZ82', '125.00', '100', '100', '637', '<div class=\"lazyimg\"><!-- Save for Web Slices (苏宁.jpg) -->\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/596284171675949377007000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/596284171675949377007000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140900880612066181012844_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140900880612066181012844_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138538370530625426234270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#MapTYXQ0315\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/138538370530625426234270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p>\n<!-- End Save for Web Slices --><p> </p>\n<!-- Save for Web Slices (工具组套-关联版式.jpg) -->\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/101882848455208346461500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/101882848455208346461500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p>\n<!-- End Save for Web Slices -->\n<p><span><strong><span>现在购买82件工具套装，附送小礼品3X100白色扎带一包/100条哦~（字在活动在）</span></strong></span></p>\n<p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/191290306675309067715910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191290306675309067715910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201405130314087409_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201405130314087409_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/542150953118111605339000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/542150953118111605339000.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201405130314104927_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201405130314104927_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201405130314114149_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201405130314114149_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/130959546220659014981480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/130959546220659014981480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201405130314135890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201405130314135890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201405130314139635_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201405130314139635_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201405130314142285_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201405130314142285_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201405130314152008_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201405130314152008_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201405130314161892_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201405130314161892_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201405130314172517_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201405130314172517_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201405130314186337_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201405130314186337_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201405130314189419_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201405130314189419_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131578230153701995644190_x.pnghttp://image.suning.cn/uimg/sop/commodity/489197850754103747562100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131578230153701995644190_x.pnghttp://image.suning.cn/uimg/sop/commodity/489197850754103747562100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201405130314194738_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201405130314194738_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201405130314208916_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201405130314208916_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201405130314215901_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201405130314215901_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201405130314224993_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201405130314224993_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201405130323473089_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201405130323473089_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/189987661014598728847480.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/189987661014598728847480.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201405130323494019_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201405130323494019_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/326126679143591218990310.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/326126679143591218990310.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156684068342900279134420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156684068342900279134420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/675706309955074047162000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/675706309955074047162000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/660804868773533254443400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/660804868773533254443400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201405130323522685_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201405130323522685_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p>1</p></div>', '', '', '0', '1514258332', '1514258332', null, '580', '616', '637', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('650', '金德玮12V多功能微型家用锂电充电式手钻手电钻电动螺丝刀起子工具套装', '128.00', '100', '100', '639', '<div class=\"lazyimg\"><p> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/187917778938316479648460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/187917778938316479648460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/417330401563467605136100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/417330401563467605136100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070097874/138972922.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170588217318753969031235_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/170588217318753969031235_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070097874/136308309.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/773178152114911761951220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/773178152114911761951220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070097874/144691520.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/631031865419288258571000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/631031865419288258571000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070097874/138704503.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/390444132153721401027750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/390444132153721401027750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070097874/142108235.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/994453797142046808894300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/994453797142046808894300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070097874/133018819.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/629650466127298103947980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/629650466127298103947980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070097874/132938715.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112035558358056275647660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/112035558358056275647660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070097874/177526769.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193334120718836185838016_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/193334120718836185838016_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070097874/141631877.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/337598593197935367572600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/337598593197935367572600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/500807977135743032322140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/500807977135743032322140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p></p><p>2017全新升级充电电钻，优化改良了我们的齿轮技术，使用精加工，大一号的齿轮，更耐磨，高效。此链接为12V锂电池充电钻（一电一充纸盒装 配件）</p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/971215695370308951370900_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"36.10KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/971215695370308951370900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/963102755721954921995800_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"58.27KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/963102755721954921995800_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/456508002940008210295600_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"67.56KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/456508002940008210295600_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/108299078168320330473800_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"76.17KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/108299078168320330473800_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/370431358116385068591730_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"51.99KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/370431358116385068591730_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/263720928155874003540220_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"43.06KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/263720928155874003540220_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/106948876521438851997774_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"38.05KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/106948876521438851997774_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/712588388165982523648060_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"109.66KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/712588388165982523648060_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/212926099456331766099240_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"36.93KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/212926099456331766099240_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/274474375184886612674950_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"83.23KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/274474375184886612674950_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/121846292010907370889919_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"37.72KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/121846292010907370889919_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/114017350820027304166553_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"63.31KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/114017350820027304166553_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/148465687196130695843600_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"83.49KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/148465687196130695843600_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/145821878016016713654822_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"64.69KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/145821878016016713654822_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/954193147161409665437950_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"57.28KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/954193147161409665437950_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/116497782718137936185290_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"57.17KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/116497782718137936185290_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/106788645787894385739350_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"47.07KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/106788645787894385739350_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/111493297514783142197249_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"74.67KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/111493297514783142197249_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/198064174824691893647120_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"121.17KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/198064174824691893647120_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/862487721330840238968500_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"83.39KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/862487721330840238968500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/167561964716893181729900_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"50.64KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/167561964716893181729900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/164813123085162418434950_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"41.88KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/164813123085162418434950_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/136690287616279169908254_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"64.74KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/136690287616279169908254_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258335', '1514258335', null, '580', '616', '639', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('651', '雪花（SNOWFLK）LCD-120 1.2米双机 冷藏冷冻冰柜 点菜柜 麻辣烫柜 保鲜柜 冷藏柜 商用展示柜 机械控温', '2599.00', '100', '100', '63', '<div class=\"lazyimg\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"2\"><a href=\"https://lanfujia.suning.com/list_210190736_1.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152447931411903541654100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/152447931411903541654100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070077272/166829568.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/935254702914095389300200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/935254702914095389300200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070077272/633695156.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/915477314139208196918340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/915477314139208196918340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070077272/861237421.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159583291421229900711848_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/159583291421229900711848_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070077272/826237868.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155435660611894077925003_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/155435660611894077925003_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices --><p></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/183749020217070379009842_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"100.0810546875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/183749020217070379009842_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/114803392116445155322857_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"94.287109375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/114803392116445155322857_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/103469930216401122231767_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"82.5283203125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/103469930216401122231767_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/202703926613858736462410_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"116.94921875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/202703926613858736462410_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/101534049012823694041100_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"74.2890625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/101534049012823694041100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/167925861813829066073180_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"60.2197265625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/167925861813829066073180_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/211134691644905325635500_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"118.6259765625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/211134691644905325635500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/183782149840723476708500_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"43.6328125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/183782149840723476708500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/335384434185977657949620_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"52.6220703125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/335384434185977657949620_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/133263200338977746626650_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"63.392578125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/133263200338977746626650_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/122315853610244846297883_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"54.939453125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/122315853610244846297883_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/139713500880431385896370_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"53.9345703125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/139713500880431385896370_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/800653761116820024248420_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"54.890625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/800653761116820024248420_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/144103372820537002297502_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"37.431640625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/144103372820537002297502_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/258149667105491728754820_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"44.9755859375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/258149667105491728754820_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/204705444312341312464152_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"40.58203125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/204705444312341312464152_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/149603015203271669861960_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"20.4638671875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/149603015203271669861960_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/116233958286501817890990_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"36.205078125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/116233958286501817890990_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/121337087922515236599740_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"41.6982421875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/121337087922515236599740_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p>\n<p> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/630676190205483822385210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/630676190205483822385210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127282480088876681149540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127282480088876681149540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258339', '1514258339', null, '1', '45', '63', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('652', '黄花P-907 调温电烙铁套装 恒温可调焊接工具 60W恒温烙铁电焊套装', '49.00', '100', '100', '640', '<div class=\"lazyimg\"><!-- Save for Web Slices (苏宁.jpg) -->\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/596284171675949377007000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/596284171675949377007000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140900880612066181012844_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140900880612066181012844_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138538370530625426234270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#MapTYXQ0315\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/138538370530625426234270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p>\n<!-- End Save for Web Slices --><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/180190100016300579162124.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/180190100016300579162124.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107141160134008606223560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107141160134008606223560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121169526419455214086585_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121169526419455214086585_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/730997550180600048746890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/730997550180600048746890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170639687314360177234402_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170639687314360177234402_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/382624108203985303327690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/382624108203985303327690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258342', '1514258342', null, '580', '616', '640', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('653', '宏诚科技（HCJYET)100米 手持激光测距仪 红外线测距仪 电子尺 测量仪HT-100', '239.00', '100', '100', '641', '<div class=\"lazyimg\"><p>       </p>\n<p> </p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/124896491912394177453733_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"100_01\" src=\"//image.suning.cn/uimg/sop/commodity/124896491912394177453733_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/306891429197810359246620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"100_02\" src=\"//image.suning.cn/uimg/sop/commodity/306891429197810359246620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/748351816757497652881400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"100_03\" src=\"//image.suning.cn/uimg/sop/commodity/748351816757497652881400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/117829629415095593553380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"100_04\" src=\"//image.suning.cn/uimg/sop/commodity/117829629415095593553380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/344035690377170905912900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"100_05\" src=\"//image.suning.cn/uimg/sop/commodity/344035690377170905912900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/richtext/164793283613151109661176.gif?from=mobile\" alt=\"100_06\" src=\"//image.suning.cn/uimg/sop/richtext/164793283613151109661176.gif?from=mobile\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/116923194316251084186613_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"100_07\" src=\"//image.suning.cn/uimg/sop/commodity/116923194316251084186613_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/120831919467878360060670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"100_08\" src=\"//image.suning.cn/uimg/sop/commodity/120831919467878360060670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/181329453911913513552841_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"100_09\" src=\"//image.suning.cn/uimg/sop/commodity/181329453911913513552841_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/147821538873245961729800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"100_10\" src=\"//image.suning.cn/uimg/sop/commodity/147821538873245961729800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/106159690117909552607876_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"100_11\" src=\"//image.suning.cn/uimg/sop/commodity/106159690117909552607876_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/117635987316340304228732_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"100_12\" src=\"//image.suning.cn/uimg/sop/commodity/117635987316340304228732_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/382539708304142859964800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"100_13\" src=\"//image.suning.cn/uimg/sop/commodity/382539708304142859964800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/165405404310570305913020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"100_14\" src=\"//image.suning.cn/uimg/sop/commodity/165405404310570305913020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/richtext/732277603914641081672200.gif?from=mobile\" alt=\"100_15\" src=\"//image.suning.cn/uimg/sop/richtext/732277603914641081672200.gif?from=mobile\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/100266927671388675617040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"100_16\" src=\"//image.suning.cn/uimg/sop/commodity/100266927671388675617040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/212633487410422333497913_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"100_17\" src=\"//image.suning.cn/uimg/sop/commodity/212633487410422333497913_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/895914885992841948251500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"100_18\" src=\"//image.suning.cn/uimg/sop/commodity/895914885992841948251500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/144252406461835735023850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"100_19\" src=\"//image.suning.cn/uimg/sop/commodity/144252406461835735023850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/877552067158504169270520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"100_20\" src=\"//image.suning.cn/uimg/sop/commodity/877552067158504169270520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/793411042196131526450620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"100_21\" src=\"//image.suning.cn/uimg/sop/commodity/793411042196131526450620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/381763353167203192718420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"100_22\" src=\"//image.suning.cn/uimg/sop/commodity/381763353167203192718420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/103693946199303179638940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"100_23\" src=\"//image.suning.cn/uimg/sop/commodity/103693946199303179638940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/richtext/113911739810827254589962.gif?from=mobile\" alt=\"100_24\" src=\"//image.suning.cn/uimg/sop/richtext/113911739810827254589962.gif?from=mobile\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/210304006117457117586410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"100_25\" src=\"//image.suning.cn/uimg/sop/commodity/210304006117457117586410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/182599603618516792197667_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"100_26\" src=\"//image.suning.cn/uimg/sop/commodity/182599603618516792197667_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/722840097899816784152100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"100_27\" src=\"//image.suning.cn/uimg/sop/commodity/722840097899816784152100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/193081955222043271092950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"100_28\" src=\"//image.suning.cn/uimg/sop/commodity/193081955222043271092950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/119108800383804820737260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"100_29\" src=\"//image.suning.cn/uimg/sop/commodity/119108800383804820737260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/131508874111232528819061_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"100_30\" src=\"//image.suning.cn/uimg/sop/commodity/131508874111232528819061_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/155392563221155105355536_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"100_31\" src=\"//image.suning.cn/uimg/sop/commodity/155392563221155105355536_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258345', '1514258345', null, '580', '616', '641', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('654', 'doove杜飞智能门锁DL-533家用防盗门智能指纹密码锁大门防盗锁', '3180.00', '100', '100', '642', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/193390791.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182138704813237060839710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182138704813237060839710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/637795648.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148775224614749647196861_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148775224614749647196861_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/632078749.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/701570595163655768973770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/701570595163655768973770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/193390791.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180024601120869204811450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180024601120869204811450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/741173132.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166032723714651311709523_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166032723714651311709523_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/621865301.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213289149854111048967490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213289149854111048967490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/187626601.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/404449461186263389682900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/404449461186263389682900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/612601106.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182776393957730600646760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182776393957730600646760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/645164577.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/164071543313877658138211_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/164071543313877658138211_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R9004788_2\" modulename=\"关联推荐\"><p><a href=\"http://pindao.suning.com/city/zhinengshuma.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141228944168874141402800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141228944168874141402800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://c.m.suning.com/nshuma.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/114302538037797874736690.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/114302538037797874736690.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></p></div><div moduleid=\"R9004788_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/920768957612705762247600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/920768957612705762247600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/124223372410734315752346_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/124223372410734315752346_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/473720344407787588581100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/473720344407787588581100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/800909918200254463150380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/800909918200254463150380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/165136534616967835718154_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/165136534616967835718154_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9004788_4\" modulename=\"开箱图示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/173201266345861072795960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/173201266345861072795960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/795058790903196788263400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/795058790903196788263400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9004788_5\" modulename=\"常见问题\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/101820539975997223516990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101820539975997223516990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258348', '1514258348', null, '580', '616', '642', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('655', '嘉百特地板 配套辅料 地垫宝辅材 地垫宝 1.08㎡（不参与任何优惠）', '25.00', '100', '100', '647', '<div class=\"lazyimg\"><div moduleid=\"R9002682_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/932635941125361449814630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/932635941125361449814630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115287501519125276715200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115287501519125276715200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/142780740597790173577700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142780740597790173577700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/704137862587775968974900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/704137862587775968974900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258352', '1514258352', null, '580', '638', '647', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('656', '财到 非洲榄木 (伯克山榄凹凸面) 纯实木地板 比橡木高3级', '289.00', '100', '100', '648', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/903859241445989570177100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"天猫关联_01\" usemap=\"#sku001\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/903859241445989570177100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/193878167446227769136010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"天猫关联_02\" usemap=\"#sku002\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/193878167446227769136010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/311067521112332813319720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"天猫关联_03\" usemap=\"#sku004\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/311067521112332813319720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/174984717815865404175760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"天猫关联_04\" usemap=\"#sku007\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/174984717815865404175760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/102870821583130644760800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"天猫关联_05\" usemap=\"#sku010\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/102870821583130644760800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<p>    </p><div moduleid=\"R9002612_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/846520354172704101977360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"TB2eNpXtrtlpuFjSspfXXXLUp\" src=\"//image.suning.cn/uimg/sop/commodity/846520354172704101977360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184324717810728259153932_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"TB2mx8yaGi5V1BjSspmXXXlwp\" src=\"//image.suning.cn/uimg/sop/commodity/184324717810728259153932_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/181613321714523565002885_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"TB2C.xVtrRkpuFjSspmXXc.9X\" src=\"//image.suning.cn/uimg/sop/commodity/181613321714523565002885_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/882112766100318323615060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/882112766100318323615060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197496931115749180873340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197496931115749180873340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/384180131662597973375000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/384180131662597973375000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194052178811954830916110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194052178811954830916110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/921287235101520286627300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/921287235101520286627300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/991929015769057393090000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/991929015769057393090000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160886679808366935728100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160886679808366935728100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/389946006136561549839260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"TB2rG0wtpXXXXaEXXXXXXXXXX\" src=\"//image.suning.cn/uimg/sop/commodity/389946006136561549839260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/779179082646769685787100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/779179082646769685787100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/632963963143210084628600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"TB2HteJXr1J.eBjSspnXXbUeX\" src=\"//image.suning.cn/uimg/sop/commodity/632963963143210084628600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149097959044205938469260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149097959044205938469260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/396173691503341120824200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/396173691503341120824200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188884994942423079925390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"122241561312453919079210_\" src=\"//image.suning.cn/uimg/sop/commodity/188884994942423079925390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/154606025598499772237400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"4\" src=\"//image.suning.cn/uimg/sop/commodity/154606025598499772237400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/185601663017170063586553_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"5\" src=\"//image.suning.cn/uimg/sop/commodity/185601663017170063586553_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/637119023630691971934400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"6\" src=\"//image.suning.cn/uimg/sop/commodity/637119023630691971934400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/131797280914396078967227_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7\" src=\"//image.suning.cn/uimg/sop/commodity/131797280914396078967227_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/218420281953364542539600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"9\" src=\"//image.suning.cn/uimg/sop/commodity/218420281953364542539600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/154469852719499375507572_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"10\" src=\"//image.suning.cn/uimg/sop/commodity/154469852719499375507572_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/826310332633115515424100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"699\" src=\"https://image.suning.cn/uimg/sop/commodity/826310332633115515424100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/447068276866695685859600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"12\" src=\"//image.suning.cn/uimg/sop/commodity/447068276866695685859600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514258356', '1514258356', null, '580', '638', '648', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('657', '欧诺莱思Ounuolaisi 地垫宝辅材 地垫宝 1.08㎡ 产品为苏宁门店使用，不参与店铺任何形式的活动和优惠券使用 地垫宝 1.08m²', '25.00', '100', '100', '649', '<div class=\"lazyimg\"><p></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/213124062497151230982280_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"65.35546875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/213124062497151230982280_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/114541839711283374443999_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"24.4794921875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/114541839711283374443999_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/165240096116036438219912_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"25.6044921875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/165240096116036438219912_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/429555554696384704426000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"52.3046875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/429555554696384704426000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/184026943012714075761099_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"32.712890625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/184026943012714075761099_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/135061894367440566269080_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"22.5634765625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/135061894367440566269080_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/798037693180276347430920_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"15.9912109375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/798037693180276347430920_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/675156670112932568715470_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"33.18359375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/675156670112932568715470_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258359', '1514258359', null, '580', '638', '649', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('658', '多乐士官方旗舰店家丽安净味墙面漆 内墙乳胶漆 油漆涂料A991白色18L', '409.00', '100', '100', '650', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/631002106197295679999200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Mapsef\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/631002106197295679999200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <a href=\"http://product.suning.com/0070106662/193533199.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/758004926184948710480200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/758004926184948710480200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"http://product.suning.com/0070106662/133588866.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111097163372208791493350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/111097163372208791493350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"http://product.suning.com/0070106662/172837051.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182159904017029788865314_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/182159904017029788865314_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><img data-src=\"//image.suning.cn/uimg/sop/commodity/113420044313980308231767_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113420044313980308231767_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/196215534215651335665083_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"83.43KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/196215534215651335665083_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"382KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/189423198208945962413340_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/189423198208945962413340_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"583KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/419851616207359850413920_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/419851616207359850413920_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258362', '1514258362', null, '580', '638', '650', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('659', '多乐士水性木器漆Dulux 多乐士臻彩木器净味清漆底漆/清漆面漆 2.5KG 透明底漆面漆 家具水性油漆', '288.00', '100', '100', '652', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/134503287812919311919254_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/134503287812919311919254_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><a title=\"三抗五合一\" href=\"https://product.suning.com/0070076852/10049490074.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/784584542505787231280000_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/784584542505787231280000_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a title=\"沐韵清漆\" href=\"https://product.suning.com/0070076852/150801447.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/111644974220024863584585_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/111644974220024863584585_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a title=\"臻彩色漆\" href=\"https://product.suning.com/0070076852/10034948296.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/241648877136736068221940_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/241648877136736068221940_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a title=\"清新居\" href=\"https://product.suning.com/0070076852/129104651.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/131334387011195070543027_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/131334387011195070543027_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a title=\"硅藻五合一\" href=\"https://product.suning.com/0070076852/602600363.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/721433611463921914500000_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/721433611463921914500000_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a title=\"儿童漆\" href=\"https://product.suning.com/0070076852/160242825.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204134902224261319132010_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/204134902224261319132010_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9002645_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/210877401347070488915800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/210877401347070488915800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002645_5\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146301777814939584128517_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146301777814939584128517_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/205319431920156945445537_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/205319431920156945445537_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002645_4\" modulename=\"商品实拍\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/761245112108711862421250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/761245112108711862421250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002645_6\" modulename=\"商品细节\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/190778641120516953634420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/190778641120516953634420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/190336558178857300870770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/190336558178857300870770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/140075624012542458637142_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/140075624012542458637142_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/804967978194121481632420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/804967978194121481632420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R9002645_1\" modulename=\"施工说明\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/118237711455090789376720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/118237711455090789376720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/756803804158034023877780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/756803804158034023877780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002645_8\" modulename=\"购买说明\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/129000863164976467469450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/129000863164976467469450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><!-- Save for Web Slices (家装联盟2.jpg) -->\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"2\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160457733119386184713231_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160457733119386184713231_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td colspan=\"2\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/431220706144172015251620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/431220706144172015251620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://image.suning.cn/uimg/sop/commodity/938239971432862728331700_x.jpg\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/406295624913005822197000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/406295624913005822197000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.suning.com/70069310/index.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/684025867198564300819610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/684025867198564300819610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.suning.com/70076852/index.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/235890551141252671471500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/235890551141252671471500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://opple.suning.com/\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/938239971432862728331700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/938239971432862728331700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices --></div>', '', '', '0', '1514258368', '1514258368', null, '580', '638', '652', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('660', '卡茵 现代简约大型壁画 客厅电视背景墙壁纸 3D立体墙纸蒲公英墙布整4911', '50.00', '100', '100', '653', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/210492731939388818947210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/210492731939388818947210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div moduleid=\"R9002638_3\" modulename=\"商品详情\"><p><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/973614179749149005785700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/973614179749149005785700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002638_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/181346065117661612827597_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181346065117661612827597_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/605396167201382556930260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/605396167201382556930260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/283308594181452996513000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/283308594181452996513000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212671181821340840297145_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212671181821340840297145_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164382853413840256919433_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164382853413840256919433_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002638_5\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/110682160765685143768300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110682160765685143768300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002638_6\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/122134280852184629091390.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/122134280852184629091390.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/571004557184949957769620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/571004557184949957769620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106556829513342445383047_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106556829513342445383047_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/123855071911440924334535_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123855071911440924334535_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157691878571635774787290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157691878571635774787290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258372', '1514258372', null, '580', '638', '653', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('661', '吉朵芸 3D仿真凹凸立体感砖纹墙贴壁纸客厅电视背景墙纸文化砖自粘砖块复古大理石墙纸 浅黄砖--0.6米宽长1米', '9.00', '100', '100', '654', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R9002633_2\" modulename=\"关联推荐\"><p> </p>\n<!-- tjb_top_mark_start -->\n<div><!-- tjb_top_5921_mark_start -->\n<div><!-- tjb_mod_6921_mark_start -->\n<table cellspacing=\"0\" cellpadding=\"0\" align=\"left\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"4\"><a href=\"http://shop.suning.com/70151618/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145456524454120178775200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/145456524454120178775200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070151618/185358189.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/282723932728598177535300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/282723932728598177535300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070151618/185106507.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/103248354320801247672740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/103248354320801247672740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070151618/192645823.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/469154344752261920220100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/469154344752261920220100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070151618/186002700.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/611833982726030147774700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/611833982726030147774700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070151618/186002924.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/574655683806017065164100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/574655683806017065164100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070151618/633610556.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/187629582862637388759920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/187629582862637388759920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070151618/184567576.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/185505100657607245532010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/185505100657607245532010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070151618/669145037.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/272792031487449284802300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/272792031487449284802300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- tjb_mod_6921_mark_end --></div>\n<!-- tjb_top_5921_mark_end --></div>\n<!-- tjb_top_mark_end -->\n<p> </p></div><div moduleid=\"R9002633_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/598737232868367833301000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/598737232868367833301000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/738864871651384991926300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/738864871651384991926300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/398918920141097447771280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/398918920141097447771280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/246113249206659528826400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/246113249206659528826400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/420218168194503971699110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/420218168194503971699110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/514397640185225060654690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/514397640185225060654690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/118149096813715689696114_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/118149096813715689696114_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/383485165177321418734300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/383485165177321418734300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113530959199591705561820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113530959199591705561820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/316278536256381975534200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/316278536256381975534200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111302668986174136131350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111302668986174136131350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108915413184459945919210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108915413184459945919210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/780486707127731454121740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/780486707127731454121740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144761152914723749614505_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144761152914723749614505_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150853632520096945973705_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150853632520096945973705_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/817465021134099711869540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/817465021134099711869540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/196028079368069171740940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/196028079368069171740940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198944646477341107443740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198944646477341107443740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187318133919295984283463_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187318133919295984283463_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125592557844588652164900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125592557844588652164900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258375', '1514258375', null, '580', '638', '654', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('662', '高恩瓷砖 全抛釉800800地砖客卧背景墙 瓷砖 客厅卧室金刚晶地板砖E8016', '45.00', '100', '100', '655', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/548536600129884002420720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7月家装节关联20170630_02\" usemap=\"#Map112\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/548536600129884002420720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">   <img data-src=\"https://image.suning.cn/uimg/sop/commodity/172036941510221467585134_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7月家装节关联20170630_04\" usemap=\"#Map24\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/172036941510221467585134_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146850362319414731764368_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7月家装节关联20170630_02\" usemap=\"#Map24Map2\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/146850362319414731764368_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">   <img data-src=\"https://image.suning.cn/uimg/sop/commodity/154630729713810735946207_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7月家装节关联20170630_08\" usemap=\"#Mapfa\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/154630729713810735946207_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/488046072112843313336000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7月家装节关联20170630_08\" usemap=\"#MapfaMap\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/488046072112843313336000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  </p><div moduleid=\"R9002580_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/106667931785167260083710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"E8016-8027-8042-20161124-\" src=\"//image.suning.cn/uimg/sop/commodity/106667931785167260083710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/178782617115311449464224_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"E8016-8027-8042-20161124-\" src=\"//image.suning.cn/uimg/sop/commodity/178782617115311449464224_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/154633577515688606616070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"E8016-8027-8042-20161124-\" src=\"//image.suning.cn/uimg/sop/commodity/154633577515688606616070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/304899876328570067629700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"E8016-8027-8042-20161124-\" src=\"//image.suning.cn/uimg/sop/commodity/304899876328570067629700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/526491617803921962366100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"E8016-8027-8042-20161124-\" src=\"//image.suning.cn/uimg/sop/commodity/526491617803921962366100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/853926331430168921937000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"E8016-8027-8042-20161124-\" src=\"//image.suning.cn/uimg/sop/commodity/853926331430168921937000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/689066026195069946411510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"E8016-8027-8042-20161124-\" src=\"//image.suning.cn/uimg/sop/commodity/689066026195069946411510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/214606204486882521031720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"E8016-8027-8042-20161124-\" src=\"//image.suning.cn/uimg/sop/commodity/214606204486882521031720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/147883807915791813704929_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"E8016-8027-8042-20161124-\" src=\"//image.suning.cn/uimg/sop/commodity/147883807915791813704929_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002580_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/195187984056061071394560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"E8016-8027-8042-20161124-\" src=\"//image.suning.cn/uimg/sop/commodity/195187984056061071394560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/300135245202811640224390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"E8016-8027-8042-20161124-\" src=\"//image.suning.cn/uimg/sop/commodity/300135245202811640224390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002580_5\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/190072442416526631725007_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"E8016-8027-8042-20161124-\" src=\"//image.suning.cn/uimg/sop/commodity/190072442416526631725007_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002580_6\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/155948226918704830971744_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"E8016-8027-8042-20161124-\" src=\"//image.suning.cn/uimg/sop/commodity/155948226918704830971744_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/162048571498051539737450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"E8016-8027-8042-20161124-\" src=\"//image.suning.cn/uimg/sop/commodity/162048571498051539737450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/754513017737117428369300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"E8016-8027-8042-20161124-\" src=\"//image.suning.cn/uimg/sop/commodity/754513017737117428369300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/868843069326047323629700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"价格说明-790\" src=\"//image.suning.cn/uimg/sop/commodity/868843069326047323629700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100097014098758433584210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100097014098758433584210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201409200913309857_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"高恩8月宝贝页版-中部关联3\" usemap=\"#Mapxb\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/201409200913309857_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/uimg/sop/commodity/146088778512907278906808_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"高恩详情页公共部分_03\" src=\"//image.suning.cn/uimg/sop/commodity/146088778512907278906808_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/576052996959937766249700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"高恩详情页公共部分_04\" src=\"//image.suning.cn/uimg/sop/commodity/576052996959937766249700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/205394518979870288577300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"高恩详情页公共部分_05\" src=\"//image.suning.cn/uimg/sop/commodity/205394518979870288577300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/969222104739468471120000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"高恩详情页公共部分_06\" src=\"//image.suning.cn/uimg/sop/commodity/969222104739468471120000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/206601667610089132869400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"高恩详情页公共部分_07\" src=\"//image.suning.cn/uimg/sop/commodity/206601667610089132869400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/670158448169911296859000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"高恩详情页公共部分_08\" src=\"//image.suning.cn/uimg/sop/commodity/670158448169911296859000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185174394211649067274722_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"高恩详情页公共部分_12\" src=\"//image.suning.cn/uimg/sop/commodity/185174394211649067274722_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/113458860755348404846100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"高恩详情页公共部分_13\" src=\"//image.suning.cn/uimg/sop/commodity/113458860755348404846100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/367620382658272824316000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"高恩详情页公共部分_14\" src=\"//image.suning.cn/uimg/sop/commodity/367620382658272824316000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/336250376101768735247310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"高恩详情页公共部分_15\" src=\"//image.suning.cn/uimg/sop/commodity/336250376101768735247310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/538525391760956350565700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"高恩详情页公共部分_16\" src=\"//image.suning.cn/uimg/sop/commodity/538525391760956350565700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/813236792190616178572100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"高恩详情页公共部分_17\" src=\"//image.suning.cn/uimg/sop/commodity/813236792190616178572100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/708626882968223782952700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"高恩详情页公共部分_18\" src=\"//image.suning.cn/uimg/sop/commodity/708626882968223782952700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/139574080426304776119410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"高恩详情页公共部分_19\" src=\"//image.suning.cn/uimg/sop/commodity/139574080426304776119410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/182171587937289645536270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"高恩详情页公共部分_20\" src=\"//image.suning.cn/uimg/sop/commodity/182171587937289645536270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/140575386111016438550550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"高恩详情页公共部分_21\" src=\"//image.suning.cn/uimg/sop/commodity/140575386111016438550550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/486962269987968201101600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/486962269987968201101600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258378', '1514258378', null, '580', '638', '655', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('663', '贝黎诗 床 欧式床 实木床 双人床 家具床 皮床 法式床 婚床 软床 公主床1.8m*2米 韩式床 储物床OSC8802 1.5米-单床【排骨架】', '1680.00', '100', '100', '656', '<div class=\"lazyimg\"><table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/richtext/837880527646392412273000.gif?from=mobile\" alt=\"客服中心_01\" src=\"https://image.suning.cn/uimg/sop/richtext/837880527646392412273000.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><a href=\"https://talk8.suning.com/index.htm?catalogId=10051&amp;storeId=10052&amp;sc=0070147768&amp;prodNo=000000000172672966&amp;url=https%3A%2F%2Fproduct.suning.com%2F0070147768%2F173192803.html&amp;_t=34432\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/712680873196671728254610.gif?from=mobile\" alt=\"客服中心_02\" src=\"//image.suning.cn/uimg/sop/richtext/712680873196671728254610.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/205021465272042263299490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"750海布\" src=\"https://image.suning.cn/uimg/sop/commodity/205021465272042263299490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/800510687195529417628760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"750关联2_03\" usemap=\"#Map2人\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/800510687195529417628760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"https://image.suning.cn/uimg/sop/commodity/788029345165419634143270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"750排版_04\" usemap=\"#Map354636\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/788029345165419634143270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"//image.suning.cn/uimg/sop/commodity/108220672493340748621570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"欧式关联-改_04\" src=\"//image.suning.cn/uimg/sop/commodity/108220672493340748621570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table border=\"”0”\" cellspacing=\"”0”\" cellpadding=\"”0”\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070147768/628179476.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/888506674155954392327520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/888506674155954392327520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070147768/628202042.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/992427508120091146965000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/992427508120091146965000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070147768/172672966.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/636926348120171911871670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/636926348120171911871670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070147768/171662920.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/126597437611430342691192_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/126597437611430342691192_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070147768/171987377.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/314310905200832998248550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/314310905200832998248550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070147768/171670414.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140914514731213922790400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140914514731213922790400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070147768/171986153.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/240879169121048550285620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/240879169121048550285620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070147768/171990370.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/507824580819378710999100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/507824580819378710999100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070147768/171991428.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/716108416144102291123690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/716108416144102291123690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><p></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/116142291835024855563290_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"57.080078125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/116142291835024855563290_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/179195951689528791429470_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"88.451171875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/179195951689528791429470_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/709080434837285215486000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"146.4296875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/709080434837285215486000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/142123575220840944515266_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"119.337890625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/142123575220840944515266_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/183484450729124721493910_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"98.875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/183484450729124721493910_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/137245072715540989817648_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"67.1982421875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/137245072715540989817648_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/140952803540375880038820_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"108.912109375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/140952803540375880038820_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/793805982367323648831900_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"80.296875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/793805982367323648831900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/439703804131795351994700_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"132.1005859375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/439703804131795351994700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/173460445192553630679980_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"104.37890625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/173460445192553630679980_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/183182141839326222495600_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"115.083984375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/183182141839326222495600_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/178113247549538468081530_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"85.7978515625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/178113247549538468081530_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/849577842062275336875000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"137.01KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/849577842062275336875000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/357430236208899400848910_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"95.31KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/357430236208899400848910_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/180041160237492449301200_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"48.53KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/180041160237492449301200_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/richtext/837880527646392412273000.gif?from=mobile\" alt=\"客服中心_01\" src=\"https://image.suning.cn/uimg/sop/richtext/837880527646392412273000.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><a href=\"https://talk8.suning.com/index.htm?catalogId=10051&amp;storeId=10052&amp;sc=0070147768&amp;prodNo=000000000172672966&amp;url=https%3A%2F%2Fproduct.suning.com%2F0070147768%2F173192803.html&amp;_t=34432\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/712680873196671728254610.gif?from=mobile\" alt=\"客服中心_02\" src=\"//image.suning.cn/uimg/sop/richtext/712680873196671728254610.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"”0”\" cellspacing=\"”0”\" cellpadding=\"”0”\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070147768/628179476.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/888506674155954392327520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/888506674155954392327520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070147768/628202042.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/992427508120091146965000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/992427508120091146965000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070147768/172672966.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/636926348120171911871670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/636926348120171911871670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070147768/171662920.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/302858567183438706538800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/302858567183438706538800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070147768/171987377.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/314310905200832998248550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/314310905200832998248550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070147768/171670414.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140914514731213922790400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140914514731213922790400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070147768/171986153.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/240879169121048550285620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/240879169121048550285620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070147768/171990370.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/507824580819378710999100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/507824580819378710999100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070147768/171991428.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/716108416144102291123690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/716108416144102291123690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/554957052700260883673000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"负责声明\" src=\"//image.suning.cn/uimg/sop/commodity/554957052700260883673000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258381', '1514258381', null, '1480', '1482', '656', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('664', '【苏宁自营】喜临门床垫10cm 无胶3D椰棕 透气棕垫 经济型床垫卧室家具 贝卡', '1599.00', '100', '100', '657', '<div class=\"lazyimg\"><div moduleid=\"R9002348_2\" modulename=\"关联推荐\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td colspan=\"2\"><a href=\"https://product.suning.com/0030001088/193627787.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/101458285319156456961480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/101458285319156456961480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204581175945309207083280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/204581175945309207083280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td><td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/142907371983870707263890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/142907371983870707263890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td colspan=\"2\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/139385453761791107282310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/139385453761791107282310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td colspan=\"2\"><a href=\"https://product.suning.com/0030001088/600017203.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/602999586709651763054000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/602999586709651763054000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"https://product.suning.com/0030001088/600040609.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/418596391263758618367000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/418596391263758618367000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0030001088/600396454.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/304620770727861112864000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/304620770727861112864000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><!-- End Save for Web Slices --><p> </p></div><div moduleid=\"R9002348_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/209334175915944721661086_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209334175915944721661086_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/494697747182432011044660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/494697747182432011044660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/725456391101523704091000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/725456391101523704091000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179410070183504274235810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179410070183504274235810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154854813611055968451652_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154854813611055968451652_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/924616011809922795167700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/924616011809922795167700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/472015204122903156299630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/472015204122903156299630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002348_4\" modulename=\"商品实拍\"><ol><li><img data-src=\"https://image.suning.cn/uimg/sop/commodity/165619264217585576878310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/165619264217585576878310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182767837201941526719750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182767837201941526719750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194030693819366442826120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194030693819366442826120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103382265260666818600500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103382265260666818600500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/725384354839082253575900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/725384354839082253575900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/719693023368485568750300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/719693023368485568750300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117102786025927028567160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117102786025927028567160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/897521388586895106821000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/897521388586895106821000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190253502012633270203597_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190253502012633270203597_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></li></ol></div><div moduleid=\"R9002348_6\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/698193435183291413942670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/698193435183291413942670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207464881849104488074670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207464881849104488074670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125797990714423037641603_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125797990714423037641603_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158959612711258213672608_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158959612711258213672608_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002348_7\" modulename=\"包装图示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/643468069102579692480560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/643468069102579692480560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002348_8\" modulename=\"购买说明\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/129920573069995567685900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129920573069995567685900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/743392501520470724506500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/743392501520470724506500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258384', '1514258384', null, '580', '645', '657', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('665', '海马熙梦思 简约现代 人造板式衣柜 二三四五六门衣柜衣橱 开门带抽屉 卧室家具 HAIMAXIMENGSI 两门衣柜', '1080.00', '100', '100', '658', '<div class=\"lazyimg\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/673486908764710652905100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/673486908764710652905100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163524277760478351832140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/163524277760478351832140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/184639084314989077036586_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/184639084314989077036586_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/156811174519768048048823_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/156811174519768048048823_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td colspan=\"3\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/344435750131605433482680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/344435750131605433482680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201707250001526949&amp;activitySecretKey=ecbzblTjZF0UT4Pg9CGaQ6DH\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/156452167313384069434404_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/156452167313384069434404_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201707250001526950&amp;activitySecretKey=GOx14QB1Py1oNGYdOsOk7fRC\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/225600735314311039477600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/225600735314311039477600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201707250001526951&amp;activitySecretKey=igH0d1XGUSf9rVffpqkdZaYK\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212388256087036917698550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212388256087036917698550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201707250001526954&amp;activitySecretKey=4ZR3up0o9Uiya9gnpXiJ2pqQ\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188745654998695469222850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/188745654998695469222850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201707250001527170&amp;activitySecretKey=2PQGKDmgKSkCntSd3AYg7oY4\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/377770523179676207242390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/377770523179676207242390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201707250001526957&amp;activitySecretKey=GfOO48woCiTjhrzKYshMkXDb\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/905897669541293039253000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/905897669541293039253000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"3\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/168317223117246537954435_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/168317223117246537954435_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td colspan=\"3\"><a href=\"https://product.suning.com/0070137802/645171813.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/405073121100551739277910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/405073121100551739277910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"3\"><a href=\"https://product.suning.com/0070137802/621857426.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/121400891184760443887470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/121400891184760443887470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"3\"><a href=\"https://product.suning.com/0070137802/776044475.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/451219683138087644062480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/451219683138087644062480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"3\"><a href=\"https://product.suning.com/0070137802/826299063.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152034782499566723480170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152034782499566723480170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070137802/165845061.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/210860110113245922348516_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/210860110113245922348516_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070137802/160079062.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169293006913328059633890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169293006913328059633890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070137802/165019408.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/883998913208363493632860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/883998913208363493632860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070137802/799201005.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/105751568560046842783990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/105751568560046842783990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070137802/653647970.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/587669086185621657428050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/587669086185621657428050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070137802/826129861.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/649958679208480192171000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/649958679208480192171000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070137802/186408915.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/799335646207153789448740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/799335646207153789448740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070137802/161076318.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/608124641114100375361500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/608124641114100375361500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070137802/795094024.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/898931018414592369143400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/898931018414592369143400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070137802/177829717.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/119667412519858645475127_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/119667412519858645475127_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070137802/177806101.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/740728065603390748323000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/740728065603390748323000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070137802/782559322.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/281783322128465907723000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/281783322128465907723000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070137802/826154128.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/207807094417181501971253_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/207807094417181501971253_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070137802/776101346.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189146553918261880971921_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189146553918261880971921_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070137802/776112598.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/908866161890486539919600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/908866161890486539919600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070137802/776128736.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/120331110110358653039107_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/120331110110358653039107_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070137802/777263483.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/963508481906371090616800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/963508481906371090616800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070137802/781559051.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181060258880788181896010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181060258880788181896010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R9002360_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/116659104511736857015131_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116659104511736857015131_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/922376263886723517508400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/922376263886723517508400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131350483311996216036400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131350483311996216036400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002360_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/159292752359397924099310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159292752359397924099310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/384668482218125773388400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/384668482218125773388400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158741612095819753550130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158741612095819753550130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/310556198136149033335010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/310556198136149033335010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182870680788332512285310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182870680788332512285310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002360_6\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/181445619818540218606244_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181445619818540218606244_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116111214551059139692660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116111214551059139692660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171183107513344098054539_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171183107513344098054539_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002360_5\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/855050873620719465278500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/855050873620719465278500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103044287679221652473070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103044287679221652473070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176439447454880673355280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176439447454880673355280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002360_7\" modulename=\"包装图示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/165331684313559432981560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165331684313559432981560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120835302140982776456570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120835302140982776456570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002360_8\" modulename=\"购买说明\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/174817358842070632655850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174817358842070632655850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186119283910963933028527_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186119283910963933028527_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/609799129183470398146920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/609799129183470398146920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/656917458430802451121300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/656917458430802451121300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156565509016180572004775_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156565509016180572004775_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258388', '1514258388', null, '580', '645', '658', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('666', '海尔（Haier）BCD-452WDPF 452升对开门冰箱 触屏智控风冷无霜 家用', '0.00', '100', '100', '65', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R0301004_2\" modulename=\"关联推荐\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td colspan=\"4\"><a href=\"http://shop.suning.com/30000162/10000587.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/780509775580831873666600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/780509775580831873666600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td colspan=\"2\"><a href=\"http://product.suning.com/0030000162/688163549.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/143041396063653883365400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/143041396063653883365400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td colspan=\"2\"><a href=\"http://product.suning.com/0000000000/192278512.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/200989780315531750967868_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/200989780315531750967868_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0000000000/192278511.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/302436633421945097501600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/302436633421945097501600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/124390823.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/437208022179380634750000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/437208022179380634750000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/128086781.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/408093258118186951729300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/408093258118186951729300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/142961721.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/168228701789892241577000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/168228701789892241577000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></div><div moduleid=\"R0301004_3\" modulename=\"商品详情\"><p><span>由于厂家带货安装，预计送达时间要比页面显示时间略长，部分地区送货会收取远程费用，费用收取参照厂家各地收费标准，给您带来不便敬请谅解！</span></p><p><span><img data-src=\"//image.suning.cn/uimg/sop/commodity/899838300109354218123580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/899838300109354218123580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188684713373007354179800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188684713373007354179800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163148214215441748733749_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163148214215441748733749_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123860001162297026397030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123860001162297026397030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/800533408704482829116800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/800533408704482829116800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117485206816557230757830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117485206816557230757830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/511470501210556789763440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/511470501210556789763440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139347695392325962469310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139347695392325962469310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/285463402708727038527600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/285463402708727038527600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/646317987154269197446980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/646317987154269197446980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/712122835156966589276590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/712122835156966589276590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/764992935790381769120000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/764992935790381769120000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139187135420020585364295_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139187135420020585364295_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158859622711627142705150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158859622711627142705150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125732061519791987761001_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125732061519791987761001_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/741772127497404291196600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/741772127497404291196600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/173545634215841268705776_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/173545634215841268705776_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/249657222327477725906900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/249657222327477725906900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/126821540564076097485100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126821540564076097485100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132779575326824241575710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132779575326824241575710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></span></p><div><span>海尔自1984年成立以来，以创新思维推进智慧家电优化，致力于打造令您满意的家居环境。海尔在全球拥有5个研发中心，24个工业园、66个贸易公司，用户遍布100多个国家和地区。</span></div><div> </div></div><div moduleid=\"R0301004_4\" modulename=\"安装说明\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/554222160120782115025270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/554222160120782115025270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">    </p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/908587230152929928226710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/908587230152929928226710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258391', '1514258391', null, '1', '45', '65', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('667', '木屋子 实木床头柜北欧乌金木简约现代经济型卧室收纳家具迷你床头柜灯桌储物柜 床头柜', '1760.00', '100', '100', '660', '<div class=\"lazyimg\"><p></p><p><img picsize=\"48KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/103457817280348368595090_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/103457817280348368595090_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"206KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/855859318622046398510000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/855859318622046398510000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"140KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/490967924135017377274020_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/490967924135017377274020_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"110KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/529309061908052325822400_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/529309061908052325822400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"119KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/873611582197114041120790_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/873611582197114041120790_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"90KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/168234997684136735761670_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/168234997684136735761670_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"136KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/208503858920580723902767_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/208503858920580723902767_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"61KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/551321195904559178206400_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/551321195904559178206400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"80KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/921400988278126612857000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/921400988278126612857000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258395', '1514258395', null, '580', '645', '660', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('668', '亿家达 穿衣镜 试衣镜 镜子全身 落地', '188.00', '100', '100', '661', '<div class=\"lazyimg\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td> \n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td> </td>\n<td> </td>\n<td> </td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td> </td>\n<td> </td>\n<td> </td>\n<td> </td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070132716/169049964.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/297770301002629921126500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/297770301002629921126500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070132716/170972201.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104115926821465957967961_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104115926821465957967961_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p> </p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070132716/160563568.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/438829476596397649299100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/438829476596397649299100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070132716/629047301.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/583386661142227414170250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/583386661142227414170250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070132716/645552364.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/200147880018781543449660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/200147880018781543449660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070132716/626227506.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/245311037377324592950000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/245311037377324592950000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070132716/636898016.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/928770199155916934713050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/928770199155916934713050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070132716/144839447.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/944820420148725621189180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/944820420148725621189180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070132716/176241498.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132036451014513584668162_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132036451014513584668162_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070132716/169052762.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153229912380071046528950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153229912380071046528950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070132716/185439669.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/885770081988688536110600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/885770081988688536110600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p> </p><div moduleid=\"R9002377_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/420610996776431139222000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/420610996776431139222000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167869018999859267618810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167869018999859267618810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/563006971204021177774130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/563006971204021177774130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/217767641158220436585370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/217767641158220436585370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175924225132503582857920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175924225132503582857920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/206860233014565341459171.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/206860233014565341459171.gif?from=mobile\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002377_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/965046864459257202359900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/965046864459257202359900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/130326885066593764746390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/130326885066593764746390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/797935389609766153642300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/797935389609766153642300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104130909195242357592560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104130909195242357592560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/974839642147108881996350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/974839642147108881996350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/579783239191129601714870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/579783239191129601714870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/758219594189114565289310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/758219594189114565289310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/982448345430473667500100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/982448345430473667500100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/648749107201769082418000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/648749107201769082418000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111227854020128397098982_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111227854020128397098982_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/424170862627226449056000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/424170862627226449056000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134217085020139120543565_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134217085020139120543565_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/777883294187194341975820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/777883294187194341975820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/383191743146756574667180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/383191743146756574667180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/198815289717841252232456_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198815289717841252232456_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/119953734035647301380970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/119953734035647301380970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258398', '1514258398', null, '580', '645', '661', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('669', '赛森 欧式梳妆台卧室梳妆桌化妆台白色韩式现代简约小户型化妆桌象牙白精品四抽送凳子T组装', '328.00', '100', '100', '662', '<div class=\"lazyimg\"><div moduleid=\"R9002339_3\" modulename=\"商品详情\"><p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/599543231203803469514360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/599543231203803469514360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/935525027431409576558000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/935525027431409576558000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/303970811213461807651000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/303970811213461807651000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/120479197141459490742200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/120479197141459490742200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/429643429250587735184800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/429643429250587735184800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/183263070818784664905125_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/183263070818784664905125_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/343239417525593642790000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/343239417525593642790000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"//image.suning.cn/uimg/sop/commodity/880244741135193569010440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/880244741135193569010440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/189114208013457672894453_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/189114208013457672894453_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/214190961242172439280010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/214190961242172439280010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/323246817412617282282500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/323246817412617282282500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/191780733518085597361971_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/191780733518085597361971_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/157092150956000374758240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/157092150956000374758240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/168178920726735478772440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/168178920726735478772440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/993723777125353224222860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/993723777125353224222860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/207223863616589430129121_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/207223863616589430129121_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/139590852316028662822080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/139590852316028662822080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/202158697831195887945530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/202158697831195887945530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/158421580012224413796808_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/158421580012224413796808_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/203084319725142887119000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/203084319725142887119000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/866549441277874557330900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/866549441277874557330900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/197192576547098659886400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/197192576547098659886400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p></div><div moduleid=\"R9002339_4\" modulename=\"商品实拍\"><p>1</p></div></div>', '', '', '0', '1514258402', '1514258402', null, '580', '645', '662', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('670', '拉菲伯爵 床 欧式床 床双人床 卧室家具 实木床 公主床家具 FA006 法式床 皮床 婚床 高箱床 韩式床 木质皮质床 1.8m雕花排骨架', '1800.00', '100', '100', '663', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136865606014748034869515_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136865606014748034869515_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182201378213137889053053_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182201378213137889053053_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><a href=\"https://product.suning.com/0070089551/760755063.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/554050723207469094585700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/554050723207469094585700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/919008494141684451193730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/919008494141684451193730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table id=\"__\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712220001917673&amp;activitySecretKey=XCcqUldO65XVz1CIEcTYvO1E\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/748289019116921795655330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/748289019116921795655330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712220001917676&amp;activitySecretKey=mXBuZT2AU4hpg8ro2j2b8l4C\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180587958418985920847573_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180587958418985920847573_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712220001917679&amp;activitySecretKey=AyX8Ddm8DXxMi0nlYNdql8J1\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/753181197206316188950360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/753181197206316188950360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712220001917685&amp;activitySecretKey=v4Y8q1fZrJN8FuIQVterj7U1\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/102075002118847381031037_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/102075002118847381031037_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/162322758416661392659766_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/162322758416661392659766_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table id=\"__\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712210001911062&amp;activitySecretKey=TqFPUi8TFNnsozYge6CCprW6\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/442139993150758998797030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/442139993150758998797030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712210001911069&amp;activitySecretKey=M3WzjzRjiomZwXLD9c5EpaQF\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/256000490156683193926350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/256000490156683193926350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712210001911078&amp;activitySecretKey=wfawue2PHcJSxFVZFzObkXql\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/160379859411200997538499_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/160379859411200997538499_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712210001911084&amp;activitySecretKey=4DGHkz7sNvMcOm6wYahRYyDN\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/357940418182711736795020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/357940418182711736795020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712210001911101&amp;activitySecretKey=7V81YGJWvtnoZpbBHnJ1x57v\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/277058421110234427647020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/277058421110234427647020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/858146428182945940015520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/858146428182945940015520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <a href=\"http://shop.suning.com/70089551/10184861.html\" target=\"_blank\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/262781944123028709479930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/262781944123028709479930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<table id=\"__\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://lafeibojue.suning.com/10129287.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/185405696424725224568060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/185405696424725224568060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://lafeibojue.suning.com/10129288.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146446069570380234587880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146446069570380234587880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.suning.com/70089551/10134975.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/101600815619430096068601_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/101600815619430096068601_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.suning.com/70089551/10136051.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/114237398816010144645893_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/114237398816010144645893_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://lafeibojue.suning.com/10129287.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/538820852875471903401200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/538820852875471903401200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://lafeibojue.suning.com/10129288.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/847739398192590137519440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/847739398192590137519440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.suning.com/70089551/10136050.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/165648885771438333554660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/165648885771438333554660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.suning.com/70089551/10181745.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/101803970370029632689300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/101803970370029632689300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices --><!-- Save for Web Slices (418.psd) -->\n<p> </p>\n<!-- End Save for Web Slices --><!-- Save for Web Slices (418.psd) -->\n<table id=\"__\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146134110790926713607700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146134110790926713607700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070089551/639808623.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/444470358564281898936900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/444470358564281898936900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070089551/171299354.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/994974503106711148714670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/994974503106711148714670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070089551/171299353.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116075259319482381207546_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116075259319482381207546_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070089551/639856876.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/194319365035212628014480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/194319365035212628014480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070089551/637838122.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/133270946710426076831790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/133270946710426076831790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070089551/624559813.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/200633365017833234508874_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/200633365017833234508874_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070089551/638043704.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/616947788126657078341620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/616947788126657078341620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070089551/637838021.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/461037983113556320430650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/461037983113556320430650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070089551/142954395.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/135121400041217807944140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/135121400041217807944140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070089551/637838078.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/196390243011605962526460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/196390243011605962526460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070089551/178348288.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/185469581011728072567700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/185469581011728072567700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070089551/143510016.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/167461183112119576691762_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/167461183112119576691762_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- Save for Web Slices (418.psd) -->\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"4\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139218219716279760231961_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139218219716279760231961_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://lafeibojue.suning.com/10129287.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169880275814365093093261_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169880275814365093093261_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://lafeibojue.suning.com/10129288.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210539727542286182747400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210539727542286182747400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.suning.com/70089551/10134975.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/871984191113404334843830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/871984191113404334843830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.suning.com/70089551/10176000.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/129186918577356433254930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/129186918577356433254930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://lafeibojue.suning.com/10136050.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/410216847384367615657500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/410216847384367615657500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.suning.com/70089551/10136051.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/183253129617760880636585_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/183253129617760880636585_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.suning.com/70089551/10131417.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193479645114261991696640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193479645114261991696640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://lafeibojue.suning.com/10129293.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171622213613592778823310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171622213613592778823310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R6094004_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/756515925173466696371040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/756515925173466696371040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/813927105179810591311560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/813927105179810591311560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103608582523006061743400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103608582523006061743400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6094004_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/102853789580265320571000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102853789580265320571000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/636467621913486827332000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/636467621913486827332000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/387919527141742868158720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/387919527141742868158720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/422449063136622344677900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/422449063136622344677900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108668860319011690654152_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108668860319011690654152_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136605961109457890448220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136605961109457890448220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/100526422416428318005415_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/100526422416428318005415_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103377212111380767373615_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103377212111380767373615_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205411050650288762273930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205411050650288762273930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208271855542651001723600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208271855542651001723600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6094004_6\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/631360283633078000859700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/631360283633078000859700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/895588285131088056211170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/895588285131088056211170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175544982154368722339050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175544982154368722339050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136734928322517707269100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136734928322517707269100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152038541863151172672440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152038541863151172672440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198174179512777560191490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198174179512777560191490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178846223619827728091710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178846223619827728091710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189726941218653436453944_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189726941218653436453944_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162138732898380790639530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162138732898380790639530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176638232937301797755010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176638232937301797755010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139300400315487021988628_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139300400315487021988628_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/476069797189843904690970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/476069797189843904690970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155191958564854203838720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/155191958564854203838720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/583443354183889733577670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/583443354183889733577670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188707201732543056713700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/188707201732543056713700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/202935593676251324614170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/202935593676251324614170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/584901861616443657736800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/584901861616443657736800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/957758623206424357944820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/957758623206424357944820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/946757233573861190979600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/946757233573861190979600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125934210985088430963100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125934210985088430963100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119131852981065911351700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119131852981065911351700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106057470732850703294700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106057470732850703294700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6094004_5\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/488328127121963478955500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"FA006 描述页面 (42)\" src=\"//image.suning.cn/uimg/sop/commodity/488328127121963478955500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td> </td>\n</tr>\n<tr>\n<td>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td bgcolor=\"#ffff00\"><span>型号</span></td>\n<td bgcolor=\"#ffff00\"><span>款式</span></td>\n<td bgcolor=\"#ffff00\"><span>规格（m）</span></td>\n<td bgcolor=\"#ffff00\"><span>外围尺寸(长宽高)(mm)</span></td>\n<td bgcolor=\"#ffff00\"><span>销售价</span></td>\n<td bgcolor=\"#ffff00\"><span><span>备注</span></span></td>\n<td bgcolor=\"#ffff00\"><span>包装体积(约)</span></td>\n</tr>\n<tr>\n<td colspan=\"7\">单床</td>\n</tr>\n<tr>\n<td>FA006 平尾床 框架结构</td>\n<td rowspan=\"4\">平床尾</td>\n<td bgcolor=\"#ffffff\">1.5*2.0</td>\n<td>2140*1725*1570</td>\n<td> </td>\n<td>-</td>\n<td> </td>\n</tr>\n<tr>\n<td>FA006 平尾床 箱框结构</td>\n<td>1.5*2.0</td>\n<td> </td>\n<td> </td>\n<td>-</td>\n<td> </td>\n</tr>\n<tr>\n<td>FA006 平尾床 框架结构</td>\n<td>1.8*2.0</td>\n<td><span>2140*2025*1570</span></td>\n<td> </td>\n<td>-</td>\n<td> </td>\n</tr>\n<tr>\n<td>FA006 平尾床 箱框结构</td>\n<td>1.8*2.0</td>\n<td> </td>\n<td> </td>\n<td>-</td>\n<td> </td>\n</tr>\n<tr>\n<td>FA006 雕花床 框架结构</td>\n<td rowspan=\"4\">雕花床尾</td>\n<td bgcolor=\"#ffffff\">1.5*2.0</td>\n<td>2140*1725*1570</td>\n<td> </td>\n<td>-</td>\n<td> </td>\n</tr>\n<tr>\n<td>FA006 雕花床 箱框结构</td>\n<td><span>1.5*2.0</span></td>\n<td> </td>\n<td> </td>\n<td>-</td>\n<td> </td>\n</tr>\n<tr>\n<td>FA006 雕花床 框架结构</td>\n<td>1.8*2.0</td>\n<td><span>2140*2025*1570</span></td>\n<td> </td>\n<td>-</td>\n<td> </td>\n</tr>\n<tr>\n<td>FA006 雕花床 箱框结构</td>\n<td>1.8*2.0</td>\n<td> </td>\n<td> </td>\n<td>-</td>\n<td> </td>\n</tr>\n<tr>\n<td>FA006 皮艺床 框架结构</td>\n<td rowspan=\"4\">皮艺术床尾</td>\n<td bgcolor=\"#ffffff\">1.5*2.0</td>\n<td>2140*1725*1530</td>\n<td> </td>\n<td>-</td>\n<td> </td>\n</tr>\n<tr>\n<td>FA006皮艺床 箱框结构</td>\n<td><span>1.5*2.0</span></td>\n<td> </td>\n<td> </td>\n<td>-</td>\n<td> </td>\n</tr>\n<tr>\n<td>FA006 皮艺床 框架结构</td>\n<td>1.8*2.0</td>\n<td><span>2140*2025*1530</span></td>\n<td> </td>\n<td>-</td>\n<td> </td>\n</tr>\n<tr>\n<td>FA006皮艺床 箱框结构</td>\n<td>1.8*2.0</td>\n<td> </td>\n<td> </td>\n<td>-</td>\n<td> </td>\n</tr>\n<tr>\n<td colspan=\"7\"> </td>\n</tr>\n<tr>\n<td colspan=\"7\"><span>升级高箱 800元</span></td>\n</tr>\n<tr>\n<td colspan=\"7\"> </td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td> </td>\n</tr>\n<tr>\n<td>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td bgcolor=\"#423626\"><span>【名称】</span></td>\n<td> FA006三件套</td>\n<td bgcolor=\"#423626\"><span>【风格】</span></td>\n<td> 法式田园风格</td>\n</tr>\n<tr>\n<td bgcolor=\"#423626\"><span>【品牌】</span></td>\n<td> 拉菲伯爵</td>\n<td bgcolor=\"#423626\"><span>【颜色】</span></td>\n<td> 默认如图，实物拍摄</td>\n</tr>\n<tr>\n<td bgcolor=\"#423626\"><span>【生产周期】</span></td>\n<td> 详情请咨询客服</td>\n<td bgcolor=\"#423626\"><span>【同类推荐】</span></td>\n<td> 查看同系列配套产品</td>\n</tr>\n<tr>\n<td bgcolor=\"#423626\"><span>【包装运输】</span></td>\n<td> 拆装纸箱运输;木架费需咨询客服</td>\n<td bgcolor=\"#423626\"><span>【产地】</span></td>\n<td> 广东佛山</td>\n</tr>\n<tr>\n<td bgcolor=\"#423626\"><span>【运费及六包范围说明】</span></td>\n<td colspan=\"3\"> 查询免费六包地区请点击 由于每个城市、地区情况各不相同，偏远地区可能需要补差价哦，详情请联系客服</td>\n</tr>\n<tr>\n<td bgcolor=\"#423626\"><span>【主材料】</span></td>\n<td colspan=\"3\">\n<p> 1.床头组成：高密度纤维板/海绵，床身组成：高密度纤维板;<br>   2.德国系统涂装工艺,各项指标均符合GB18581-2001的标准要求,符合人体健康和环保的时代要求.<br>   3.知名品牌五金件，长久使用不变形<br>   4.简约欧式家具又叫简欧风格家具，其实它与欧式古典家具存在的时间是一样的，只是一开始简约欧式家具与欧式古典家具<br>   走的路线就不一样，简约欧式家具不喜欢繁复的雕花与过多的装饰品，不用太多的金银铜饰，不镶嵌于是，不走华丽风格路<br>   线，虽然它也没有丢弃欧式家具热爱优美的曲线的特质。简约欧式家具只在重要的地方稍微点缀一下，其他地方都表现的很<br>   质朴，却更好的展示了它的美丽。简欧风格家具不像欧式古典家具一样高调的宣扬贵族气息，却有一种低调的美，<br>   在纯朴的家具结构中无法忽视它隐隐的贵气。<br>   5.出口欧洲，贵族品质<br>   6.亮丽描银：栩栩如生的雕花，以描色装饰质感，色泽圆润，为整个床体装饰出美丽的色彩<br>   7.精雕细琢：精工雕刻细作的雕花，条纹流畅上乘优质皮艺作为面料，<br>   纹路清晰，内置高密度海绵，凹凸有致，软硬有度<br>   8.优质LV皮：面料采用优质LV皮制作，缝合非常精细专注，均匀结实，缝纫工艺品质的体现<br>   9.拉钻工艺：床头拉钻工艺更显气质，在灯光下璀璨生辉，倍添贵族气息床尾以柔美的弧线勾勒出轮廓，与床头的华贵<br>   低调相呼应，充满魅惑感的风格艺术<br>   10.稳固的床脚：立体的造型延伸到床脚，如浪花般层层翻滚，造型的设计沉稳有力而不失美感，为了达到力与美的更大值，<br>   设计比例无一不经过精密计算，让欧式床更加持久耐用<br>   11.流畅的弧线勾画简单的轮廓，欧式床尾中间缠绕的妙曼花纹，透露着法式浪漫高贵的风采<br>   12.优质喷漆板：板材经过高压重组结构处理，承重力好，表面经过喷漆处理，亮丽夺目<br>   13.优质排骨架：每根排骨承重超过50KG，排骨条采用优质实木制成，细致打磨光滑不粗糙，经高温消毒脱脂处理，韧而不脆</p>\n</td>\n</tr>\n<tr>\n<td bgcolor=\"#423626\"><span>【包装细节】</span></td>\n<td colspan=\"3\">1.第一层：产品;<br>  2.第二层：防护层<br>  3.第三层：纸箱;<br>  4.第四层：木架（可选，偏远地区建议打，费用自理，详情咨询客服）.</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/192730927951261979876360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"FC003 描述页面 (6)\" src=\"//image.suning.cn/uimg/sop/commodity/192730927951261979876360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td> </td>\n</tr>\n<tr>\n<td>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" align=\"center\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td bgcolor=\"#ffff00\"><span>型号</span></td>\n<td bgcolor=\"#ffff00\"><span>简称</span></td>\n<td bgcolor=\"#ffff00\"><span>外围尺寸(长宽高)(mm)</span></td>\n<td bgcolor=\"#ffff00\"><span>销售价</span></td>\n<td bgcolor=\"#ffff00\"><span>备注</span></td>\n<td bgcolor=\"#ffff00\"><span>包装体积(约)</span></td>\n<td bgcolor=\"#ffff00\"><span>包数</span></td>\n</tr>\n<tr>\n<td>韩式床1.2米排骨架</td>\n<td bgcolor=\"#ffffff\">*</td>\n<td>2125*1290*1049</td>\n<td> 980</td>\n<td><span><span>--</span></span></td>\n<td>m<sup>3</sup></td>\n<td>---</td>\n</tr>\n<tr>\n<td>韩式床1.5米排骨架</td>\n<td bgcolor=\"#ffffff\">*</td>\n<td>2125*1590*1049</td>\n<td> 1180</td>\n<td><span><span>--</span></span></td>\n<td>m<sup>3</sup></td>\n<td>---</td>\n</tr>\n<tr>\n<td>韩式床1.8米排骨架</td>\n<td bgcolor=\"#ffffff\">*</td>\n<td>2125*1890*1049</td>\n<td>1380</td>\n<td><span>--</span></td>\n<td> </td>\n<td> </td>\n</tr>\n<tr>\n<td>韩式床1.5米高箱</td>\n<td bgcolor=\"#ffffff\">*</td>\n<td>*</td>\n<td> 1780</td>\n<td><span><span>--</span></span></td>\n<td>m<sup>3</sup></td>\n<td>---</td>\n</tr>\n<tr>\n<td>韩式床1.8米高箱</td>\n<td bgcolor=\"#ffffff\">*</td>\n<td>*</td>\n<td>1980</td>\n<td><span>--</span></td>\n<td> </td>\n<td> </td>\n</tr>\n<tr>\n<td>韩式床1.2米排骨架 床垫 床头柜</td>\n<td bgcolor=\"#ffffff\">*</td>\n<td>*</td>\n<td>1780</td>\n<td><span>--</span></td>\n<td> </td>\n<td> </td>\n</tr>\n<tr>\n<td>韩式床1.5米排骨架 床垫 床头柜</td>\n<td bgcolor=\"#ffffff\">*</td>\n<td>*</td>\n<td>1980</td>\n<td><span><span>--</span></span></td>\n<td>m<sup>3</sup></td>\n<td>---</td>\n</tr>\n<tr>\n<td>韩式床1.8米排骨架 床垫 床头柜</td>\n<td bgcolor=\"#ffffff\">*</td>\n<td>*</td>\n<td>2180</td>\n<td><span>--</span></td>\n<td> </td>\n<td> </td>\n</tr>\n<tr>\n<td>韩式床1.5米高箱 床垫 床头柜</td>\n<td bgcolor=\"#ffffff\">*</td>\n<td>*</td>\n<td>2580</td>\n<td><span>--</span></td>\n<td> </td>\n<td> </td>\n</tr>\n<tr>\n<td>韩式床1.8米高箱 床垫 床头柜</td>\n<td bgcolor=\"#ffffff\">*</td>\n<td>*</td>\n<td>2780</td>\n<td><span><span>--</span></span></td>\n<td>m<sup>3</sup></td>\n<td>---</td>\n</tr>\n<tr>\n<td>韩式床1.2米排骨架 2个床头柜</td>\n<td bgcolor=\"#ffffff\">*</td>\n<td>*</td>\n<td>1780</td>\n<td><span>--</span></td>\n<td> </td>\n<td> </td>\n</tr>\n<tr>\n<td>韩式床1.5米排骨架 2个床头柜</td>\n<td bgcolor=\"#ffffff\">*</td>\n<td>*</td>\n<td>1980</td>\n<td><span><span>--</span></span></td>\n<td>m<sup>3</sup></td>\n<td>---</td>\n</tr>\n<tr>\n<td>韩式床1.8米排骨架 2个床头柜</td>\n<td bgcolor=\"#ffffff\">*</td>\n<td>*</td>\n<td>2180</td>\n<td><span>--</span></td>\n<td> </td>\n<td> </td>\n</tr>\n<tr>\n<td>韩式床1.5米高箱 2个床头柜</td>\n<td bgcolor=\"#ffffff\">*</td>\n<td>*</td>\n<td>2580</td>\n<td><span>--</span></td>\n<td> </td>\n<td> </td>\n</tr>\n<tr>\n<td>韩式床1.8米高箱 2个床头柜</td>\n<td bgcolor=\"#ffffff\">*</td>\n<td>*</td>\n<td>2780</td>\n<td><span>--</span></td>\n<td> </td>\n<td> </td>\n</tr>\n<tr>\n<td> </td>\n<td bgcolor=\"#ffffff\"> </td>\n<td> </td>\n<td> </td>\n<td><span>--</span></td>\n<td> </td>\n<td> </td>\n</tr>\n<tr>\n<td colspan=\"7\"> </td>\n</tr>\n<tr>\n<td colspan=\"7\"> </td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" align=\"center\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td bgcolor=\"#423626\"><span>【名称】</span></td>\n<td>  HA003</td>\n<td bgcolor=\"#423626\"><span>【风格】</span></td>\n<td>  韩式田园现代卧室风格</td>\n</tr>\n<tr>\n<td bgcolor=\"#423626\"><span>【品牌】</span></td>\n<td> 拉菲伯爵</td>\n<td bgcolor=\"#423626\"><span>【颜色】</span></td>\n<td> 默认如图，100%实物拍摄</td>\n</tr>\n<tr>\n<td bgcolor=\"#423626\"><span>【生产周期】</span></td>\n<td> 详情请咨询客服</td>\n<td bgcolor=\"#423626\"><span>【同类推荐】</span></td>\n<td> 查看同系列配套产品</td>\n</tr>\n<tr>\n<td bgcolor=\"#423626\"><span>【包装运输】</span></td>\n<td> 拆装纸箱运输</td>\n<td bgcolor=\"#423626\"><span>【产地】</span></td>\n<td> 广东佛山</td>\n</tr>\n<tr>\n<td bgcolor=\"#423626\"><span>【运费及六包范围说明】</span></td>\n<td colspan=\"3\"> 查询免费六包地区请点击 由于每个城市、地区情况各不相同，偏远地区可能需要补差价哦，详情请联系客服  </td>\n</tr>\n<tr>\n<td bgcolor=\"#423626\"><span>【产品包含】</span></td>\n<td colspan=\"3\"> 单个妆台</td>\n</tr>\n<tr>\n<td bgcolor=\"#423626\"><span>【主材料】</span></td>\n<td colspan=\"3\"> 1.主材质:中纤板（床头、尾、侧板）<br> 2.副材质:实木（床中间的支撑条）；夹板（排骨条）<br>  3.排骨架条以高压缩实木条制成，每根能承受50KG;<br>  4.五金件： 品牌五金件</td>\n</tr>\n<tr>\n<td bgcolor=\"#423626\"><span>【包装细节】</span></td>\n<td colspan=\"3\"> 1.首层：产品;<br>  2.第二层：防护层;<br>  3.第三层：纸箱;<br>  4.第四层：木架（可选，偏远地区建议打，费用自理，详情咨询客服）</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/172950864140948504396000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"FA006 描述页面 (40)\" src=\"//image.suning.cn/uimg/sop/commodity/172950864140948504396000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174388613756130301927110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174388613756130301927110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127244667821410420749096_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"FA006_13\" src=\"//image.suning.cn/uimg/sop/commodity/127244667821410420749096_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/126118828131013701675780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126118828131013701675780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143015112073356479036580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143015112073356479036580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149140514530715280210520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149140514530715280210520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135139049620002689739981_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"FA006 描述页面 (43)\" src=\"//image.suning.cn/uimg/sop/commodity/135139049620002689739981_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/867693030134630224982490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"FA006 描述页面 (44)\" src=\"//image.suning.cn/uimg/sop/commodity/867693030134630224982490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/132913512919862619363106_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"FA006 描述页面 (45)\" src=\"//image.suning.cn/uimg/sop/commodity/132913512919862619363106_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/989360705580175401526200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"FA006 描述页面 (46)\" src=\"//image.suning.cn/uimg/sop/commodity/989360705580175401526200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/183640693618995757005373_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"FA006 描述页面 (47)\" src=\"//image.suning.cn/uimg/sop/commodity/183640693618995757005373_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/139793533118551973569621_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"FA006 描述页面 (48)\" src=\"//image.suning.cn/uimg/sop/commodity/139793533118551973569621_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6094004_7\" modulename=\"包装图示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/679319273119371406244540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"安装说明\" src=\"//image.suning.cn/uimg/sop/commodity/679319273119371406244540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203196738890136798229720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"商品配件_01\" src=\"//image.suning.cn/uimg/sop/commodity/203196738890136798229720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209579732253183475849510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"商品配件_02\" src=\"//image.suning.cn/uimg/sop/commodity/209579732253183475849510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164459192989470312498270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164459192989470312498270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125809307108862381800300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"配送安装_02\" src=\"//image.suning.cn/uimg/sop/commodity/125809307108862381800300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/867330571707003099970900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/867330571707003099970900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/130408883332458723872220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/130408883332458723872220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/130420636532403295913190.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/130420636532403295913190.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159202303120759402623840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159202303120759402623840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/814670005742809604887000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"免责声明\" src=\"//image.suning.cn/uimg/sop/commodity/814670005742809604887000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6094004_8\" modulename=\"购买说明\"><p><a href=\"http://shop.suning.com/70089551/10169742.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/694813346999405333173000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/694813346999405333173000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><img data-src=\"//image.suning.cn/uimg/sop/commodity/177203248213203129885810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177203248213203129885810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258406', '1514258406', null, '580', '645', '663', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('671', '【苏宁自营】喜临门床垫21cm 泰国进口天然乳胶独立袋装弹簧床垫 护脊椰棕软硬两用 卧室家具 亚丁', '2299.00', '100', '100', '666', '<div class=\"lazyimg\"><div moduleid=\"R9002348_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/205014221945071804312530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/205014221945071804312530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209334175915944721661086_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209334175915944721661086_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/143206701912484509842652_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143206701912484509842652_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/424307178235928677718000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/424307178235928677718000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/791639076155664827930760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/791639076155664827930760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/806957860159272522417090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/806957860159272522417090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162796378177228972352300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162796378177228972352300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164642869232760085551280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164642869232760085551280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002348_2\" modulename=\"关联推荐\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td colspan=\"2\"><a href=\"https://product.suning.com/0030001088/193627787.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/856398951481518025409700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/856398951481518025409700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"https://quan.suning.com/lqzxmiddle_201712110001888306_uzGfpVi98GNXlm2rBjC4KG7N_1.htm\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204581175945309207083280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/204581175945309207083280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://quan.suning.com/lqzxmiddle_201712110001888306_uzGfpVi98GNXlm2rBjC4KG7N_1.htm\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/142907371983870707263890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/142907371983870707263890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td colspan=\"2\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/139385453761791107282310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/139385453761791107282310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td colspan=\"2\"><a href=\"https://product.suning.com/0030001088/600017203.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/602999586709651763054000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/602999586709651763054000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"https://product.suning.com/0030001088/600040609.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/418596391263758618367000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/418596391263758618367000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0030001088/600396454.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/304620770727861112864000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/304620770727861112864000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><!-- End Save for Web Slices --><p> </p></div><div moduleid=\"R9002348_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/106039904723128125718780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106039904723128125718780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172947905132954013288840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172947905132954013288840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/885771038124871687397850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/885771038124871687397850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166400374214381239285324_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166400374214381239285324_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164214972919410453445718_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164214972919410453445718_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167710335542454698816400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167710335542454698816400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/548272893725537761629900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/548272893725537761629900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134705144718414701353101_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134705144718414701353101_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002348_6\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/213563615956466812547530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213563615956466812547530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155679106748288131477260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155679106748288131477260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168041941215928351191381_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168041941215928351191381_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/722618052130246772864740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/722618052130246772864740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002348_7\" modulename=\"包装图示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/185214441919451529119985_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185214441919451529119985_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002348_8\" modulename=\"购买说明\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/129920573069995567685900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129920573069995567685900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/743392501520470724506500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/743392501520470724506500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258417', '1514258417', null, '580', '645', '666', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('672', '【爆-付款立减100】全友家私 床 简约现代床 板式床 双人床 1.5米1.8m 卧室家具套装106905 1.8m床+床头柜*2+床垫', '2099.00', '100', '100', '668', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/141194517423625297186910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情关联\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/141194517423625297186910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R9002395_3\" modulename=\"商品详情\"><p> <a href=\"http://product.suning.com/0070087748/694968149.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/214682316420276967313032_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/214682316420276967313032_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/545466302211300884440150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/545466302211300884440150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/709332611134419314222710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/709332611134419314222710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002395_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/191872310814288259962151_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191872310814288259962151_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/726168601669512772861700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/726168601669512772861700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002395_6\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/745499421739789576387500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/745499421739789576387500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/845874082128282490489140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/845874082128282490489140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/533566242224285328978900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/533566242224285328978900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/126965555641014442115490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126965555641014442115490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/142922223491824257959000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142922223491824257959000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/532080900342173923722100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/532080900342173923722100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112480937444506502371130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112480937444506502371130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107941940544634335153410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107941940544634335153410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107616641040925594836200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107616641040925594836200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160240854035540182245330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160240854035540182245330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/589627451178237084187510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/589627451178237084187510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131323452918393056931007_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131323452918393056931007_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002395_5\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/924454369280919176703000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/924454369280919176703000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>【名称】</td>\n<td>现代简约低箱卧室套装</td>\n<td>【型号】</td>\n<td colspan=\"2\">\n<table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td rowspan=\"10\">106905</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td>【品牌】</td>\n<td>全友家居</td>\n<td>【产地】</td>\n<td colspan=\"2\">四川成都</td>\n</tr>\n<tr>\n<td>【颜色】</td>\n<td>以实物为准</td>\n<td>【风格】</td>\n<td colspan=\"2\">现代简约</td>\n</tr>\n<tr>\n<td>【材质】</td>\n<td>中纤板</td>\n<td>【工艺】</td>\n<td colspan=\"2\">喷漆</td>\n</tr>\n<tr>\n<td>【环保等级】</td>\n<td>国家标准</td>\n<td>【特色服务】</td>\n<td colspan=\"2\">幸福365服务</td>\n</tr>\n<tr>\n<td>【套装明细】</td>\n<td colspan=\"4\">\n<table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td> </td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td>【套装分类】</td>\n<td>外观尺寸</td>\n<td>包装体积</td>\n<td>包装毛重</td>\n<td>包装数量</td>\n</tr>\n<tr>\n<td>\n<table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>1.5米/1.8米床</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n</td>\n<td>详见商品尺寸</td>\n<td>\n<div align=\"center\">0.25/0.27</div>\n</td>\n<td>\n<div align=\"center\">89/99</div>\n</td>\n<td>\n<div align=\"center\">4/4</div>\n</td>\n</tr>\n<tr>\n<td>\n<table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>1.5米/1.8米床 左床头柜</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n</td>\n<td>详见商品尺寸</td>\n<td>\n<div align=\"center\">0.28/0.30</div>\n</td>\n<td>\n<div align=\"center\">102/112</div>\n</td>\n<td>\n<div align=\"center\">6/6</div>\n</td>\n</tr>\n<tr>\n<td>\n<table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>1.5米/1.8米床 右床头柜</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n</td>\n<td>详见商品尺寸</td>\n<td>\n<div align=\"center\">0.28/0.30</div>\n</td>\n<td>\n<div align=\"center\">102/112</div>\n</td>\n<td>\n<div align=\"center\">6/6</div>\n</td>\n</tr>\n<tr>\n<td>\n<table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>1.5米/1.8米床 床头柜*2</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n</td>\n<td>详见商品尺寸</td>\n<td>\n<div align=\"center\">0.31/0.33</div>\n</td>\n<td>\n<div align=\"center\">115/125</div>\n</td>\n<td>\n<div align=\"center\">8/8</div>\n</td>\n</tr>\n<tr>\n<td>\n<table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>1.5米/1.8米床 左床头柜 床垫</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n</td>\n<td>详见商品尺寸</td>\n<td>\n<div align=\"center\">0.88/1.00</div>\n</td>\n<td>\n<div align=\"center\">134/158</div>\n</td>\n<td>\n<div align=\"center\">7/7</div>\n</td>\n</tr>\n<tr>\n<td>\n<table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>1.5米/1.8米床 右床头柜 床垫</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n</td>\n<td>详见商品尺寸</td>\n<td>\n<div align=\"center\">0.88/1.00</div>\n</td>\n<td>\n<div align=\"center\">134/158</div>\n</td>\n<td>\n<div align=\"center\">7/7</div>\n</td>\n</tr>\n<tr>\n<td>\n<table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>1.5米/1.8米床 床头柜*2 床垫</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n</td>\n<td>详见商品尺寸</td>\n<td>\n<div align=\"center\">0.90/1.02</div>\n</td>\n<td>\n<div align=\"center\">147/172</div>\n</td>\n<td>\n<div align=\"center\">9/9</div>\n</td>\n</tr>\n<tr>\n<td>\n<table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>1.5米/1.8米床 床头柜*2 床垫 四门衣柜</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n</td>\n<td>详见商品尺寸</td>\n<td>\n<div align=\"center\">1.25/1.37</div>\n</td>\n<td>\n<div align=\"center\">313/338</div>\n</td>\n<td>\n<div align=\"center\">14/14</div>\n</td>\n</tr>\n<tr>\n<td>\n<table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>1.5米/1.8米床 床头柜*2 床垫 五门衣柜</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n</td>\n<td>详见商品尺寸</td>\n<td>\n<div align=\"center\">1.32/1.44</div>\n</td>\n<td>\n<div align=\"center\">336/361</div>\n</td>\n<td>\n<div align=\"center\">14/14</div>\n</td>\n</tr>\n<tr>\n<td>\n<table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>1.5米/1.8米床 床头柜*2 四门衣柜 妆台(含妆凳)</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n</td>\n<td>详见商品尺寸</td>\n<td>\n<div align=\"center\">0.77/0.79</div>\n</td>\n<td>\n<div align=\"center\">328/338</div>\n</td>\n<td>\n<div align=\"center\">16/16</div>\n</td>\n</tr>\n<tr>\n<td>【发货周期】</td>\n<td colspan=\"4\">一般在付款后20-60天左右发货，具体发货时间请以与客服协商的时间为准，详情咨询客服。</td>\n</tr>\n<tr>\n<td>【五包说明】</td>\n<td colspan=\"4\">全国指定地区享受0元五包送货安装，详情咨询客服。</td>\n</tr>\n<tr>\n<td>【销售区域】</td>\n<td colspan=\"4\">全国1800个地区可送货上门或自提，具体配送范围及费用请务必在购买前咨询本店客服人员，否则订单将不予处理！</td>\n</tr>\n<tr>\n<td>【搬楼费用】</td>\n<td colspan=\"4\">\n<p>以下为无电梯或货物无法进入电梯的收费说明：<br> 1.7层以下（含7楼）搬楼免费；<br> 2.7层以上家具按6元/层/包件收取；沙发、床垫、床高档、软床床头（皮、布）及排骨架按15元/层/包件计算。</p>\n</td>\n</tr>\n<tr>\n<td>【预约配送】</td>\n<td colspan=\"4\">当货品到达您的所在地时，将有当地工作人员提前预约并送货。</td>\n</tr>\n<tr>\n<td>【温馨提示】</td>\n<td colspan=\"4\">1.配送安装费线上支付，搬运费线下支付；<br> 2.为保障您所购商品及时送达，请确保送货地址、电话等信息准确无误；<br> 3.若非五包区域客户，请务必随商品订单一并在线支付您所在区域的配送安装费用；<br> 4.搬运费用按实际送货情况进行收取，请您在签收货品后当面将费用交予送货师傅。</td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/732634861304879611456200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/732634861304879611456200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/375126015113581118282830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/375126015113581118282830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/894594592585055429585400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/894594592585055429585400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/517708768169563731245130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/517708768169563731245130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106382872510440650864923_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106382872510440650864923_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/180024262151083225413220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180024262151083225413220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/703229111104015606018380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/703229111104015606018380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/136831552979327515237840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136831552979327515237840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207818905574542943577010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207818905574542943577010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/842359741782835714744200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/842359741782835714744200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204176723276701076937370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/204176723276701076937370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/778214723178721589079980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/778214723178721589079980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/781700292308286953606000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/781700292308286953606000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/507457570194786988653630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/507457570194786988653630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258424', '1514258424', null, '580', '645', '668', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('673', '欧卡森布艺转角沙发组合现代简约小户型棉麻可拆洗乳胶沙发L形沙发', '3580.00', '100', '100', '670', '<div class=\"lazyimg\"><div moduleid=\"R9002382_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/187326695311614348537368_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/187326695311614348537368_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/297163010149711523097050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/297163010149711523097050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/902142248696026659163900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/902142248696026659163900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/142972611310902928349686_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/142972611310902928349686_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/195757289824665109356710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/195757289824665109356710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/222610455175292651915090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/222610455175292651915090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182575567876884130914590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182575567876884130914590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/208555881018863809718128_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/208555881018863809718128_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/572589496103957104284400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/572589496103957104284400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/944819520200402546755190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/944819520200402546755190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/197841936939036760566800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/197841936939036760566800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/966582722128483255492500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/966582722128483255492500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/271427983210711080755280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/271427983210711080755280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/447134405169046325664630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/447134405169046325664630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/274551203825759306254100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/274551203825759306254100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/644627021517397065731500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/644627021517397065731500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199966233916587006705489_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199966233916587006705489_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/883788948106720174962900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/883788948106720174962900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175767765085765324767360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175767765085765324767360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/465243650144659635916650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/465243650144659635916650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/113133375014917999969800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/113133375014917999969800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/457152716257809539918800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/457152716257809539918800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/206853129913046979008214_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/206853129913046979008214_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002382_4\" modulename=\"商品实拍\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/187326695311614348537368_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/187326695311614348537368_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258431', '1514258431', null, '1480', '1482', '670', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('674', '恒享家 电视柜 火烧石纯实木茶几电视柜组合 北欧简约现代小户型大理石电视柜 白腊木 实木家具 HS-J002 电视柜【火烧石/原木色】', '2080.00', '100', '100', '671', '<div class=\"lazyimg\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/336809198628516690517900_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map123\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/336809198628516690517900_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/171671977727696869759540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map13943\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/171671977727696869759540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices -->\n<p> </p>\n<p></p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R0901006_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/122058915209830738380540_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/122058915209830738380540_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136838841380011184472180_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136838841380011184472180_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/923052384645648769600000_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/923052384645648769600000_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/455249524954725702191700_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/455249524954725702191700_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/521202169680732054769800_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/521202169680732054769800_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/650674559666231888600000_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/650674559666231888600000_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/176533823715953955028805_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/176533823715953955028805_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188726933018275657138648_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/188726933018275657138648_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189375507742847324796000_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189375507742847324796000_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151734700343109103252520_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/151734700343109103252520_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0901006_6\" modulename=\"商品细节\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/854080662531184984216000_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/854080662531184984216000_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/241821468128143167932450_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/241821468128143167932450_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213128500465150786435450_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213128500465150786435450_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/808395583109456832753730_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/808395583109456832753730_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/292434189299463483570000_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/292434189299463483570000_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/122289396699383276635230_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/122289396699383276635230_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/272249757527040066914300_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/272249757527040066914300_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/525748836045349448122000_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/525748836045349448122000_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0901006_8\" modulename=\"购买说明\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172037043858478807134140_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172037043858478807134140_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/178468257261581204163830_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/178468257261581204163830_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/747574940132606552270100_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/747574940132606552270100_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0901006_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/119044531410449997836235_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119044531410449997836235_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0901006_5\" modulename=\"商品参数\"><table border=\"2\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"4\">电视柜参数</td>\n</tr>\n<tr>\n<td>名  称</td>\n<td>HS-J002</td>\n<td>产    地</td>\n<td>广东佛山家具之都</td>\n</tr>\n<tr>\n<td>品  牌</td>\n<td>恒享家</td>\n<td>是否实木</td>\n<td>是</td>\n</tr>\n<tr>\n<td>风  格</td>\n<td>北欧</td>\n<td>颜  色</td>\n<td>页面颜色</td>\n</tr>\n<tr>\n<td> 面料</td>\n<td>火烧石/大理石可选</td>\n<td>可否定制</td>\n<td>否</td>\n</tr>\n<tr>\n<td>售后服务</td>\n<td>五年质保服务</td>\n<td>适用人群</td>\n<td>幼儿/青少年/老年/成人</td>\n</tr>\n<tr>\n<td>产品包含</td>\n<td>以拍下规格属性为准</td>\n<td>同类推荐</td>\n<td><a href=\"http://hengxiangjia.suning.com/list_200051105_1.html\">查看同系列配套产品</a></td>\n</tr>\n<tr>\n<td>包装运输</td>\n<td colspan=\"3\">免费打木架包装</td>\n</tr>\n<tr>\n<td>尺  寸</td>\n<td colspan=\"3\">见页面，软体家具全手工制造，会存在3cm-10cm的误差，请谅解，如需定制特殊尺寸请联系在线客服</td>\n</tr>\n<tr>\n<td>门宽限制</td>\n<td colspan=\"3\">门内围尺寸宽度需达75公分之上，门口有转角处请注意尺寸详情请咨询在线客服，因尺寸限制，无法进入，产生的费用由买家承担</td>\n</tr>\n<tr>\n<td>生产周期</td>\n<td colspan=\"3\">非定制特殊尺寸情况下3-15天，以客服协商为准，同时为保障发货信息无误及准时发货，请保持电话畅通</td>\n</tr>\n</tbody>\n</table></div><div moduleid=\"R0901006_7\" modulename=\"包装图示\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/957261271032944311155000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/957261271032944311155000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/153738196812205317158720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153738196812205317158720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/428225949164427595071330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/428225949164427595071330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180928233411748185269650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180928233411748185269650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/207879488132713310221290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/207879488132713310221290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices -->\n<p></p></div>', '', '', '0', '1514258435', '1514258435', null, '580', '659', '671', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('675', '恒享家 茶几 火烧石纯实木茶几电视柜组合 北欧简约现代小户型大理石茶几 白腊木 实木家具 HS-J002 茶几【火烧石/原木色】', '1880.00', '100', '100', '672', '<div class=\"lazyimg\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/336809198628516690517900_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map123\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/336809198628516690517900_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/171671977727696869759540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map13943\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/171671977727696869759540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices -->\n<p> </p>\n<p></p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R9002362_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/122058915209830738380540_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/122058915209830738380540_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136838841380011184472180_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136838841380011184472180_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/923052384645648769600000_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/923052384645648769600000_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/455249524954725702191700_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/455249524954725702191700_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/521202169680732054769800_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/521202169680732054769800_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/650674559666231888600000_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/650674559666231888600000_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/176533823715953955028805_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/176533823715953955028805_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188726933018275657138648_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/188726933018275657138648_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189375507742847324796000_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189375507742847324796000_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151734700343109103252520_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/151734700343109103252520_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002362_6\" modulename=\"商品细节\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/854080662531184984216000_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/854080662531184984216000_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/241821468128143167932450_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/241821468128143167932450_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213128500465150786435450_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213128500465150786435450_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/808395583109456832753730_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/808395583109456832753730_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/292434189299463483570000_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/292434189299463483570000_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/122289396699383276635230_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/122289396699383276635230_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/272249757527040066914300_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/272249757527040066914300_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/525748836045349448122000_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/525748836045349448122000_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002362_8\" modulename=\"购买说明\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172037043858478807134140_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172037043858478807134140_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/178468257261581204163830_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/178468257261581204163830_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/747574940132606552270100_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/747574940132606552270100_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002362_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/119044531410449997836235_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119044531410449997836235_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002362_5\" modulename=\"商品参数\"><table border=\"2\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"4\">茶几参数</td>\n</tr>\n<tr>\n<td>名  称</td>\n<td>HS-J002</td>\n<td>产    地</td>\n<td>广东佛山家具之都</td>\n</tr>\n<tr>\n<td>品  牌</td>\n<td>恒享家</td>\n<td>是否实木</td>\n<td>是</td>\n</tr>\n<tr>\n<td>风  格</td>\n<td>北欧</td>\n<td>颜  色</td>\n<td>页面颜色</td>\n</tr>\n<tr>\n<td> 面料</td>\n<td>火烧石/大理石可选</td>\n<td>可否定制</td>\n<td>否</td>\n</tr>\n<tr>\n<td>售后服务</td>\n<td>五年质保服务</td>\n<td>适用人群</td>\n<td>幼儿/青少年/老年/成人</td>\n</tr>\n<tr>\n<td>产品包含</td>\n<td>以拍下规格属性为准</td>\n<td>同类推荐</td>\n<td><a href=\"http://hengxiangjia.suning.com/list_200051105_1.html\">查看同系列配套产品</a></td>\n</tr>\n<tr>\n<td>包装运输</td>\n<td colspan=\"3\">免费打木架包装</td>\n</tr>\n<tr>\n<td>尺  寸</td>\n<td colspan=\"3\">见页面，软体家具全手工制造，会存在3cm-10cm的误差，请谅解，如需定制特殊尺寸请联系在线客服</td>\n</tr>\n<tr>\n<td>门宽限制</td>\n<td colspan=\"3\">门内围尺寸宽度需达75公分之上，门口有转角处请注意尺寸详情请咨询在线客服，因尺寸限制，无法进入，产生的费用由买家承担</td>\n</tr>\n<tr>\n<td>生产周期</td>\n<td colspan=\"3\">非定制特殊尺寸情况下3-15天，以客服协商为准，同时为保障发货信息无误及准时发货，请保持电话畅通</td>\n</tr>\n</tbody>\n</table></div><div moduleid=\"R9002362_7\" modulename=\"包装图示\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/957261271032944311155000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/957261271032944311155000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/153738196812205317158720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153738196812205317158720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/428225949164427595071330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/428225949164427595071330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180928233411748185269650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180928233411748185269650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/207879488132713310221290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/207879488132713310221290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices -->\n<p></p></div>', '', '', '0', '1514258438', '1514258438', null, '580', '659', '672', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('676', '欧卡森新款可拆洗布艺沙发 现代简约小户型客厅贵妃组合转角布艺沙发', '2880.00', '100', '100', '673', '<div class=\"lazyimg\"><div moduleid=\"R9002382_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/126874449317301440793264_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/126874449317301440793264_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/100943821147847579616180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/100943821147847579616180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/109756523174751753627730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/109756523174751753627730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/705978536176449676846790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/705978536176449676846790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/101216047115648364023660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/101216047115648364023660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/596875540344970341652300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/596875540344970341652300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138379671620305851991603_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/138379671620305851991603_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/176447236111711329230340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/176447236111711329230340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/239741887661736530887600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/239741887661736530887600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213694943110457507005403_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213694943110457507005403_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/113070204310282598663312_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/113070204310282598663312_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/770175376654246818798700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/770175376654246818798700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/222065699166619441536460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/222065699166619441536460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163092079411683293946927_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/163092079411683293946927_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204058620195583794543480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/204058620195583794543480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/193307606317248504434257_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/193307606317248504434257_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/144231318610425918712140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/144231318610425918712140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136847825014586320176601_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136847825014586320176601_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/512138686104037124161020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/512138686104037124161020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/128955060418103634993530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/128955060418103634993530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213327289715376674525262_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213327289715376674525262_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/643459186542050282551300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/643459186542050282551300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/503733344172557001580660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/503733344172557001580660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116972455553967067656320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116972455553967067656320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/167599732410162885484850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/167599732410162885484850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/628140720199907251947580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/628140720199907251947580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/637129336199197642983750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/637129336199197642983750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188422411012649979455788_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/188422411012649979455788_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/177033678520612476791858_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/177033678520612476791858_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/193743663201359676467950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/193743663201359676467950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/245782225162734667977110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/245782225162734667977110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/935613034199055868616000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/935613034199055868616000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/123083326916416253729260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/123083326916416253729260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/122653198033452685455380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/122653198033452685455380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229528393496837424391000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229528393496837424391000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138578646616545507554484_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/138578646616545507554484_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/208427132126694967931660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/208427132126694967931660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/104902084796325823080080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/104902084796325823080080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002382_4\" modulename=\"商品实拍\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188422411012649979455788_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/188422411012649979455788_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258441', '1514258441', null, '580', '659', '673', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('677', '老故居实木沙发组合中式客厅橡木家具小户型伸缩两用木头贵妃转角沙发床', '3899.00', '100', '100', '674', '<div class=\"lazyimg\"><div moduleid=\"R9002382_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/128879758317849706682753_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/128879758317849706682753_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/144929354015655043044175_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/144929354015655043044175_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/880503478711074819520600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/880503478711074819520600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175495269522934102359870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175495269522934102359870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/266037821543558414509100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/266037821543558414509100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/473022551577475105867500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/473022551577475105867500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/190228070036446049263120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/190228070036446049263120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/260046445193014552147780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/260046445193014552147780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/641257344603831232659000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/641257344603831232659000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/201259740114688783642482_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/201259740114688783642482_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/110559787155717874280720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/110559787155717874280720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/305639321109358637246720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/305639321109358637246720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/209294185519909247002514_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/209294185519909247002514_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/972890826355757055116600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/972890826355757055116600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145908855621977002648700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145908855621977002648700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/645044838866765264858500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/645044838866765264858500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/479400739207407665048920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/479400739207407665048920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/131486508116429219294388_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/131486508116429219294388_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/193198879118301287469670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/193198879118301287469670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/129338361112153370207395_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/129338361112153370207395_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/319000540784101578389700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/319000540784101578389700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/283268660130522331967920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/283268660130522331967920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/798889210463351470799900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/798889210463351470799900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180628154415519166246177_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180628154415519166246177_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/190246295817128659405064_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/190246295817128659405064_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/649175971089407047154100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/649175971089407047154100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002382_4\" modulename=\"商品实拍\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175495269522934102359870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175495269522934102359870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258444', '1514258444', null, '580', '659', '674', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('678', '狄图 沙发 真皮沙发 进口真皮沙发 皮艺沙发 组合沙发 客厅家具 转角组合 可定制 A082 双人+贵妃【颜色可选】', '3998.00', '100', '100', '675', '<div class=\"lazyimg\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/336809198628516690517900_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map123\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/336809198628516690517900_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/171671977727696869759540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map13943\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/171671977727696869759540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices -->\n<p> </p>\n<p></p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R9002382_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/187786972957189629635850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187786972957189629635850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/142024199511218984163032_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142024199511218984163032_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/199753644911859638929378.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/199753644911859638929378.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/242811283128143152979830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/242811283128143152979830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/626916605159461588980600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/626916605159461588980600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/520635287629898559387600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/520635287629898559387600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002382_6\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/807287765238152097284000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/807287765238152097284000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198674767716839188090260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198674767716839188090260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/765506434125989652874890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/765506434125989652874890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101938553661113667552700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101938553661113667552700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104001051579279354966490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104001051579279354966490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R9002382_1\" modulename=\"产品尺寸\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/199017618010053739826743_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199017618010053739826743_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002382_5\" modulename=\"商品参数\"><table border=\"2\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"4\">沙发参数</td>\n</tr>\n<tr>\n<td>名  称</td>\n<td>A082</td>\n<td>产    地</td>\n<td>广东佛山家具之都</td>\n</tr>\n<tr>\n<td>品  牌</td>\n<td>恒享家</td>\n<td>是否可拆洗</td>\n<td>否</td>\n</tr>\n<tr>\n<td>风  格</td>\n<td>北欧宜家</td>\n<td>颜  色</td>\n<td>页面颜色除外，其他颜色均可定制、详情请咨询在线客服</td>\n</tr>\n<tr>\n<td>　</td>\n<td>白</td>\n<td>可否定制</td>\n<td>可定制</td>\n</tr>\n<tr>\n<td>售后服务</td>\n<td>五年质保服务</td>\n<td>适用人群</td>\n<td>幼儿/青少年/老年/成人</td>\n</tr>\n<tr>\n<td>产品包含</td>\n<td>以拍下规格属性为准</td>\n<td>同类推荐</td>\n<td><a href=\"http://hengxiangjia.suning.com/list_200051105_1.html\">查看同系列配套产品</a></td>\n</tr>\n<tr>\n<td>包装运输</td>\n<td colspan=\"3\">整装编织袋包装、拆包即摆放，拆纸箱运输木架请咨询在线客服</td>\n</tr>\n<tr>\n<td>尺  寸</td>\n<td colspan=\"3\">见页面，软体家具全手工制造，会存在3cm-10cm的误差，请谅解，如需定制特殊尺寸请联系在线客服</td>\n</tr>\n<tr>\n<td>门宽限制</td>\n<td colspan=\"3\">门内围尺寸宽度需达75公分之上，门口有转角处请注意尺寸详情请咨询在线客服，因尺寸限制，无法进入，产生的费用由买家承担</td>\n</tr>\n<tr>\n<td>生产周期</td>\n<td colspan=\"3\">非定制特殊尺寸情况下3-15天，以客服协商为准，同时为保障发货信息无误及准时发货，请保持电话畅通</td>\n</tr>\n</tbody>\n</table></div><div moduleid=\"R9002382_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/239671334167710675917660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/239671334167710675917660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002382_8\" modulename=\"购买说明\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/829828882123715969527040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/829828882123715969527040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002382_7\" modulename=\"包装图示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/170861805572430008688250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170861805572430008688250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/153738196812205317158720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153738196812205317158720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/428225949164427595071330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/428225949164427595071330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180928233411748185269650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180928233411748185269650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/207879488132713310221290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/207879488132713310221290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices -->\n<p></p></div>', '', '', '0', '1514258448', '1514258448', null, '580', '659', '675', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('679', '木屋子家具新中式红木花架刺猬紫檀实木多肉花几落地置物架多层绿萝花盆架子客厅家具', '1480.00', '100', '100', '676', '<div class=\"lazyimg\"><div moduleid=\"R9002368_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/156346051633012255133250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156346051633012255133250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/908136611871480415639000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/908136611871480415639000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/543206072111797034755610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/543206072111797034755610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186786831018081337963717_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186786831018081337963717_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132779379922189743659430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132779379922189743659430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148466690140286122226930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148466690140286122226930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/233011135147821726157890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/233011135147821726157890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210439243297125648799700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210439243297125648799700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/912128336728638169849000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/912128336728638169849000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/312317281982585659557500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/312317281982585659557500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191334792916156272659866_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191334792916156272659866_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002368_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/559856518195815786694450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/559856518195815786694450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002368_5\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/154398545214432164975317_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154398545214432164975317_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258451', '1514258451', null, '580', '659', '676', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('680', '狄图 电视柜 简约烤漆电视柜茶几组合套装客厅成套家具 Z002 【木纹款】电视柜', '1298.00', '100', '100', '677', '<div class=\"lazyimg\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/336809198628516690517900_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map123\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/336809198628516690517900_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/171671977727696869759540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map13943\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/171671977727696869759540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices -->\n<p> </p>\n<p></p><div moduleid=\"R0901006_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/163065997710403465578331_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163065997710403465578331_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112020435353314392062480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112020435353314392062480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/620813080458297773517800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/620813080458297773517800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113355526203433851412040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113355526203433851412040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179109267936733843157960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179109267936733843157960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110937234916349549453063_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110937234916349549453063_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201179221594350175770350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201179221594350175770350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170973542016602933847011_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170973542016602933847011_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132474650290964938676120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132474650290964938676120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181536351549486848475100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181536351549486848475100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0901006_8\" modulename=\"购买说明\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/264971588169533088045200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/264971588169533088045200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0901006_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/105648501319130723389892_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105648501319130723389892_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0901006_5\" modulename=\"商品参数\"><table border=\"1\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>【名称】</td>\n<td>Z002</td>\n</tr>\n<tr>\n<td>【品牌】</td>\n<td>狄图。</td>\n</tr>\n<tr>\n<td>【风格】</td>\n<td>现代风格。</td>\n</tr>\n<tr>\n<td>【颜色】</td>\n<td>页面颜色均可选择，详情请咨询在线客服。</td>\n</tr>\n<tr>\n<td>【包装运输】</td>\n<td>拆纸箱运输整套打木架、拆包即摆放。</td>\n</tr>\n<tr>\n<td>【专享十包服务】</td>\n<td>全国指定地区享受免费十包/包物流服务，由于每个城市、地区情况各不相同，偏远地区可能需要补差价，详情请咨询在线客服。</td>\n</tr>\n<tr>\n<td>【尺寸】</td>\n<td>所有家具全手工制造，会存在一定的误差，请谅解。</td>\n</tr>\n<tr>\n<td>【产品包含】</td>\n<td>以拍下规格属性为准。</td>\n</tr>\n<tr>\n<td>【售后服务】</td>\n<td>三年质保服务。</td>\n</tr>\n<tr>\n<td>【温馨提示】</td>\n<td>按时保养，有利于延长家具的使用寿命及保持靓丽的外观。</td>\n</tr>\n<tr>\n<td>【生产周期】</td>\n<td>以客服协商为准，同时为保障发货信息无误及准时发货，请保持电话畅通。</td>\n</tr>\n<tr>\n<td>【同类推荐】</td>\n<td><a href=\"http://hengxiangjia.suning.com/list_200051107_1.html\" target=\"_blank\">查看同系列配套产品。</a></td>\n</tr>\n<tr>\n<td>【主材质】</td>\n<td>由于各个款式以及用料不同请参考详情页为准，详情请咨询在线客服。</td>\n</tr>\n<tr>\n<td>【产地】</td>\n<td>广东佛山家具之都。</td>\n</tr>\n</tbody>\n</table></div><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/153738196812205317158720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153738196812205317158720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/428225949164427595071330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/428225949164427595071330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180928233411748185269650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180928233411748185269650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/207879488132713310221290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/207879488132713310221290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices -->\n<p></p></div>', '', '', '0', '1514258454', '1514258454', null, '580', '659', '677', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('681', '老故居全实木笔记本电脑桌家用写字台书架带抽屉办公桌书桌', '1199.00', '100', '100', '679', '<div class=\"lazyimg\"><div moduleid=\"R9002432_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/938892805160388403231800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/938892805160388403231800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/205970815990006195096000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/205970815990006195096000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/159702198315425330728666_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/159702198315425330728666_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/832630536191854439298910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/832630536191854439298910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/168935833184480809253540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/168935833184480809253540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/346749407148457898842960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/346749407148457898842960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/133515827545541325631540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/133515827545541325631540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/124633261611980753659944_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/124633261611980753659944_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/611053666163527405499970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/611053666163527405499970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/193864720819032382754802_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/193864720819032382754802_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/855412888150570149284140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/855412888150570149284140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/681396963358374241380000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/681396963358374241380000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/157678299620058988492802_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/157678299620058988492802_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/235164220262179749589400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/235164220262179749589400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258457', '1514258457', null, '1480', '1482', '679', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('682', '容声（Ronshen）BCD-526WD11HY 526升 对开门冰箱 风冷无霜 纤薄机身 节能静音 家用（珍珠白）', '0.00', '100', '100', '67', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/195705341134880231257050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/195705341134880231257050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/174633371610699671598721_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"详情\" usemap=\"#x1\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/174633371610699671598721_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p>\n<table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td rowspan=\"2\"><a href=\"http://product.suning.com/0030000063/658519899.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/164711365760473081569760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"未标题-1_01\" src=\"https://image.suning.cn/uimg/sop/commodity/164711365760473081569760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0030000063/619662114.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/985809151343426202877900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"未标题-1_02\" src=\"https://image.suning.cn/uimg/sop/commodity/985809151343426202877900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0030000063/672405427.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/201996504516830809326627_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"未标题-1_03\" src=\"https://image.suning.cn/uimg/sop/commodity/201996504516830809326627_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070133894/768053736.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/135671324311181208504056_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/135671324311181208504056_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070133894/646434311.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/101226928962660525068640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/101226928962660525068640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0030000063/139657534.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/388601058433732807850400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/388601058433732807850400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R0301004_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/371583993865193911226800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/371583993865193911226800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/744600789122405345946070.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/744600789122405345946070.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164994535628204271141000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164994535628204271141000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131021625466065954943560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131021625466065954943560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137372695153701454462050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137372695153701454462050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160118451426975987860660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160118451426975987860660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169785739512696381265061_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169785739512696381265061_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189787929817088232357081_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189787929817088232357081_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/670645596187334223329600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/670645596187334223329600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137423746790636637445840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137423746790636637445840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/893098203517065664922100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/893098203517065664922100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/516722531107952464362260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/516722531107952464362260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181208342813838491568171_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181208342813838491568171_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/528445676136712886933570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/528445676136712886933570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0301004_4\" modulename=\"安装说明\"><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/182868598428268649733900.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/182868598428268649733900.gif?from=mobile\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0301004_5\" modulename=\"常见问题\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/927470692230164339893600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/927470692230164339893600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0301004_6\" modulename=\"售后服务\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/310101243515945146615000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/310101243515945146615000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/908587230152929928226710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/908587230152929928226710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258460', '1514258460', null, '1', '45', '67', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('683', '百里香 书架 书柜 书柜书架 书架层架 书柜组合 客厅置物柜 书橱书柜 书柜收纳柜', '78.00', '100', '100', '680', '<div class=\"lazyimg\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/108763599361833340775300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/108763599361833340775300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://quan.suning.com/lqzxmiddle_201712160001901973_N3c4fl49npgePP8xsSjtJtzo_1.htm\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/108300736614908494241453_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/108300736614908494241453_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://quan.suning.com/lqzxmiddle_201712160001901975_kVFJgtAGiYeWkZulhEBTe1UA_1.htm\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/149770850985641903561580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/149770850985641903561580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/604990914776151249379000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/604990914776151249379000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><a href=\"https://quan.suning.com/lqzxmiddle_201712160001901985_b9LZE9u9ybeq3us5rJ9foFi0_1.htm\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/997823367528439620316400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/997823367528439620316400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712210001911041&amp;activitySecretKey=qcrK5ObDZi1NVPf2fXAtkagn\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/183869669620105128487627_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/183869669620105128487627_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070137721/154291186.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/187882392716707350896080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/187882392716707350896080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070137721/165844368.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/377621737242831877233700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/377621737242831877233700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070137721/159344136.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/876658682127878285628070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/876658682127878285628070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/707669870200106393790850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/707669870200106393790850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div moduleid=\"R9002358_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/335012052977495705623900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/335012052977495705623900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/158336229312916121605680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/158336229312916121605680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138290451612207584962059_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/138290451612207584962059_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/105291600815884089669470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/105291600815884089669470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/104781497840853555218110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/104781497840853555218110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212159465094449640953490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212159465094449640953490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/654761617394545844789000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/654761617394545844789000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/635506181162338447339370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/635506181162338447339370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/746031525108835483699420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/746031525108835483699420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/126402514710529124261037_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/126402514710529124261037_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/114201702915930419027070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/114201702915930419027070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/484137830940062339505900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/484137830940062339505900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/205558978206707050371500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/205558978206707050371500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189349833615235637449535_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189349833615235637449535_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002358_4\" modulename=\"商品实拍\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/657997731918621281294700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/657997731918621281294700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146713882020216076137092_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146713882020216076137092_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/149411347513678563476275_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/149411347513678563476275_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/118131482220595780558754_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/118131482220595780558754_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/123284201038940259071680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/123284201038940259071680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/271180775212433712162230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/271180775212433712162230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/678110400570876342662000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/678110400570876342662000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/157300057119910504254816_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/157300057119910504254816_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/177084494128576677860530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/177084494128576677860530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/864333420992314952305000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/864333420992314952305000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/260842246311939023458200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/260842246311939023458200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258464', '1514258464', null, '580', '669', '680', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('684', '布达斯(Puddas) 电脑桌 书桌 转角书桌书柜组合韩式田园木质转角书桌学生写字台家具 象白牙左转角', '1799.00', '100', '100', '682', '<div class=\"lazyimg\"><div moduleid=\"R9002342_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/119708364599388828879270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"801书桌详情页_PC_01\" src=\"//image.suning.cn/uimg/sop/commodity/119708364599388828879270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/138146553724794220827430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"801书桌详情页_PC_02\" src=\"//image.suning.cn/uimg/sop/commodity/138146553724794220827430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/387475452126423973921170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"801书桌详情页_PC_03\" src=\"//image.suning.cn/uimg/sop/commodity/387475452126423973921170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/289965949662203844601500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"801书桌详情页_PC_04\" src=\"//image.suning.cn/uimg/sop/commodity/289965949662203844601500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/607678276543200254610900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"801书桌详情页_PC_05\" src=\"//image.suning.cn/uimg/sop/commodity/607678276543200254610900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181652787320629479433872_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"801书桌详情页_PC_06\" src=\"//image.suning.cn/uimg/sop/commodity/181652787320629479433872_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/322287581674837333514800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"801书桌详情页_PC_07\" src=\"//image.suning.cn/uimg/sop/commodity/322287581674837333514800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002342_4\" modulename=\"商品实拍\"><p> <img data-src=\"//image.suning.cn/uimg/sop/commodity/547728187212361076986870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"801书桌详情页_PC_10\" src=\"//image.suning.cn/uimg/sop/commodity/547728187212361076986870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/791077628401948147304700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"801书桌详情页_PC_11\" src=\"//image.suning.cn/uimg/sop/commodity/791077628401948147304700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/173941223194647138239600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"801书桌详情页_PC_12\" src=\"//image.suning.cn/uimg/sop/commodity/173941223194647138239600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/593097830908937362775000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"801书桌详情页_PC_13\" src=\"//image.suning.cn/uimg/sop/commodity/593097830908937362775000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/817928831120191452334190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"801书桌详情页_PC_14\" src=\"//image.suning.cn/uimg/sop/commodity/817928831120191452334190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/244433919540383420481700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"801书桌详情页_PC_15\" src=\"//image.suning.cn/uimg/sop/commodity/244433919540383420481700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/197754840620012023377345_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"801书桌详情页_PC_16\" src=\"//image.suning.cn/uimg/sop/commodity/197754840620012023377345_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/299547359363499979386600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"801书桌详情页_PC_17\" src=\"//image.suning.cn/uimg/sop/commodity/299547359363499979386600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/561302850426378372152200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"801书桌详情页_PC_18\" src=\"//image.suning.cn/uimg/sop/commodity/561302850426378372152200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/163368014286894777299950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"801书桌详情页_PC_19\" src=\"//image.suning.cn/uimg/sop/commodity/163368014286894777299950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/140397999720858679647279_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"801书桌详情页_PC_20\" src=\"//image.suning.cn/uimg/sop/commodity/140397999720858679647279_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/647519331096201853886800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"801书桌详情页_PC_21\" src=\"//image.suning.cn/uimg/sop/commodity/647519331096201853886800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/173157344204284081987270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"801书桌详情页_PC_22\" src=\"//image.suning.cn/uimg/sop/commodity/173157344204284081987270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/455876782644446823475000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"801书桌详情页_PC_23\" src=\"//image.suning.cn/uimg/sop/commodity/455876782644446823475000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/190541721910496181779692_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"801书桌详情页_PC_24\" src=\"//image.suning.cn/uimg/sop/commodity/190541721910496181779692_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/976163140111632361756900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"801书桌详情页_PC_25\" src=\"//image.suning.cn/uimg/sop/commodity/976163140111632361756900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/794854080178199677322430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"801书桌详情页_PC_26\" src=\"//image.suning.cn/uimg/sop/commodity/794854080178199677322430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/164660201849117183622000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"801书桌详情页_PC_27\" src=\"//image.suning.cn/uimg/sop/commodity/164660201849117183622000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002342_5\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201409160505422644_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201409160505422644_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" align=\"center\" bgcolor=\"#f2ede7\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>【家具品牌】</td>\n<td>布达斯</td>\n<td>【产品风格】</td>\n<td>韩式田园</td>\n<td>【发货周期】</td>\n<td>\n<div> 现货（3-7天左右），如暂无库存需15-30天左右，具体请咨询在线客服，以跟客服沟通发货日期为准。</div>\n</td>\n</tr>\n<tr>\n<td>【外径尺寸】</td>\n<td> \n<p> </p>\n<p> </p>\n<p>（<span>1200*1200*1938</span>)</p>\n<p>（单位：mm）</p>\n<p> </p>\n<p> </p>\n</td>\n<td>【运输方式】</td>\n<td>物流汽运</td>\n<td>【商品产地】</td>\n<td>广东 佛山</td>\n</tr>\n<tr>\n<td>【型号名称】</td>\n<td>\n<p> </p>\n<p>801#转角书桌</p>\n<p> </p>\n</td>\n<td>【运输方式】</td>\n<td>拆装 组装</td>\n<td>【包装方式】</td>\n<td>泡沫 海绵 纸箱（三层外包装）</td>\n</tr>\n<tr>\n<td>【保修周期】</td>\n<td colspan=\"6\">3年产品质保（非人为因素）</td>\n</tr>\n<tr>\n<td>【物流服务】</td>\n<td colspan=\"6\">全国指定地区享受 五包到家、包物流服务，部分城市提供有偿五包服务，详情请查看购物须知或咨询在线客服。</td>\n</tr>\n<tr>\n<td>【主体材料】</td>\n<td colspan=\"6\">\n<p> </p>\n<p>1.整体橡胶木实木床脚，质地坚硬，物理性能好，稳固耐用。</p>\n<p>2.精选高密度中纤板，材质均匀，不易开裂，符合欧洲E1级板材标准，安全健康。</p>\n<p>3.表面为象牙白哑光喷漆工艺处理，颜色均匀,耐磨耐用，达到欧洲E1标准，绿色环保无害。</p>\n<p> </p>\n</td>\n</tr>\n<tr>\n<td>【五金配件】</td>\n<td colspan=\"6\">国内知名品牌五金件（锌合金拉手、三合一配件、三节走珠道轨、实木木梢等）。</td>\n</tr>\n<tr>\n<td>【油漆工艺】</td>\n<td colspan=\"6\">PE欧文环保油漆 耐黄变因子（有效保证油漆长时间不变色），无苯天那水。</td>\n</tr>\n<tr>\n<td>【加工流程】</td>\n<td colspan=\"6\">备料-电脑精裁-排钻-人工雕刻-锣机成形-压料组装-木磨-封固底漆-刮灰-灰磨-PU底漆（2次）-底油磨-PE面漆-终检-试装-查货-包装。</td>\n</tr>\n<tr>\n<td>【颜色说明】</td>\n<td colspan=\"6\">象牙白，图片均为100%实拍图。</td>\n</tr>\n</tbody>\n</table>\n<p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/481691299183856790658130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"801书桌详情页_PC_28\" src=\"//image.suning.cn/uimg/sop/commodity/481691299183856790658130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/885433114414708417372900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"801书桌详情页_PC_29\" src=\"//image.suning.cn/uimg/sop/commodity/885433114414708417372900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/832802300110334260533580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"801书桌详情页_PC_32\" src=\"//image.suning.cn/uimg/sop/commodity/832802300110334260533580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/185688793020528190318819_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"801书桌详情页_PC_33\" src=\"//image.suning.cn/uimg/sop/commodity/185688793020528190318819_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/178258438011741354828350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"配件另外版本_01\" src=\"//image.suning.cn/uimg/sop/commodity/178258438011741354828350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/351710503128087220383580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"配件另外版本_02\" src=\"//image.suning.cn/uimg/sop/commodity/351710503128087220383580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/255182750167344440728520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"配件另外版本_03\" src=\"//image.suning.cn/uimg/sop/commodity/255182750167344440728520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/138036579160459245031130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"配件另外版本_04\" src=\"//image.suning.cn/uimg/sop/commodity/138036579160459245031130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/711415394504878200389400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"配件另外版本_05\" src=\"//image.suning.cn/uimg/sop/commodity/711415394504878200389400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/207146007246517451696290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"配件另外版本_06\" src=\"//image.suning.cn/uimg/sop/commodity/207146007246517451696290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/110120845812353792155771_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"配件另外版本_07\" src=\"//image.suning.cn/uimg/sop/commodity/110120845812353792155771_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258470', '1514258470', null, '580', '669', '682', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('685', '爱尚书亚 电脑椅 家用办公椅人体工学椅升降转椅座椅网布老板椅子 钢制脚', '196.00', '100', '100', '683', '<div class=\"lazyimg\"><div moduleid=\"R9002431_3\" modulename=\"商品详情\"><p><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/184660666012886743111951_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"undefined\" src=\"//image.suning.cn/uimg/sop/commodity/184660666012886743111951_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/178184344785567224527370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"undefined\" src=\"//image.suning.cn/uimg/sop/commodity/178184344785567224527370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br><br><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/310615963707006481468000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"undefined\" src=\"//image.suning.cn/uimg/sop/commodity/310615963707006481468000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br><br><br><br><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/742058728802098987513600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"undefined\" src=\"//image.suning.cn/uimg/sop/commodity/742058728802098987513600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/103071714518172599029188_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"undefined\" src=\"//image.suning.cn/uimg/sop/commodity/103071714518172599029188_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/151044232185711049355320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"undefined\" src=\"//image.suning.cn/uimg/sop/commodity/151044232185711049355320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/178893553999446087950180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"undefined\" src=\"//image.suning.cn/uimg/sop/commodity/178893553999446087950180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/116347367335078856530550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"undefined\" src=\"//image.suning.cn/uimg/sop/commodity/116347367335078856530550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br><br><br><br><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/174828981414421720026864_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"undefined\" src=\"//image.suning.cn/uimg/sop/commodity/174828981414421720026864_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br><br><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/469870572773603401541000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"undefined\" src=\"//image.suning.cn/uimg/sop/commodity/469870572773603401541000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/131060923633216118537580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"undefined\" src=\"//image.suning.cn/uimg/sop/commodity/131060923633216118537580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br><img data-src=\"//image.suning.cn/uimg/sop/richtext/111058106125348518929040.gif?from=mobile\" alt=\"undefined\" src=\"//image.suning.cn/uimg/sop/richtext/111058106125348518929040.gif?from=mobile\" width=\"100%\" height=\"auto\"><br><br><img data-src=\"//image.suning.cn/uimg/sop/richtext/191761729690370944444490.gif?from=mobile\" alt=\"undefined\" src=\"//image.suning.cn/uimg/sop/richtext/191761729690370944444490.gif?from=mobile\" width=\"100%\" height=\"auto\"><br><br><img data-src=\"//image.suning.cn/uimg/sop/richtext/118113353721050609858970.gif?from=mobile\" alt=\"undefined\" src=\"//image.suning.cn/uimg/sop/richtext/118113353721050609858970.gif?from=mobile\" width=\"100%\" height=\"auto\"><br><br><br><br><img data-src=\"//image.suning.cn/uimg/sop/richtext/109814793119368097612909.gif?from=mobile\" alt=\"undefined\" src=\"//image.suning.cn/uimg/sop/richtext/109814793119368097612909.gif?from=mobile\" width=\"100%\" height=\"auto\"><br><br><img data-src=\"//image.suning.cn/uimg/sop/richtext/463513691152718314070820.gif?from=mobile\" alt=\"undefined\" src=\"//image.suning.cn/uimg/sop/richtext/463513691152718314070820.gif?from=mobile\" width=\"100%\" height=\"auto\"><br><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/183775591514407666951846_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"undefined\" src=\"//image.suning.cn/uimg/sop/commodity/183775591514407666951846_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/897404486271219236686900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"undefined\" src=\"//image.suning.cn/uimg/sop/commodity/897404486271219236686900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/165615495113490501428005_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"undefined\" src=\"//image.suning.cn/uimg/sop/commodity/165615495113490501428005_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/721153541127010373360000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"undefined\" src=\"//image.suning.cn/uimg/sop/commodity/721153541127010373360000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/400329656155792696683490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"undefined\" src=\"//image.suning.cn/uimg/sop/commodity/400329656155792696683490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/224330896151674960021480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"undefined\" src=\"//image.suning.cn/uimg/sop/commodity/224330896151674960021480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/182536154421055561824730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"undefined\" src=\"//image.suning.cn/uimg/sop/commodity/182536154421055561824730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/146182706574772633274930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"undefined\" src=\"//image.suning.cn/uimg/sop/commodity/146182706574772633274930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br></p>\n<p><img id=\"desc-module-3\" data-src=\"//image.suning.cn/uimg/sop/richtext/492218875186057441468790.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/492218875186057441468790.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p><img id=\"desc-module-4\" data-src=\"//image.suning.cn/uimg/sop/richtext/492218875186057441468790.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/492218875186057441468790.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p><img id=\"desc-module-5\" data-src=\"//image.suning.cn/uimg/sop/richtext/492218875186057441468790.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/492218875186057441468790.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<p><img id=\"desc-module-8\" data-src=\"//image.suning.cn/uimg/sop/richtext/492218875186057441468790.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/492218875186057441468790.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<p> </p></div><div moduleid=\"R9002431_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/210948584914499140455336_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210948584914499140455336_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/425651237625123873586800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/425651237625123873586800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/196108808923222271883070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/196108808923222271883070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258473', '1514258473', null, '580', '669', '683', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('686', '迈亚家具 折叠桌 办公桌 会议桌 培训桌 长条桌子 折叠餐桌 学习电脑桌子 单层--800*400*750', '89.00', '100', '100', '684', '<div class=\"lazyimg\"><div moduleid=\"R9002432_3\" modulename=\"商品详情\"><p><br><img id=\"e345f17b042348a2bee926e5c9e1516e\" data-src=\"//image.suning.cn/uimg/sop/richtext/100466831377678806532020.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/100466831377678806532020.gif?from=mobile\" width=\"100%\" height=\"auto\"><br><img id=\"0827e4c9f9054dbab88508ef439ea774\" data-src=\"//image.suning.cn/uimg/sop/commodity/112119311115721645444251_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112119311115721645444251_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img id=\"804a817e5d734e3fb6a55bca2ce9c4ee\" data-src=\"//image.suning.cn/uimg/sop/commodity/427123239218651489143700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/427123239218651489143700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img id=\"1f7fd740ce384c65825e057cc6df6c66\" data-src=\"//image.suning.cn/uimg/sop/commodity/503404028113868892666700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/503404028113868892666700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img id=\"fbe357cfebb54cd499c689ce9d44a455\" data-src=\"//image.suning.cn/uimg/sop/commodity/336587028112105098792380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/336587028112105098792380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img id=\"06c4193f7bc24059a7516b7cfcd975c5\" data-src=\"//image.suning.cn/uimg/sop/commodity/108352843705044092336900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108352843705044092336900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img id=\"dce6658ebea64e83aa99412e2aaf226e\" data-src=\"//image.suning.cn/uimg/sop/commodity/117399852046267658624370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117399852046267658624370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img id=\"f1eae4257d71493eb882151076ac355d\" data-src=\"//image.suning.cn/uimg/sop/commodity/697893358581024893734500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/697893358581024893734500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img id=\"6636b85d1d0741778ec67db4f1caf790\" data-src=\"//image.suning.cn/uimg/sop/commodity/142078239226331863715320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142078239226331863715320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img id=\"80021c7bc7bb4d51b55a9927055ee8de\" data-src=\"//image.suning.cn/uimg/sop/commodity/107654467762883217342640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107654467762883217342640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img id=\"07268ea15f344aeb86627c375959e80d\" data-src=\"//image.suning.cn/uimg/sop/commodity/382725938955142288127800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/382725938955142288127800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img id=\"84641c518c4d4225b5d011c90e23ed60\" data-src=\"//image.suning.cn/uimg/sop/commodity/726422631150931081234400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/726422631150931081234400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img id=\"864217edb6404cf39d8c7efb09e8d28d\" data-src=\"//image.suning.cn/uimg/sop/commodity/549359049820070642538800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/549359049820070642538800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img id=\"e345f17b042348a2bee926e5c9e1516e\" data-src=\"//image.suning.cn/uimg/sop/richtext/100466831377678806532020.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/100466831377678806532020.gif?from=mobile\" width=\"100%\" height=\"auto\"><br><img id=\"3fba9e1a2f364d2c9a717241cc864a7d\" data-src=\"//image.suning.cn/uimg/sop/commodity/833273424167783596432470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/833273424167783596432470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img id=\"07cbb84951c540daa29e6fc9ce7c2550\" data-src=\"//image.suning.cn/uimg/sop/commodity/454242118692331693670000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/454242118692331693670000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img id=\"29d7da379cb84ac5b2d90e5e61e1fdd2\" data-src=\"//image.suning.cn/uimg/sop/commodity/102497764915109858727803_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102497764915109858727803_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img id=\"047b4d79aeee4221b7495e6ec75dbcba\" data-src=\"//image.suning.cn/uimg/sop/commodity/864614223553182217711100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/864614223553182217711100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img id=\"9f9fc6e1c6ec46b4836d721ddfbb77b8\" data-src=\"//image.suning.cn/uimg/sop/commodity/163136611720949528341768_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163136611720949528341768_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img id=\"36bfff155e6e4142b680e10c5afc5c7f\" data-src=\"//image.suning.cn/uimg/sop/commodity/126543663416516826747940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126543663416516826747940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img id=\"4cb562d4057c4b0a97c07b9a476db98a\" data-src=\"//image.suning.cn/uimg/sop/commodity/913592892645586467874900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/913592892645586467874900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img id=\"d7273400da6a474e8b9a9d716d8fc80e\" data-src=\"//image.suning.cn/uimg/sop/commodity/175094172645007987880570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175094172645007987880570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p></div><div moduleid=\"R9002432_4\" modulename=\"商品实拍\"><p> </p>\n<h2>购买两个以上的需要自己安装一下，非常简单，一个桌子就几个螺丝。希望大家理解。谢谢合作</h2>\n<p> </p>\n<h2> </h2>\n<p> </p>\n<p> </p>\n<h2><strong>【产品</strong>材质】：</h2>\n<h2>   <strong>桌面板采用三聚氰胺板(俗称：颗粒板、刨花板）.(板面多种颜色可供选择），pvc封边。支架采用优质30mm*30mm钢管，表面经过除锈、磷化、静电喷涂、高温固化而成。架子上配有调节螺丝，可通过调节螺丝使用桌子达到平衡不晃动。</strong></h2>\n<h2><strong>【产品规格】：各种规格都可按您需求适合定做 本店厂家直接销售。桌子脚有白色可以选择 亲可以告诉客服 </strong></h2>\n<h2 align=\"center\"><strong>架子与板分开包装（组装好的话运输中会损坏）</strong></h2>\n<h2 align=\"center\"><strong>组装很简单：拧几颗螺丝就搞定(桌子可承受：200公斤以上）</strong></h2>\n<h2> </h2></div></div>', '', '', '0', '1514258476', '1514258476', null, '580', '669', '684', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('687', '狄图 餐桌 大理石圆餐桌 简约现代小户型圆桌饭桌北欧水曲柳实木餐桌椅组合 C663 大理石圆餐桌送转盘', '2298.00', '100', '100', '685', '<div class=\"lazyimg\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/336809198628516690517900_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map123\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/336809198628516690517900_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/171671977727696869759540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map13943\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/171671977727696869759540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices -->\n<p> </p>\n<p></p><div moduleid=\"R6094001_3\" modulename=\"商品详情\"><p><span><img data-src=\"//image.suning.cn/uimg/sop/commodity/724911213901718109514200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/724911213901718109514200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/891619004101924722870660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/891619004101924722870660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168013803612921720693301_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168013803612921720693301_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100593281912863431025625_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100593281912863431025625_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/697393568183907477793140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/697393568183907477793140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/511695256140961069141150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/511695256140961069141150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193044376090750258914870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193044376090750258914870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/297311006101653414089520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/297311006101653414089520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140999872299135239855500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140999872299135239855500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100847449773588989757750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100847449773588989757750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198873076160700257044370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198873076160700257044370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></span></p></div><div moduleid=\"R6094001_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/180458843188240800654280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180458843188240800654280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6094001_5\" modulename=\"商品参数\"><p> </p>\n<table border=\"2\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>【名称】</td>\n<td> C663</td>\n</tr>\n<tr>\n<td>【品牌】</td>\n<td> 狄图。</td>\n</tr>\n<tr>\n<td>【风格】</td>\n<td> 现代风格。（大理石面）</td>\n</tr>\n<tr>\n<td>【颜色】</td>\n<td> 页面颜色。</td>\n</tr>\n<tr>\n<td>【包装运输】</td>\n<td> 拆纸箱运输整套打木架。</td>\n</tr>\n<tr>\n<td>【专享十包服务】</td>\n<td> 全国指定地区享受免费十包/包物流服务，由于每个城市、地区情况各不相同，偏远地区可能需要补差价，详情请咨询在线客服。</td>\n</tr>\n<tr>\n<td>【尺寸】</td>\n<td> 所有家具全手工制造，具体以页面尺寸图为参考，会存在一定的误差，请谅解。</td>\n</tr>\n<tr>\n<td>【售后服务】</td>\n<td> 三年质保服务。</td>\n</tr>\n<tr>\n<td>【温馨提示】</td>\n<td> 按时保养，有利于延长家具的使用寿命及保持靓丽的外观。</td>\n</tr>\n<tr>\n<td>【生产周期】</td>\n<td> 以客服协商为准，同时为保障发货信息无误及准时发货，请保持电话畅通。</td>\n</tr>\n<tr>\n<td>【同类推荐】</td>\n<td> 查看同系列配套产品（请点击）。</td>\n</tr>\n<tr>\n<td>【主材质】</td>\n<td> 由于各个款式以及用料不同请参考详情页为准，详情请咨询在线客服。</td>\n</tr>\n<tr>\n<td>【产地】</td>\n<td> 广东佛山家具之都。</td>\n</tr>\n</tbody>\n</table></div><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/153738196812205317158720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153738196812205317158720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/428225949164427595071330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/428225949164427595071330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180928233411748185269650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180928233411748185269650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/207879488132713310221290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/207879488132713310221290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices -->\n<p></p></div>', '', '', '0', '1514258480', '1514258480', null, '1480', '1482', '685', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('688', '木屋子家具新中式红木餐边柜酒柜客厅家具多功能刺猬紫檀实木储物柜客厅茶水酒柜家具厨房置物家具 餐边柜', '15650.00', '100', '100', '687', '<div class=\"lazyimg\"><div moduleid=\"R9002349_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/685520831193109133368610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/685520831193109133368610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/703205309142797637375280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/703205309142797637375280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166542078320586818983590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166542078320586818983590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/803956006108708476254260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/803956006108708476254260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101764734154997417740030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101764734154997417740030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/915386720909320017711200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/915386720909320017711200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/721537862227327534172000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/721537862227327534172000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121181081414054697819693_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121181081414054697819693_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/476736569769411339580800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/476736569769411339580800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101924580891995808697600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101924580891995808697600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188261816561413687897430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188261816561413687897430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156686575444400523426580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156686575444400523426580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002349_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/614636659463245536120000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/614636659463245536120000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002349_5\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/185661352479345894254620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185661352479345894254620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258483', '1514258483', null, '580', '678', '687', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('689', '伊莱菲尔 现代简约隔断酒柜 玄关柜 小户型隔厅柜间厅柜 屏风装饰柜鞋柜', '1785.00', '100', '100', '688', '<div class=\"lazyimg\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><a href=\"https://product.suning.com/0070144703/615194239.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/123693215617044864588782_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/123693215617044864588782_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/179110991012484641153084_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/179110991012484641153084_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712140001896743&amp;activitySecretKey=CCvyO1EYFMtZJTFrW32k4fmL\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/161210333864497367634140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/161210333864497367634140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712140001896732&amp;activitySecretKey=LPB4QBCLZ3I7HkoSUGGuiWyv\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/196510768246319020830880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/196510768246319020830880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/109226429420357673988800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109226429420357673988800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://sale.suning.com/shfw/kcharge/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/831222915500429953665500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/831222915500429953665500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070144703/615194239.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123067151313492225425637_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123067151313492225425637_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070144703/615432379.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198749964316797445003281_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198749964316797445003281_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070144703/615188799.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198892698139659838827520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198892698139659838827520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070144703/182474755.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122080231442054045511340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122080231442054045511340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070144703/166282136.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159022588232322161039970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159022588232322161039970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070144703/191504205.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/227987088481772458515500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/227987088481772458515500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070144703/166898665.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188984120713426831760590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188984120713426831760590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070144703/614848154.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105617429693545208821570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105617429693545208821570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070144703/616841278.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201761068144924259843720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201761068144924259843720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070144703/173194169.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175823050912337107655164_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175823050912337107655164_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070144703/166010545.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103609571159555968925030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103609571159555968925030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070144703/616842614.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178740567855745200374380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178740567855745200374380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R9002354_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/115042745111809892182035_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115042745111809892182035_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/532858138114875155020730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/532858138114875155020730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/118232889013679955217840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/118232889013679955217840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/387609732191176221593010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/387609732191176221593010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134733799208457577286380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134733799208457577286380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146292121631001396128580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146292121631001396128580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199765814211232374836069_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199765814211232374836069_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150005005295965548477550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150005005295965548477550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113184589315909015015487_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113184589315909015015487_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137816460012624066413179_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137816460012624066413179_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123855459487529773776780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123855459487529773776780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/705733118324196707866300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/705733118324196707866300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189621378720403318785836_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189621378720403318785836_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002354_4\" modulename=\"商品实拍\"><p>.</p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/124143401519788682252590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁详情服务_01\" src=\"//image.suning.cn/uimg/sop/commodity/124143401519788682252590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/577259365654127173297300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁详情服务_02\" src=\"//image.suning.cn/uimg/sop/commodity/577259365654127173297300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258486', '1514258486', null, '580', '678', '688', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('690', '左右可伸缩餐桌椅简约现代多功能厨房饭桌餐台餐厅家具套装组合木质DJW018E+Y 一桌四椅', '3999.00', '100', '100', '689', '<div class=\"lazyimg\"><p>苏宁预售关联</p>\n<!-- Save for Web Slices (苏宁预售关联.psd) -->\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/320979753595661638333300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#shou01\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/320979753595661638333300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td colspan=\"3\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204762952812693666835978_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#shou02\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/204762952812693666835978_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070154948/193369460.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163428021718546479775139_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#shou03\" src=\"https://image.suning.cn/uimg/sop/commodity/163428021718546479775139_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070154948/193393084.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182685943015053558275210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#shou04\" src=\"https://image.suning.cn/uimg/sop/commodity/182685943015053558275210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070154948/193411273.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/743179809110296648351730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#shou05\" src=\"https://image.suning.cn/uimg/sop/commodity/743179809110296648351730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070154948/624429792.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199059840050022514394120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#shou06\" src=\"https://image.suning.cn/uimg/sop/commodity/199059840050022514394120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070154948/193484312.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/102651120125725855260850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#shou07\" src=\"https://image.suning.cn/uimg/sop/commodity/102651120125725855260850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070154948/616034746.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/785604665185301346838130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#shou08\" src=\"https://image.suning.cn/uimg/sop/commodity/785604665185301346838130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070154948/601846451.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138591753722645211690360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#shou09\" src=\"https://image.suning.cn/uimg/sop/commodity/138591753722645211690360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070154948/193366257.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/240679358243624015693100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#shou010\" src=\"https://image.suning.cn/uimg/sop/commodity/240679358243624015693100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070154948/640094446.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/119998287122527771883260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#shou011\" src=\"https://image.suning.cn/uimg/sop/commodity/119998287122527771883260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices -->\n<p></p>\n<p></p><p></p><p><img alt=\"\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/153451563137643099768200_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"85KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/153451563137643099768200_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img alt=\"\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/151427388822799638440500_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"92KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/151427388822799638440500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img alt=\"\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/587051378139390107951400_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"44KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/587051378139390107951400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img alt=\"\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/136175906059507666663300_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"65KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/136175906059507666663300_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img alt=\"\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/160705759053838330245150_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"40KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/160705759053838330245150_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img alt=\"\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/165550858155933815957040_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"58KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/165550858155933815957040_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img alt=\"\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/398098691355848875773800_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"62KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/398098691355848875773800_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img alt=\"\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/109718831356423126809200_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"43KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/109718831356423126809200_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img alt=\"\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/173415055996485627740600_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"60KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/173415055996485627740600_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img alt=\"\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/207993207364861391038600_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"37KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/207993207364861391038600_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img alt=\"\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/292709921161229444740500_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"78KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/292709921161229444740500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img alt=\"\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/162064170949786792417370_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"52KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/162064170949786792417370_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/189101525815678719145543_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"41.47KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/189101525815678719145543_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/186650065222729747718380_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"163.47KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/186650065222729747718380_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/906184777753745602347400_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"262.06KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/906184777753745602347400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258489', '1514258489', null, '580', '678', '689', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('691', '美菱(MELING) BCD-206L3CT 206升 三门冰箱 静音大容积 节能省电 软冷冻(银色)', '0.00', '100', '100', '68', '<div class=\"lazyimg\"><div moduleid=\"R0301003_2\" modulename=\"关联推荐\"><table style=\"width: 100%; height: auto;\"><tbody><tr><td><a title=\"1\" href=\"https://shop.suning.com/30000345/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/688616708718730921424600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/688616708718730921424600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><table style=\"width: 100%; height: auto;\"><tbody><tr><td><a title=\"2\" href=\"https://product.suning.com/0000000000/641292824.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169717346259016894795560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169717346259016894795560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a title=\"3\" href=\"https://product.suning.com/0000000000/180484421.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123004220210562444824283_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123004220210562444824283_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a title=\"4\" href=\"https://product.suning.com/0000000000/134570541.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/413168998181339415769670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/413168998181339415769670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a title=\"5\" href=\"https://product.suning.com/0000000000/641292824.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206123606720037699924220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206123606720037699924220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a title=\"6\" href=\"https://product.suning.com/0000000000/600575289.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180087223624305893093970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180087223624305893093970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a title=\"7\" href=\"https://product.suning.com/0000000000/172502973.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159798708416941973348302_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159798708416941973348302_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></div><div moduleid=\"R0301003_3\" modulename=\"商品详情\"><p></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/291261284146976000211970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/291261284146976000211970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/156153059417935264862463_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156153059417935264862463_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/324436154007306991869000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/324436154007306991869000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165983059058780334288310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165983059058780334288310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/211876259810713230115761_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211876259810713230115761_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/511855672179620149940030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/511855672179620149940030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/549062741482412650985500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/549062741482412650985500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/403566735136598296346740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/403566735136598296346740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106708166319503352775690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106708166319503352775690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167401407213158338682093_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167401407213158338682093_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/585965231156196477438000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/585965231156196477438000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181721004915915962223443_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181721004915915962223443_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/691498586275989601734300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/691498586275989601734300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157597293118505182378041_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157597293118505182378041_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119700841957887853515220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119700841957887853515220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/908587230152929928226710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/908587230152929928226710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258492', '1514258492', null, '1', '45', '68', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('692', '百里香 鞋柜 简约现代 门厅柜 鞋架 客厅多功能简易储物柜 家具欧式', '86.00', '100', '100', '690', '<div class=\"lazyimg\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/108763599361833340775300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/108763599361833340775300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://quan.suning.com/lqzxmiddle_201712160001901973_N3c4fl49npgePP8xsSjtJtzo_1.htm\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/108300736614908494241453_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/108300736614908494241453_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://quan.suning.com/lqzxmiddle_201712160001901975_kVFJgtAGiYeWkZulhEBTe1UA_1.htm\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/149770850985641903561580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/149770850985641903561580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/604990914776151249379000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/604990914776151249379000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><a href=\"https://quan.suning.com/lqzxmiddle_201712160001901985_b9LZE9u9ybeq3us5rJ9foFi0_1.htm\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/997823367528439620316400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/997823367528439620316400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712210001911041&amp;activitySecretKey=qcrK5ObDZi1NVPf2fXAtkagn\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/183869669620105128487627_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/183869669620105128487627_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070137721/154291186.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/187882392716707350896080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/187882392716707350896080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070137721/165844368.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/377621737242831877233700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/377621737242831877233700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070137721/159344136.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/876658682127878285628070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/876658682127878285628070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/707669870200106393790850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/707669870200106393790850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div moduleid=\"R9002359_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/124167325017026819287807_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_01\" src=\"//image.suning.cn/uimg/sop/commodity/124167325017026819287807_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213677871599856466574000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_02\" src=\"//image.suning.cn/uimg/sop/commodity/213677871599856466574000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115884358079050289441080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_03\" src=\"//image.suning.cn/uimg/sop/commodity/115884358079050289441080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177651935214817694914545_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_04\" src=\"//image.suning.cn/uimg/sop/commodity/177651935214817694914545_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116343580135041193115910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_05\" src=\"//image.suning.cn/uimg/sop/commodity/116343580135041193115910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/342491003126093058568680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_06\" src=\"//image.suning.cn/uimg/sop/commodity/342491003126093058568680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/769026333153611642846400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_07\" src=\"//image.suning.cn/uimg/sop/commodity/769026333153611642846400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163027974216550463294207_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_08\" src=\"//image.suning.cn/uimg/sop/commodity/163027974216550463294207_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206304537815137230977000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_09\" src=\"//image.suning.cn/uimg/sop/commodity/206304537815137230977000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109219616624296544962820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_10\" src=\"//image.suning.cn/uimg/sop/commodity/109219616624296544962820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176038138449919034848000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_11\" src=\"//image.suning.cn/uimg/sop/commodity/176038138449919034848000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146175369711023755359700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_12\" src=\"//image.suning.cn/uimg/sop/commodity/146175369711023755359700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190027433311320349256269_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_13\" src=\"//image.suning.cn/uimg/sop/commodity/190027433311320349256269_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210667396523830098140180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1_14\" src=\"//image.suning.cn/uimg/sop/commodity/210667396523830098140180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002359_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/141790960337343579062750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141790960337343579062750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152558787712560708947644_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152558787712560708947644_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/853824262206834940976350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/853824262206834940976350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140540266312085842916641_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140540266312085842916641_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/102903711756604443878740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/102903711756604443878740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/156018058090058237887460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/156018058090058237887460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/196253667412145773952564_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/196253667412145773952564_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/633052670661861710371400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/633052670661861710371400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002359_5\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/118148649118016888416513_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/118148649118016888416513_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/101963100811275683899920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/101963100811275683899920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/872365175104965508719660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/872365175104965508719660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/466766815606467267870700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/466766815606467267870700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/170336591216005014655567_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/170336591216005014655567_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/142214464782823576451900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/142214464782823576451900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/358680414193623246625420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/358680414193623246625420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169484507717238655179625_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169484507717238655179625_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/864333420992314952305000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/864333420992314952305000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/260842246311939023458200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/260842246311939023458200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258496', '1514258496', null, '580', '678', '690', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('693', '百里香 鞋柜 鞋架 鞋柜 简约现代 门厅柜 鞋柜 简易 经济型 多功能多层鞋架', '98.00', '100', '100', '691', '<div class=\"lazyimg\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/108763599361833340775300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/108763599361833340775300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://quan.suning.com/lqzxmiddle_201712160001901973_N3c4fl49npgePP8xsSjtJtzo_1.htm\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/108300736614908494241453_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/108300736614908494241453_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://quan.suning.com/lqzxmiddle_201712160001901975_kVFJgtAGiYeWkZulhEBTe1UA_1.htm\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/149770850985641903561580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/149770850985641903561580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/604990914776151249379000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/604990914776151249379000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><a href=\"https://quan.suning.com/lqzxmiddle_201712160001901985_b9LZE9u9ybeq3us5rJ9foFi0_1.htm\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/997823367528439620316400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/997823367528439620316400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712210001911041&amp;activitySecretKey=qcrK5ObDZi1NVPf2fXAtkagn\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/183869669620105128487627_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/183869669620105128487627_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070137721/154291186.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/187882392716707350896080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/187882392716707350896080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070137721/165844368.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/377621737242831877233700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/377621737242831877233700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070137721/159344136.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/876658682127878285628070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/876658682127878285628070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/707669870200106393790850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/707669870200106393790850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div moduleid=\"R9002359_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/878858586935992336805000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/878858586935992336805000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/618439079579191661997700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/618439079579191661997700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/156255067497560362283610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/156255067497560362283610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/738465173931063102989300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/738465173931063102989300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/176337477955204890217100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/176337477955204890217100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/101291529316999281811019_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/101291529316999281811019_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/621377859615166642505000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/621377859615166642505000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/240381821450088864677000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/240381821450088864677000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/179998861214281908281320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/179998861214281908281320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/201957224110229307257620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/201957224110229307257620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/115369306421154592608824_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/115369306421154592608824_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/796153785482119831714500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/796153785482119831714500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/567600101863940038331600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/567600101863940038331600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/337809631151376272926960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/337809631151376272926960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002359_4\" modulename=\"商品实拍\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/150226010026558815342000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/150226010026558815342000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/130104652717105289246145_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/130104652717105289246145_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/178448351264381984716270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/178448351264381984716270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/168446794412168612303544_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/168446794412168612303544_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161914363919670319247584_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"未标题-1.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/161914363919670319247584_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/864333420992314952305000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/864333420992314952305000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/260842246311939023458200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/260842246311939023458200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258499', '1514258499', null, '580', '678', '691', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('694', '木马人 简易实木质落地衣帽架 客厅卧室挂衣架收纳架包邮', '39.00', '100', '100', '692', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/145867075119888601335514_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#GL\" longdesc=\"http://image.suning.cn/uimg/sop/commodity/145867075119888601335514_x.jpg\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/145867075119888601335514_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R9002375_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/156426095976732231872000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156426095976732231872000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/659669121107241555776560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/659669121107241555776560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/354498827949161805198900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/354498827949161805198900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207707641773715834058080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207707641773715834058080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201035868219192985725276_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201035868219192985725276_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152256482823280604719400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152256482823280604719400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/647656492736383096554400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/647656492736383096554400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186347951872167219372800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186347951872167219372800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/215333953981972001042000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/215333953981972001042000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112354022511719144858086_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112354022511719144858086_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185701676099439597566200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185701676099439597566200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/600695806103094609151860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/600695806103094609151860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132092463983417637435060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132092463983417637435060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132224313520393316216890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132224313520393316216890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/269931805117863049476600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/269931805117863049476600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/367737370150289902765250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/367737370150289902765250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186236067744560544496430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186236067744560544496430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/472509831129156876679500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/472509831129156876679500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/701313565117763829089000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/701313565117763829089000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/312913794114606342588340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/312913794114606342588340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/357751822197164187942770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/357751822197164187942770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144823138536163356730810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144823138536163356730810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184244157453941983757230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184244157453941983757230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002375_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/107947781556976372989000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107947781556976372989000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258502', '1514258502', null, '580', '678', '692', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('695', '木屋子 红木案台玄关台刺猬紫檀实木供桌书桌门厅条几现代中式家具 玄关', '13750.00', '100', '100', '693', '<div class=\"lazyimg\"><div moduleid=\"R9002347_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/153455721686152623880600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153455721686152623880600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184353185418058997603288_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184353185418058997603288_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174322944153112310987830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174322944153112310987830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179113684662455501610030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179113684662455501610030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203437907517713214794756_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203437907517713214794756_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176795129419523602015915_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176795129419523602015915_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149154880694500763377140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149154880694500763377140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/974933636161269168187110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/974933636161269168187110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/129375860228297687650680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129375860228297687650680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138902130219798345382468_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138902130219798345382468_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176242784489509931320030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176242784489509931320030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002347_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/415370331801434937474100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/415370331801434937474100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002347_5\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/655788891841630483323000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/655788891841630483323000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258506', '1514258506', null, '580', '678', '693', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('696', '博郡全屋定制家具 入户进门换鞋柜定做现代简约风时尚客厅储物可到顶贴墙隔断柜可上门', '100.00', '100', '100', '694', '<div class=\"lazyimg\"><p></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/156061404791375314927690_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"80.14KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/156061404791375314927690_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"108KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/983743177988815549618400_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/983743177988815549618400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"156KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/977739838434636813105000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/977739838434636813105000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"122KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/104418774821399734895722_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/104418774821399734895722_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"179KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/310888156373499437391100_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/310888156373499437391100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"155KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/392075041976034127944500_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/392075041976034127944500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"121KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/346914847201408935110500_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/346914847201408935110500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"98KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/109007621826529688322240_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/109007621826529688322240_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"103KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/109788148417985739763658_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/109788148417985739763658_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"109KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/144219474813541664573720_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/144219474813541664573720_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"51KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/167840345462795093519600_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/167840345462795093519600_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"143KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/131596678765691407531030_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/131596678765691407531030_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"102KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/129131397417872891913270_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/129131397417872891913270_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258509', '1514258509', null, '1480', '1482', '694', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('697', '鲁本斯暖气片钢制铜铝复合家用壁挂式换热器PPR专用采暖温控阀ppr专用6分直阀', '38.00', '100', '100', '695', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/richtext/187690512110912778842300.gif?from=mobile\" alt=\"\" usemap=\"#fbfbbb\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/richtext/187690512110912778842300.gif?from=mobile\" width=\"100%\" height=\"auto\">  <a href=\"https://talk8.suning.com/index.htm?catalogId=10051&amp;storeId=10052&amp;sc=0070159912&amp;prodNo=000000010004697968&amp;url=https%3A%2F%2Fproduct.suning.com%2F0070159912%2F10004697968.html&amp;_t=637236\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/143421459173698023586390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2\" usemap=\"#gvfnfvn\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/143421459173698023586390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://lubensi.suning.com/10162911.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/211625121519169782154200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"3\" usemap=\"#hmgm\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/211625121519169782154200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://lubensi.suning.com/10162911.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/185612853019366734685213_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"4\" src=\"https://image.suning.cn/uimg/sop/commodity/185612853019366734685213_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><img data-src=\"https://image.suning.cn/uimg/sop/commodity/110885315147867199039000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"5\" src=\"https://image.suning.cn/uimg/sop/commodity/110885315147867199039000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/185703117519530834254318_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"6\" src=\"https://image.suning.cn/uimg/sop/commodity/185703117519530834254318_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div moduleid=\"R9002609_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/117067257311362510108676_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/117067257311362510108676_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/143415281819722794547815_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/143415281819722794547815_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/141739559933423644998740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/141739559933423644998740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002609_4\" modulename=\"商品实拍\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/110855063160939972661900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/110855063160939972661900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/838186208618160956666100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/838186208618160956666100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002609_5\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/652675252198887867594910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/652675252198887867594910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/337007236123560584754350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/337007236123560584754350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002609_6\" modulename=\"商品细节\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138143533776774953866210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/138143533776774953866210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/492577532789058878308500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/492577532789058878308500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/187201785614197348341539_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/187201785614197348341539_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258513', '1514258513', null, '580', '686', '695', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('698', '财到纯实木原木门 经典手工雕花室内门套装门烤漆门洛绮丝', '3999.00', '100', '100', '697', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/903859241445989570177100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"天猫关联_01\" usemap=\"#sku001\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/903859241445989570177100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/193878167446227769136010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"天猫关联_02\" usemap=\"#sku002\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/193878167446227769136010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/311067521112332813319720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"天猫关联_03\" usemap=\"#sku004\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/311067521112332813319720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/174984717815865404175760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"天猫关联_04\" usemap=\"#sku007\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/174984717815865404175760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/102870821583130644760800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"天猫关联_05\" usemap=\"#sku010\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/102870821583130644760800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<p>    </p><div moduleid=\"R9002630_3\" modulename=\"商品详情\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/114199107768993678211790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\" lqs005_01.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/114199107768993678211790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/789821854175694924517830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\" lqs005_02.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/789821854175694924517830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div><div moduleid=\"R9002630_4\" modulename=\"商品实拍\"><p> </p>\n<!--产品展示-->\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/212388318837445404658060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\" lqs005_03.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/212388318837445404658060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/200796377496559197692240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\" lqs005_04.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/200796377496559197692240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/718047549202551003653000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\" lqs005_05.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/718047549202551003653000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div><div moduleid=\"R9002630_5\" modulename=\"商品参数\"><p> </p>\n<!--参数-->\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/209825365716166491138247_x.jpg?from=mobile&amp;format=80q.webp\" alt=\" lqs005_11.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/209825365716166491138247_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/447254914898559929184700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\" lqs005_12.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/447254914898559929184700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div><div moduleid=\"R9002630_6\" modulename=\"商品细节\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/158859914593758837399020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\" lqs005_06.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/158859914593758837399020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/199845465245789008763300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\" lqs005_07.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/199845465245789008763300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/139267598925332508617280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\" lqs005_08.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/139267598925332508617280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/182526406416244495916000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\" lqs005_09.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/182526406416244495916000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/695705531708514211288600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\" lqs005_10.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/695705531708514211288600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<!--搭配-->\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/465432992616017462240600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\" lqs005_16.jpg\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/465432992616017462240600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<!--优势-->\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/110805439020984244077704_x.jpg?from=mobile&amp;format=80q.webp\" alt=\" lqs005_17.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/110805439020984244077704_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/210225636613358225519260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\" lqs005_18.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/210225636613358225519260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/207495309132824228535630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\" lqs005_19.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/207495309132824228535630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/156325283710379067459872_x.jpg?from=mobile&amp;format=80q.webp\" alt=\" lqs005_20.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/156325283710379067459872_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/489857606179301497016320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\" lqs005_21.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/489857606179301497016320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/599822939186671282863330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\" lqs005_22.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/599822939186671282863330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/151684496775413744652000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\" lqs005_23.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/151684496775413744652000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/111646366640784547556440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\" lqs005_24.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/111646366640784547556440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/186307932323372520915990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\" lqs005_25.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/186307932323372520915990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/157532285153507720262590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\" lqs005_26.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/157532285153507720262590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/327027903176593200860270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\" lqs005_27.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/327027903176593200860270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/152782322941078818547200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\" lqs005_28.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/152782322941078818547200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/105405181320344469674603_x.jpg?from=mobile&amp;format=80q.webp\" alt=\" lqs005_29.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/105405181320344469674603_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div><div moduleid=\"customize_R9002630_1\" modulename=\"关于物流\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/179448630511482637789910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"木门公共底部6-1_01\" src=\"//image.suning.cn/uimg/sop/commodity/179448630511482637789910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/928740923906260350746300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"木门公共底部6-1_02\" src=\"//image.suning.cn/uimg/sop/commodity/928740923906260350746300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/356128549813045078422200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"木门公共底部6-1_03\" src=\"//image.suning.cn/uimg/sop/commodity/356128549813045078422200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/196385695817943851402003_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"木门公共底部6-1_04\" src=\"//image.suning.cn/uimg/sop/commodity/196385695817943851402003_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/154606025598499772237400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"4\" src=\"//image.suning.cn/uimg/sop/commodity/154606025598499772237400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/185601663017170063586553_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"5\" src=\"//image.suning.cn/uimg/sop/commodity/185601663017170063586553_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/637119023630691971934400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"6\" src=\"//image.suning.cn/uimg/sop/commodity/637119023630691971934400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/131797280914396078967227_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7\" src=\"//image.suning.cn/uimg/sop/commodity/131797280914396078967227_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/218420281953364542539600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"9\" src=\"//image.suning.cn/uimg/sop/commodity/218420281953364542539600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/154469852719499375507572_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"10\" src=\"//image.suning.cn/uimg/sop/commodity/154469852719499375507572_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/826310332633115515424100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"699\" src=\"https://image.suning.cn/uimg/sop/commodity/826310332633115515424100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/447068276866695685859600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"12\" src=\"//image.suning.cn/uimg/sop/commodity/447068276866695685859600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514258516', '1514258516', null, '580', '686', '697', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('699', '悦装网京装世家北京装修全包装修拎包入住装修设计服务全屋装修卧室客厅装修', '1.00', '100', '100', '698', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145262445961725472392410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145262445961725472392410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/661676551822159035586200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/661676551822159035586200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/423866389128839366575940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/423866389128839366575940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/358964186179417370140590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/358964186179417370140590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/208953663614864769879631_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/208953663614864769879631_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151298328626296182664290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/151298328626296182664290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/104845559475979328784770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/104845559475979328784770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258519', '1514258519', null, '580', '686', '698', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('700', '1号家装 299一口价半包套餐 室内设计 装修施工 -南京', '2.00', '100', '100', '699', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/570836778907773067172100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/570836778907773067172100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158754116821735661783640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158754116821735661783640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p> </p>\n<p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/101831268647784833025360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101831268647784833025360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258522', '1514258522', null, '580', '686', '699', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('701', 'TCL 55A950C 55英寸 前置音响 人工智能 金属超薄 64位32核 4K+HDR 超高清智能 曲面电视（枪色）', '3999.00', '100', '100', '6', '<div class=\"lazyimg\"><p><a href=\"https://cuxiao.suning.com/hd20161212.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/132054885810478629024824_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/132054885810478629024824_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R0503002_2\" modulename=\"关联推荐\"><table cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td colspan=\"3\"><a href=\"http://shop.suning.com/30000024/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/699068917115056310881710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/699068917115056310881710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0000000000/679284990.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/147477193520921491666522_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/147477193520921491666522_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/611256555.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151797340166020395423140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/151797340166020395423140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/826147951.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189793884117693813668593_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189793884117693813668593_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0000000000/683246675.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112197321911591392415877_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112197321911591392415877_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/620161171.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/139773059376425425978790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/139773059376425425978790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/826143157.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/208280883414560918178519_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/208280883414560918178519_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></div><div moduleid=\"customize_R0503002_1\" modulename=\"温馨提示\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172423167210152060317847_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172423167210152060317847_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0503002_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/103203127368650234549540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103203127368650234549540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120287100510145979069236_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120287100510145979069236_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/449001346163470389232030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/449001346163470389232030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137957408312878670748469_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137957408312878670748469_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/671529600425910725525900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/671529600425910725525900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/306977305507474941542000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/306977305507474941542000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/745495294118894125675680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/745495294118894125675680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127378589107752071860000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127378589107752071860000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/938280542106199944159380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/938280542106199944159380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/706379433315382191893000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/706379433315382191893000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181477945696544573764190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181477945696544573764190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115747076416947768238090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115747076416947768238090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/309870446133301962978560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/309870446133301962978560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/888313993225910217980000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/888313993225910217980000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/737194647201994491957400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/737194647201994491957400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/246328906135896313418770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/246328906135896313418770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143465981242615926017980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143465981242615926017980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/173816768614571134026236_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/173816768614571134026236_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103389740944637018846680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103389740944637018846680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174533853214352899087573_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174533853214352899087573_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104321220114625823698828_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104321220114625823698828_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R0503002_6\" modulename=\"安装说明\"><p><a href=\"https://sale.suning.com/shfw/cdaz/index.html#suning\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229926750574176945691700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229926750574176945691700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p> </p></div></div>', '', '', '0', '1514258529', '1514258529', null, '1', '3', '6', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('702', '悦装全案设计家装装修全包家装整改施工988元拎包入住服务西安装修公司', '988.00', '100', '100', '700', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145262445961725472392410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145262445961725472392410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/661676551822159035586200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/661676551822159035586200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/423866389128839366575940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/423866389128839366575940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/358964186179417370140590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/358964186179417370140590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/208953663614864769879631_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/208953663614864769879631_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151298328626296182664290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/151298328626296182664290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/104845559475979328784770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/104845559475979328784770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258532', '1514258532', null, '580', '686', '700', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('703', '塞纳春天全国主材设计施工 全包房屋整装设计精装修 特权定金', '9.00', '100', '100', '701', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/476823838108500970914890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/476823838108500970914890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198390393452321619253050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198390393452321619253050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/456053984203838939245940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/456053984203838939245940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/542766557580927398392000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/542766557580927398392000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179688764719834594334364_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179688764719834594334364_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/881646391396276820317000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/881646391396276820317000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150641369813572570339849_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150641369813572570339849_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163523969041014818613950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163523969041014818613950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/999865153184013911340300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/999865153184013911340300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/567440176118690150158790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/567440176118690150158790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185646144420984880289580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185646144420984880289580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/451105509147984592474980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/451105509147984592474980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210150660496141561176270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210150660496141561176270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/433071591559929186964300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/433071591559929186964300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/347502211194313299592980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/347502211194313299592980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258535', '1514258535', null, '580', '686', '701', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('704', '爱空间室内全包装修公司装修设计3d效果图家装拎包入住整装', '1.00', '100', '100', '702', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146874342868963628692630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146874342868963628692630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/103689586982695261629440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/103689586982695261629440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163856186413482000625408_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/163856186413482000625408_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/174333833815470755505023_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/174333833815470755505023_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155771209318114814793594_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/155771209318114814793594_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/690647323485713287717100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/690647323485713287717100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/106586027488482758713700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/106586027488482758713700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175955945415057962503475_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175955945415057962503475_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/643795362120273235746770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/643795362120273235746770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/874815771129452594925370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/874815771129452594925370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/196372130011239059193487_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/196372130011239059193487_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/604260925735990726377000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/604260925735990726377000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258539', '1514258539', null, '580', '686', '702', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('705', 'A家家具 床 双人床 美式床布艺床双人床 现代简约卧室家具组合复古铆钉舒适棉麻布艺床 1.8米排骨架', '2299.00', '100', '100', '704', '<div class=\"lazyimg\"><div data-title=\"22\">\n<div>\n<div>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr><th scope=\"col\"><a href=\"https://ajiajiaju.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/356723167129367012933100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"D-_Desktop_12-13_pc_关联_01\" usemap=\"#gl1\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/356723167129367012933100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></th></tr>\n<tr>\n<td>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr><th scope=\"col\"><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712120001891122&amp;activitySecretKey=BDWuoSxSuuZatDk9nap26zqJ\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/115359014244087291140880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"D-_Desktop_12-13_pc_关联_02\" usemap=\"#gl2\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/115359014244087291140880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></th><th scope=\"col\"><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712020001864759&amp;activitySecretKey=jSnuD6i1ynV1dmgHuXiSWyq5\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/103774502879841267873440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"D-_Desktop_12-13_pc_关联_02\" usemap=\"#gl3\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/103774502879841267873440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></th><th scope=\"col\"><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712020001864760&amp;activitySecretKey=lGmjcQ6m3oaFbd7S1qKk2q0f\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/770756385492760145312800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"D-_Desktop_12-13_pc_关联_02\" usemap=\"#gl4\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/770756385492760145312800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></th><th scope=\"col\"><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712020001864765&amp;activitySecretKey=FglpL4ZiqUp3lGo2Hfltg7tL\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148048724855599379551350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"D-_Desktop_12-13_pc_关联_02\" usemap=\"#gl5\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/148048724855599379551350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></th><th scope=\"col\"><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712020001864762&amp;activitySecretKey=UkVXq0cjnvv7M4hze7c9XzMq\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/839473513068223236761000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"D-_Desktop_12-13_pc_关联_02\" usemap=\"#gl6\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/839473513068223236761000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></th></tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/143639396813926462900600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"D-_Desktop_12-13_pc_关联_03\" usemap=\"#gl7\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/143639396813926462900600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr><th scope=\"col\"><a href=\"https://product.suning.com/0070148772/717704647.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/233250816196208795975410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"D-_Desktop_12-13_pc_关联_04\" usemap=\"#gl8\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/233250816196208795975410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></th><th scope=\"col\"><a href=\"https://product.suning.com/0070148772/717541953.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/226848904112430871461800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"D-_Desktop_12-13_pc_关联_04\" usemap=\"#gl9\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/226848904112430871461800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></th><th scope=\"col\"><a href=\"https://product.suning.com/0070148772/608227841.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/178863078317586472844154_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"D-_Desktop_12-13_pc_关联_04\" usemap=\"#gl10\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/178863078317586472844154_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></th></tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr><th scope=\"col\"><a href=\"https://product.suning.com/0070148772/174851188.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/119787301012107137101852_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"D-_Desktop_12-13_pc_关联_05\" usemap=\"#gl11\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/119787301012107137101852_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></th><th scope=\"col\"><a href=\"https://product.suning.com/0070148772/602488499.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175031635912726373491218_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"D-_Desktop_12-13_pc_关联_05\" usemap=\"#gl12\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/175031635912726373491218_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></th><th scope=\"col\"><a href=\"https://product.suning.com/0070148772/699266455.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/549638943446970497520000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"D-_Desktop_12-13_pc_关联_05\" usemap=\"#gl13\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/549638943446970497520000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></th></tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr><th scope=\"col\"><a href=\"https://product.suning.com/0070148772/717623052.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/323219912365702050244300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"D-_Desktop_12-13_pc_关联_06\" usemap=\"#gl14\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/323219912365702050244300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></th><th scope=\"col\"><a href=\"https://product.suning.com/0070148772/723096693.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/405863194211895489520470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"D-_Desktop_12-13_pc_关联_06\" usemap=\"#gl15\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/405863194211895489520470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></th><th scope=\"col\"><a href=\"https://product.suning.com/0070148772/602402159.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/107556766267001066755130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"D-_Desktop_12-13_pc_关联_06\" usemap=\"#gl16\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/107556766267001066755130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></th></tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n</div>\n</div>\n</div><div moduleid=\"R6094004_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/747683888171359284632640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/747683888171359284632640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169230688372611285973490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169230688372611285973490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/833441914123449540674810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/833441914123449540674810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/517279941751466845090000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/517279941751466845090000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169052850115310874244322_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169052850115310874244322_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/108711592713640575417259_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/108711592713640575417259_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/843117941503708585996000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/843117941503708585996000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/593178865098923372530000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/593178865098923372530000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/814719128881266983503000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/814719128881266983503000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/359153719129999757168800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/359153719129999757168800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152952142210628892277868_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152952142210628892277868_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/121187759516416161358415_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/121187759516416161358415_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/730487891730612182542100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/730487891730612182542100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/960207418165974757167260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/960207418165974757167260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212107615210372372373550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212107615210372372373550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155166338335931532539660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/155166338335931532539660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/796927646206325417131850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/796927646206325417131850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/144675633103105583314490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/144675633103105583314490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/115711228152982239125650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/115711228152982239125650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181150872046193573554120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181150872046193573554120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/816000790172465926151800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/816000790172465926151800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/168227055013584340831614_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/168227055013584340831614_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/443222902185128220968290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/443222902185128220968290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/100235997724944368221970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/100235997724944368221970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/284462445199074595749950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/284462445199074595749950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6094004_4\" modulename=\"商品实拍\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/154565170418773226317680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/154565170418773226317680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/233296800382225785651400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/233296800382225785651400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/342435285126438166667800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/342435285126438166667800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179129373664739708048550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179129373664739708048550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122575558614647233668761_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122575558614647233668761_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258545', '1514258545', null, '580', '696', '704', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('706', '左右真皮沙发 简约现代小户型客厅皮艺皮质家具组合一字型四人位DZY2851', '7399.00', '100', '100', '705', '<div class=\"lazyimg\"><div moduleid=\"R9002382_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/533193088187343940623870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/533193088187343940623870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/808799650457028856819500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/808799650457028856819500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171456362212982216654327_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171456362212982216654327_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002382_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/138640327115864649463412_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138640327115864649463412_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145727664620251129249156_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145727664620251129249156_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002382_6\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/166973979320172053425100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166973979320172053425100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/303375078590871013370100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/303375078590871013370100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113805206915192814191623_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113805206915192814191623_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170264348617812301967204_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170264348617812301967204_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210043100232431227748630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210043100232431227748630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/517040459122468484747000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/517040459122468484747000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/979828805112460799358600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/979828805112460799358600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/790342456112746475971630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/790342456112746475971630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/615115864610405429755600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/615115864610405429755600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/409518525110471732657170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/409518525110471732657170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194778867718858579309411_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194778867718858579309411_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002382_5\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/117081389720455685434358_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117081389720455685434358_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002382_7\" modulename=\"包装图示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/985117741061616341618300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/985117741061616341618300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002382_8\" modulename=\"购买说明\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/139315269712177494517067_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139315269712177494517067_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175006367615836286424472_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175006367615836286424472_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p></div></div>', '', '', '0', '1514258549', '1514258549', null, '580', '696', '705', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('707', '恒享家 沙发 布艺沙发大小户型可拆洗简约现代客厅家具布沙发转角U型组合沙发 1088 米灰+深蓝【两件套】', '2199.00', '100', '100', '706', '<div class=\"lazyimg\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/336809198628516690517900_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map123\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/336809198628516690517900_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/171671977727696869759540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map13943\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/171671977727696869759540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices -->\n<p> </p>\n<p></p><div moduleid=\"R9002382_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/828323042562522648228400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/828323042562522648228400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134410044513843250303367_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134410044513843250303367_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/368685163887380480338800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/368685163887380480338800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137695291816816049026906_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137695291816816049026906_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/200362633315182064598101_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/200362633315182064598101_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/480649421815470186651300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/480649421815470186651300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191183722692144554738410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191183722692144554738410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170259916316626068868847_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170259916316626068868847_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158911561567002408929150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158911561567002408929150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210762564198144869082390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210762564198144869082390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/772877345211731731173850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/772877345211731731173850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002382_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/749906205790402548942100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/749906205790402548942100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002382_5\" modulename=\"商品参数\"><table border=\"2\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>【名称】</td>\n<td> 1088</td>\n</tr>\n<tr>\n<td>【品牌】</td>\n<td> 恒享家。</td>\n</tr>\n<tr>\n<td>【风格】</td>\n<td> 现代风格。</td>\n</tr>\n<tr>\n<td>【颜色】</td>\n<td> 页面颜色除外，其他颜色均可定制、详情请咨询在线客服。</td>\n</tr>\n<tr>\n<td>【包装运输】</td>\n<td> 整装编织袋包装。</td>\n</tr>\n<tr>\n<td>【专享十包服务】</td>\n<td> 全国指定地区享受免费十包/包物流服务，由于每个城市、地区情况各不相同，偏远地区可能需要补差价，详情请咨询在线客服。</td>\n</tr>\n<tr>\n<td>【尺寸】</td>\n<td> 所有家具全手工制造，具体以页面尺寸图为参考，会存在一定的误差，请谅解。</td>\n</tr>\n<tr>\n<td>【产品包含】</td>\n<td> 以拍下规格属性为准。</td>\n</tr>\n<tr>\n<td>【售后服务】</td>\n<td> 三年质保服务。</td>\n</tr>\n<tr>\n<td>【门宽限制】</td>\n<td> 家门内围尺寸宽度65-70（公分）之上。门口有转角处请注意尺寸，特殊尺寸请咨询客服。</td>\n</tr>\n<tr>\n<td>【温馨提示】</td>\n<td> 沙发布套建议干洗，有利于延长沙发的使用寿命及保持靓丽的外观</td>\n</tr>\n<tr>\n<td>【是否可拆洗】</td>\n<td> 可拆洗。</td>\n</tr>\n<tr>\n<td>【生产周期】</td>\n<td> 以客服协商为准，同时为保障发货信息无误及准时发货，请保持电话畅通。</td>\n</tr>\n<tr>\n<td>【同类推荐】</td>\n<td> <a href=\"http://hengxiangjia.suning.com/list_200051106_1.html\" target=\"_blank\">查看同系列配套产品（请点击）。</a></td>\n</tr>\n<tr>\n<td>【主材质】</td>\n<td> 由于各个款式以及用料不同请参考详情页为准，详情请咨询在线客服。</td>\n</tr>\n<tr>\n<td>【产地】</td>\n<td> 广东佛山家具之都。</td>\n</tr>\n</tbody>\n</table></div><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/153738196812205317158720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153738196812205317158720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/428225949164427595071330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/428225949164427595071330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180928233411748185269650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180928233411748185269650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/207879488132713310221290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/207879488132713310221290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices -->\n<p></p></div>', '', '', '0', '1514258552', '1514258552', null, '580', '696', '706', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('708', '双虎家私（SUNHOO） 卧室套餐 板式床 双人床 三种套餐组合随意选择13M1', '2359.00', '100', '100', '707', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/922184336183056367447050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/922184336183056367447050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/631670002324184846851400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map81\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/631670002324184846851400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/347942904154897933838030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/347942904154897933838030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p></p><div moduleid=\"R9002395_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/170012557321003152179683_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170012557321003152179683_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002395_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/159091155054303878379060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159091155054303878379060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/200381314116287151129692_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/200381314116287151129692_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002395_6\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/106989610138923110858350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106989610138923110858350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120775750317306117661801_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120775750317306117661801_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/223710112427917149383000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/223710112427917149383000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165824112817681202624352_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165824112817681202624352_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101755178419102487408698_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101755178419102487408698_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/183995466112068889153603_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/183995466112068889153603_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/466731105169809951322780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/466731105169809951322780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/541414725118371120858890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/541414725118371120858890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155283827291545559615330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155283827291545559615330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157878727488057495182060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157878727488057495182060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002395_5\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/343016864153447554972580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/343016864153447554972580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201408080407143722_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201408080407143722_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td align=\"middle\" bgcolor=\"#333333\">名    称</td>\n<td align=\"left\" bgcolor=\"#ffffff\">简约卧房</td>\n<td align=\"middle\" bgcolor=\"#333333\">型    号</td>\n<td align=\"left\" bgcolor=\"#ffffff\">TB－13M001</td>\n</tr>\n<tr>\n<td align=\"middle\" bgcolor=\"#333333\">品    牌</td>\n<td align=\"left\" bgcolor=\"#d3d3d3\">双虎家私名品</td>\n<td align=\"middle\" bgcolor=\"#333333\">公    司</td>\n<td align=\"left\" bgcolor=\"#d3d3d3\">成都双虎实业有限公司</td>\n</tr>\n<tr>\n<td align=\"middle\" bgcolor=\"#333333\">风    格</td>\n<td align=\"left\" bgcolor=\"#ffffff\">现代简约</td>\n<td align=\"middle\" bgcolor=\"#333333\">产    地</td>\n<td align=\"left\" bgcolor=\"#ffffff\">四川成都</td>\n</tr>\n<tr>\n<td align=\"middle\" bgcolor=\"#333333\">材    质</td>\n<td align=\"left\" bgcolor=\"#d3d3d3\">密度纤维板</td>\n<td align=\"middle\" bgcolor=\"#333333\">环保等级</td>\n<td align=\"left\" bgcolor=\"#d3d3d3\">E1级（我国目前最高环保标准）</td>\n</tr>\n<tr>\n<td align=\"middle\" bgcolor=\"#333333\">定制产品</td>\n<td align=\"left\" bgcolor=\"#ffffff\">否</td>\n<td align=\"middle\" bgcolor=\"#333333\">定制周期</td>\n<td align=\"left\" bgcolor=\"#ffffff\"> </td>\n</tr>\n<tr>\n<td align=\"middle\" bgcolor=\"#333333\">包件数量</td>\n<td align=\"left\" bgcolor=\"#d3d3d3\">\n<p>共计件</p>\n</td>\n<td align=\"middle\" bgcolor=\"#333333\">增值服务</td>\n<td align=\"left\" bgcolor=\"#d3d3d3\">全国1500区域提供低价送货服务，详情请咨询客服。</td>\n</tr>\n<tr>\n<td align=\"middle\" bgcolor=\"#333333\">发货周期</td>\n<td colspan=\"3\" align=\"left\" bgcolor=\"#ffffff\">付款后现货5-7个工作日发货,节假日顺延(大型活动除外),订单中包含定制商品,发货周期以定制商品为准,沙发为定制商品</td>\n</tr>\n<tr>\n<td rowspan=\"7\" align=\"middle\" bgcolor=\"#333333\">产品参数</td>\n<td align=\"middle\" bgcolor=\"#d3d3d3\">名称</td>\n<td colspan=\"2\" align=\"middle\" bgcolor=\"#d3d3d3\">尺寸：单位MM</td>\n</tr>\n<tr>\n<td align=\"left\" bgcolor=\"#ffffff\">TB－13M001 床1.5M</td>\n<td colspan=\"2\" align=\"left\" bgcolor=\"#ffffff\">长：2180；床头宽：1705；床尾宽：1580；高：1187</td>\n</tr>\n<tr>\n<td align=\"left\" bgcolor=\"#d3d3d3\">TB－13M001 床1.8M</td>\n<td colspan=\"2\" align=\"left\" bgcolor=\"#d3d3d3\">长：2180；床头宽：2005；床尾宽：1880；高：1220</td>\n</tr>\n<tr>\n<td align=\"left\" bgcolor=\"#ffffff\">TB－13M001 床头柜</td>\n<td colspan=\"2\" align=\"left\" bgcolor=\"#ffffff\">长：520；宽：398；高：480</td>\n</tr>\n<tr>\n<td align=\"left\" bgcolor=\"#ffffff\">舒梦床垫1.5M</td>\n<td colspan=\"2\" align=\"left\" bgcolor=\"#ffffff\">长：2000；宽：1500；高 ：210</td>\n</tr>\n<tr>\n<td align=\"left\" bgcolor=\"#d3d3d3\">舒梦床垫1.8M</td>\n<td colspan=\"2\" align=\"left\" bgcolor=\"#d3d3d3\">长：2000；宽：1800；高 ：210</td>\n</tr>\n<tr>\n<td align=\"left\" bgcolor=\"#FFFFFF\">TB－13M001 衣柜（四门）</td>\n<td colspan=\"2\" align=\"left\" bgcolor=\"#FFFFFF\">长：1850；宽：597；高：2180</td>\n</tr>\n<tr>\n<td align=\"middle\" bgcolor=\"#333333\">三件套（包含）</td>\n<td colspan=\"2\" align=\"left\" bgcolor=\"#ffffff\">双人床1.5M/1.8M 床头柜*2</td>\n<td colspan=\"1\" rowspan=\"3\" align=\"left\" bgcolor=\"#CCCCCC\"><span>产品一律以拍下规格为准，最终解释权归双虎家居旗舰店所有</span></td>\n</tr>\n<tr>\n<td align=\"middle\" bgcolor=\"#333333\">四件套（包含）</td>\n<td colspan=\"2\" align=\"left\" bgcolor=\"#ffffff\">双人床1.5M/1.8M 床头柜*2 舒梦床垫1.5M/1.8M</td>\n</tr>\n<tr>\n<td align=\"middle\" bgcolor=\"#333333\">五件套（包含）</td>\n<td colspan=\"2\" align=\"left\" bgcolor=\"#ffffff\">双人床1.5M/1.8M 床头柜*2 舒梦床垫1.5M/1.8M 衣柜</td>\n</tr>\n<tr>\n<td align=\"middle\" bgcolor=\"#ffffff\">尺寸说明</td>\n<td colspan=\"3\" align=\"left\" bgcolor=\"#ffffff\">亲，由于家具特殊性，每个成品尺寸都会有轻微差异，需以实物为准！（行业标准板式家具误差在5CM内属正常）</td>\n</tr>\n<tr>\n<td align=\"middle\" bgcolor=\"#333333\">货物签收</td>\n<td colspan=\"3\" align=\"left\" bgcolor=\"#d3d3d3\">各位买家：签收前务必验货查收，核对包件数量，型号，外包装是否完好。如包装损坏请打开包检查产品是否断裂、变形等严重情况，如果有请拒绝签收并马上拍照联系我们，经我们核实后，在不影响正常使用情况下，我们将提供免费维修更换补件服务，受损严重如需退换货，物流费由我们承担。</td>\n</tr>\n<tr>\n<td align=\"middle\" bgcolor=\"#333333\">运费说明</td>\n<td colspan=\"3\" align=\"left\" bgcolor=\"#D6D6D6\">\n<div>\n<p>一、全场商品包邮到一、二级城市物流点，客户需自己到物流点自提安装。距离省会城市超过300公里的区域，需另支付运费补差，补差额为产品总价的5%-15%。<br> 二、九省不在包邮范围内（新疆、内蒙、西藏、宁夏、青海、海南、黑龙江、吉林、辽宁）需支付费用补差，省会城市按产品总价5%收取补差运费， 距省会城市300公里以内的区域按产品总价10%收取补差运费，距省会城市超过300公里区域按照产品总价15%收取补差运费，以地图测算道路距离为准！详情请咨询客服。</p>\n</div>\n</td>\n</tr>\n<tr>\n<td align=\"middle\" bgcolor=\"#333333\">上楼费用</td>\n<td colspan=\"3\" align=\"left\" bgcolor=\"#d3d3d3\">1、电梯公寓，不可使用电梯，参考非电梯公寓收费标准；能载物免费。<br>2、非电梯公寓，1-7层免上楼费，7层以上开始收费，板式：每件10元/层，床垫：每张20元/层，沙发：每套20元/层。<br>3、如货物需要平移，30米内免费，30米-50米另收50元，50米-100米另收100元，100米以上请咨询客服，按实际情况收费。<br>温馨提示：配送安装费线上支付，上楼费线下支付。</td>\n</tr>\n<tr>\n<td align=\"middle\" bgcolor=\"#333333\">配送安装</td>\n<td colspan=\"3\" align=\"center\" bgcolor=\"#ffffff\">全国138个城市502个区域五包到家（五包：长途运输，包同城配送，包上楼，包安装，包售后），全国1500区域提供低价送货服务。 当货品到达客户所在城市物流点3-5天内，第三方服务商将主动致电预约配送安装时间，因家具配送安装的特殊原因，不接受客户指定送货安装时间，请亲们理解与支持！<br> （注：部分超区区域需另收一定超区配送费用，请亲们谅解！详情请咨询客服）</td>\n</tr>\n</tbody>\n</table></div><div moduleid=\"customize_R9002395_1\" modulename=\"商品尺寸\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/823450449128065274213660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/823450449128065274213660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R9002395_2\" modulename=\"材质解析\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/894376666454279048819000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/894376666454279048819000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121561721711885206715240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121561721711885206715240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157850160695628022659600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157850160695628022659600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/896881318118951502882950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"修改20天发货\" src=\"//image.suning.cn/uimg/sop/commodity/896881318118951502882950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/607657561500552413578400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1-1\" src=\"//image.suning.cn/uimg/sop/commodity/607657561500552413578400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/199937199981016841998590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1-2\" src=\"//image.suning.cn/uimg/sop/commodity/199937199981016841998590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/476643974601752623746000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1-3\" src=\"//image.suning.cn/uimg/sop/commodity/476643974601752623746000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/121650869311480646392598_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1-4\" src=\"//image.suning.cn/uimg/sop/commodity/121650869311480646392598_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/227232130912042195499300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1-5\" src=\"//image.suning.cn/uimg/sop/commodity/227232130912042195499300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/661137691265114990429100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1-6\" src=\"//image.suning.cn/uimg/sop/commodity/661137691265114990429100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/205895183679601400884240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1-7\" src=\"//image.suning.cn/uimg/sop/commodity/205895183679601400884240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/926433255711701264150000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1-8\" src=\"//image.suning.cn/uimg/sop/commodity/926433255711701264150000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/108941327395978452958160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1-9\" src=\"//image.suning.cn/uimg/sop/commodity/108941327395978452958160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/121360052176834510453300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2-1\" src=\"//image.suning.cn/uimg/sop/commodity/121360052176834510453300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/105233378411057490842758_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"17\" src=\"//image.suning.cn/uimg/sop/commodity/105233378411057490842758_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/147686400015780148072456_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"18\" src=\"//image.suning.cn/uimg/sop/commodity/147686400015780148072456_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209281938781525686759400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁\" src=\"//image.suning.cn/uimg/sop/commodity/209281938781525686759400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102165154517107845573017_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102165154517107845573017_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/255416710104468502518260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/255416710104468502518260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/905758168868257513751300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁底部通用详情_26\" src=\"//image.suning.cn/uimg/sop/commodity/905758168868257513751300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/264641441799626089830200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁底部通用详情_27\" src=\"//image.suning.cn/uimg/sop/commodity/264641441799626089830200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258555', '1514258555', null, '580', '696', '707', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('709', '欧普照明卧室灯LED吸顶灯灯具灯饰书房现代简约', '99.00', '100', '100', '709', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"2\"><a href=\"http://opple.suning.com/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/133438197841764743298170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (1)\" src=\"https://image.suning.cn/uimg/sop/commodity/133438197841764743298170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/855561364158982747855500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (2)\" src=\"https://image.suning.cn/uimg/sop/commodity/855561364158982747855500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712220001918280&amp;activitySecretKey=9g0jkicNxqBKOVA2gjaurHcb\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/194358102915767357813041_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (2)\" src=\"https://image.suning.cn/uimg/sop/commodity/194358102915767357813041_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\">\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://shop.m.suning.com/sale/70067450_10047479.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140429308120274951304040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (6)\" src=\"//image.suning.cn/uimg/sop/commodity/140429308120274951304040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70067450_10047472.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184765795997985374447990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (7)\" src=\"//image.suning.cn/uimg/sop/commodity/184765795997985374447990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70067450_10047473.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/979895032888536325100300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (8)\" src=\"//image.suning.cn/uimg/sop/commodity/979895032888536325100300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70067450_10047476.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169519059445195604463360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (9)\" src=\"https://image.suning.cn/uimg/sop/commodity/169519059445195604463360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://shop.m.suning.com/sale/70067450_10047480.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/837734037382400873453000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (10)\" src=\"//image.suning.cn/uimg/sop/commodity/837734037382400873453000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70067450_10049713.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/838496025118832647648830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (11)\" src=\"https://image.suning.cn/uimg/sop/commodity/838496025118832647648830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70067450_10047477.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172665312113646626038193_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (12)\" src=\"//image.suning.cn/uimg/sop/commodity/172665312113646626038193_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70067450_10047484.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/519645477114992256874040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (13)\" src=\"//image.suning.cn/uimg/sop/commodity/519645477114992256874040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td colspan=\"2\">\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\">\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070067450/693969644.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/209298608118355849894758_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (14)\" src=\"https://image.suning.cn/uimg/sop/commodity/209298608118355849894758_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067450/165240517.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/600814332134191576769610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (15)\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/600814332134191576769610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070067450/614090157.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/288324431879071419567200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (16)\" src=\"https://image.suning.cn/uimg/sop/commodity/288324431879071419567200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067450/635029250.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/170860114320667616782256_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (17)\" src=\"https://image.suning.cn/uimg/sop/commodity/170860114320667616782256_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067450/124618745.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/140814258418656448766999_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (18)\" src=\"https://image.suning.cn/uimg/sop/commodity/140814258418656448766999_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070067450/651592254.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/954637697790226683803400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (16)\" src=\"https://image.suning.cn/uimg/sop/commodity/954637697790226683803400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067450/136509384.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/242739223973374583141600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (17)\" src=\"https://image.suning.cn/uimg/sop/commodity/242739223973374583141600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070067450/193365078.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116106151238322147159900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"  (18)\" src=\"https://image.suning.cn/uimg/sop/commodity/116106151238322147159900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<p> </p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R9002591_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/338682108661404102420000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/338682108661404102420000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/756286492214541847779770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/756286492214541847779770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/951543968796315788190600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/951543968796315788190600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/933441185287773964314600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/933441185287773964314600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171546511670678599562490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171546511670678599562490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/170122879218597234077240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170122879218597234077240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/970710461140262302643980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/970710461140262302643980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/692099106911993064043000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/692099106911993064043000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/248123906122646041737390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/248123906122646041737390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/200369358199453499170130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/200369358199453499170130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/346616122597734262736600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/346616122597734262736600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/444194492992711850700300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/444194492992711850700300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/839459614663301804690100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/839459614663301804690100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/260918592306927506982000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/260918592306927506982000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202923958010743066795630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\" 多瑙河20150608详情页.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/202923958010743066795630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197110469697087928740460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\" 【价格说明】790详情页底部通用.png\" src=\"//image.suning.cn/uimg/sop/commodity/197110469697087928740460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002591_4\" modulename=\"商品实拍\"><div>012345678</div></div><div moduleid=\"R9002591_5\" modulename=\"商品参数\"><div>012345678</div></div><div moduleid=\"R9002591_6\" modulename=\"商品细节\"><div>012345678</div></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/827868950162456052223680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"检测报告\" src=\"//image.suning.cn/uimg/sop/commodity/827868950162456052223680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144842971210444244987593_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁通用版块_r2_c1_s1\" src=\"//image.suning.cn/uimg/sop/commodity/144842971210444244987593_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138201174465631110218500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁划线价750\" src=\"//image.suning.cn/uimg/sop/commodity/138201174465631110218500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110303193075848659994590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁通用版块_r5_c1_s1\" src=\"//image.suning.cn/uimg/sop/commodity/110303193075848659994590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <a name=\"fh\"></a> <img data-src=\"//image.suning.cn/uimg/sop/commodity/110288963129853948460890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁通用版块_r6_c1_s1\" usemap=\"#Map\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/110288963129853948460890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <a name=\"az\"></a> <img data-src=\"//image.suning.cn/uimg/sop/commodity/111778178512735333071103_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁通用版块_r7_c1_s1\" usemap=\"#Map2\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/111778178512735333071103_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <a name=\"th\"></a> <img data-src=\"//image.suning.cn/uimg/sop/commodity/365145958640921399944400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁通用版块_r8_c1_s1\" usemap=\"#Map3\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/365145958640921399944400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <a name=\"fp\"></a> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/714419259117063296142540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁通用版块_r9_c1_s1\" usemap=\"#Map4\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/714419259117063296142540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <a name=\"zb\"></a> <img data-src=\"//image.suning.cn/uimg/sop/commodity/179508147130615243328190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁通用版块_r10_c1_s1\" usemap=\"#Map5\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/179508147130615243328190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514258561', '1514258561', null, '580', '696', '709', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('710', '雷士照明(NVC) 套餐 LED吸顶灯客厅灯卧室灯长方形智控调光现代简约风格成套灯具套餐 【三室两厅一阳台】浪漫装饰风', '0.00', '100', '100', '711', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"4\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114326973082150035219630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/114326973082150035219630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td rowspan=\"4\"><a href=\"http://shop.m.suning.com/sale/70131346_10052517.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/154830969749017205742620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/154830969749017205742620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"4\"><a href=\"http://shop.m.suning.com/sale/70131346_10048971.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/539645319705117784758000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/539645319705117784758000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"4\"><a href=\"http://shop.m.suning.com/sale/70131346_10052516.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151814943615371582862450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/151814943615371582862450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"4\"><a href=\"http://shop.m.suning.com/sale/70131346_10052524.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/370905183118049688772580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/370905183118049688772580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td rowspan=\"4\"><a href=\"http://nvcls.suning.com/list_210146372_1.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/139605293291789527077300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/139605293291789527077300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"4\"><a href=\"http://nvcls.suning.com/list_210067706_1.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/911840196923385927459300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/911840196923385927459300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"4\"><a href=\"http://shop.m.suning.com/sale/70131346_10052520.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/643424426505025618090000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/643424426505025618090000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"4\"><a href=\"http://shop.m.suning.com/sale/70131346_10052521.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/999475753188016963843770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/999475753188016963843770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td rowspan=\"3\"><a href=\"http://product.suning.com/0070131346/10001372341.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/253971384623687972313300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/253971384623687972313300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"3\"><a href=\"http://product.suning.com/0070131346/839122173.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/896105853214242276232310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/896105853214242276232310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"3\"><a href=\"http://product.suning.com/0070131346/633164119.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112105154386240753781300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/112105154386240753781300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td rowspan=\"3\"><a href=\"http://product.suning.com/0070131346/181903717.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188100470588567787553130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/188100470588567787553130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"3\"><a href=\"http://product.suning.com/0070131346/761487425.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/313264582083249637923100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/313264582083249637923100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"3\"><a href=\"http://product.suning.com/0070131346/160975213.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/691684465139394821258720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/691684465139394821258720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td rowspan=\"3\"><a href=\"http://product.suning.com/0070131346/189930318.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/113317669710771008105759_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/113317669710771008105759_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"3\"><a href=\"http://product.suning.com/0070131346/646261645.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/927807484654241558189000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/927807484654241558189000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td rowspan=\"3\"><a href=\"http://product.suning.com/0070131346/646259283.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/855254210121422741817940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/855254210121422741817940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R9002591_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/542033198201453751281830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/542033198201453751281830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146648480313297375294224_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146648480313297375294224_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/127943078293811943967110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/127943078293811943967110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182294988617285255676235_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182294988617285255676235_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002591_4\" modulename=\"商品实拍\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/184496762316779974607895_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/184496762316779974607895_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/356616551232732301168900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/356616551232732301168900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/140830703216080387204701_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/140830703216080387204701_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"https://image.suning.cn/uimg/sop/commodity/109333048515971391691920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/109333048515971391691920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/178169452812948244601154_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/178169452812948244601154_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"https://image.suning.cn/uimg/sop/commodity/553942803116785973784860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/553942803116785973784860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/162309128381492325860290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/162309128381492325860290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/993511923200156131814510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/993511923200156131814510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/127378720340724876378540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/127378720340724876378540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002591_5\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/488554957689631100748400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/488554957689631100748400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/817470031678491000304500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/817470031678491000304500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/243071969214178778199400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/243071969214178778199400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/120723394844872742376930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/120723394844872742376930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/328108453121394002768790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/328108453121394002768790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002591_6\" modulename=\"商品细节\"><p>.</p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/205102109215543082547286_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205102109215543082547286_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/163465068065814820212760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163465068065814820212760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/896141560168972829735400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/896141560168972829735400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/553917788663486954321900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/553917788663486954321900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258564', '1514258564', null, '580', '696', '711', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('711', '松下(Panasonic) 时尚简约 遥控led吸顶灯具客厅卧室正方形简约现代亚克力40大气智能调光灯饰 70W长方形适合25-40平方', '0.00', '100', '100', '712', '<div class=\"lazyimg\"><div moduleid=\"R9002591_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/365545409124682750141540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/365545409124682750141540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/207708632688557255415370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/207708632688557255415370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/167489375743016874966810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/167489375743016874966810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/142767868220825619149798_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/142767868220825619149798_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155162015616979272816088_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/155162015616979272816088_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/701448899178207644987080.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/701448899178207644987080.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/206239651478575515595450.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/206239651478575515595450.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175801596873110258444610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175801596873110258444610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148073332791793844481410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148073332791793844481410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/208851754618809666868822_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/208851754618809666868822_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/261668703149595904096430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/261668703149595904096430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/913782845128031784863300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/913782845128031784863300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/187604954915550070871030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/187604954915550070871030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/255208670194012857335240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/255208670194012857335240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/764406969166454306667200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/764406969166454306667200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/986783841368026083508300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/986783841368026083508300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/800084998117038742263000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/800084998117038742263000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/838201738260487866828100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/838201738260487866828100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181145174715500029805670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181145174715500029805670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/590048450129524507786520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/590048450129524507786520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/159926589019071080638675_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/159926589019071080638675_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/210348707428611128070170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/210348707428611128070170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258568', '1514258568', null, '580', '696', '712', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('712', '施耐德电气（Schneider Electric）电源插座 丰尚金色 五孔插座墙壁电源 8只装', '244.00', '100', '100', '714', '<div class=\"lazyimg\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/126272122019032008575466_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/126272122019032008575466_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070089510/173636302.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/210592501916486855429142_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/210592501916486855429142_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070089510/128604485.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/864493928111506898217220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/864493928111506898217220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070089510/127933962.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/297637282144444693142010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/297637282144444693142010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070089510/169891038.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/905433462201974883830090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/905433462201974883830090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070089510/127932888.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/141971633020462925369261_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/141971633020462925369261_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070089510/127934042.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/150528252473313269555990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/150528252473313269555990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070089510/188552475.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/162685047112527151001853_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/162685047112527151001853_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070089510/127994504.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/210231701913057472244722_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/210231701913057472244722_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070089510/127789885.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138008742269567768565200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/138008742269567768565200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices -->\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/102948115125800646441200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/102948115125800646441200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<!-- End Save for Web Slices --><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/161312314193596165873810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1\" src=\"//image.suning.cn/uimg/sop/commodity/161312314193596165873810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181301173718520143572403_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2\" src=\"//image.suning.cn/uimg/sop/commodity/181301173718520143572403_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164654974219182128288778_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"637395941183544513276160_\" src=\"//image.suning.cn/uimg/sop/commodity/164654974219182128288778_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175892038110437147241284_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"260840414135496681187290_\" src=\"//image.suning.cn/uimg/sop/commodity/175892038110437147241284_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210408434421967599154050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"172320463617619401159655_\" src=\"//image.suning.cn/uimg/sop/commodity/210408434421967599154050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/535957240195941881787970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"125389433032636874290980_\" src=\"//image.suning.cn/uimg/sop/commodity/535957240195941881787970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/440266938284651737113500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/440266938284651737113500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122094118912691539931989_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"162676268554059549424660_\" src=\"//image.suning.cn/uimg/sop/commodity/122094118912691539931989_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205971036218846251842733_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"149788026196689505110230_\" src=\"//image.suning.cn/uimg/sop/commodity/205971036218846251842733_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/988369521612483192559500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"727969437100497325445310_\" src=\"//image.suning.cn/uimg/sop/commodity/988369521612483192559500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121733683019631462877691_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"208561251153266434251510_\" src=\"//image.suning.cn/uimg/sop/commodity/121733683019631462877691_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/118771517010645585533917_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/118771517010645585533917_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258574', '1514258574', null, '580', '696', '714', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('713', '西门子开关插座面板86型SIEMENS墙壁开关10A远景雅白五孔电源插座', '0.00', '100', '100', '715', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"1\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/738357045208944211197220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/738357045208944211197220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070080097/621054327.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/253813632501534569444000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/253813632501534569444000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070080097/176467254.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/108448956973990078891400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/108448956973990078891400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070080097/176289270.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/226985842081144455623600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/226985842081144455623600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"5\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/149793507481672558968600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/149793507481672558968600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"https://shop.suning.com/70080097/10115427.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/931554787171589500265480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/931554787171589500265480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.suning.com/70080097/10176891.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148815460920332118486393_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148815460920332118486393_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.suning.com/70080097/10176843.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/105589644417685816067067_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/105589644417685816067067_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.suning.com/70080097/10096966.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/827862127164476938883900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/827862127164476938883900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.suning.com/70080097/10116559.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199150104519323548217812_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199150104519323548217812_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://shop.suning.com/70080097/10176827.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189899735164636159089190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189899735164636159089190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.suning.com/70080097/10097121.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/200043363916408290177145_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/200043363916408290177145_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.suning.com/70080097/10097133.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/491936353106397905167070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/491936353106397905167070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.suning.com/70080097/10176913.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145576029874653092937680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145576029874653092937680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.suning.com/70080097/10176900.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/164958109916146661936000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/164958109916146661936000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/678722338177841067865070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Mapyuanbai\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/678722338177841067865070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/180791487929317257855770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180791487929317257855770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/704422336875692657779300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/704422336875692657779300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212036411169362137491090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212036411169362137491090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/632133604208351071965780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/632133604208351071965780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"4\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/562362774426087363165800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/562362774426087363165800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td>【名称】</td>\n<td>\n<p>西门子远景雅白系列五孔插座</p>\n</td>\n<td colspan=\"2\" rowspan=\"9\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/929553572546972530443200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/929553572546972530443200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td>【品牌】</td>\n<td>西门子</td>\n</tr>\n<tr>\n<td>【颜色】</td>\n<td>远景雅白</td>\n</tr>\n<tr>\n<td>【材质】</td>\n<td>德国拜耳PC材质</td>\n</tr>\n<tr>\n<td>【型号】</td>\n<td><span>5UB0 106-1CC1</span></td>\n</tr>\n<tr>\n<td>【产地】</td>\n<td>广东佛山</td>\n</tr>\n<tr>\n<td>【产品尺寸】</td>\n<td><span>86mm*86mm</span></td>\n</tr>\n<tr>\n<td>【额定电流】</td>\n<td>10A</td>\n</tr>\n<tr>\n<td>【发货地】</td>\n<td>江苏南京</td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/104692097103927090900000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104692097103927090900000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/427609606118481081788020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/427609606118481081788020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127778440915650332766828_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127778440915650332766828_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/783634119147688828411560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/783634119147688828411560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/957069625919852963337600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/957069625919852963337600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p>  </p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/160786393468446974050280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/160786393468446974050280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/477557538201920685948600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/477557538201920685948600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/553084607001725156522000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/553084607001725156522000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/211531414118490866372116_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/211531414118490866372116_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258578', '1514258578', null, '580', '696', '715', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('714', 'JOMOO九牧 卫浴花洒 空气能淋浴器花洒套装大蓬头可升降 苏宁旗舰版花洒 36182', '599.00', '100', '100', '717', '<div class=\"lazyimg\"><table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070150213/104642632.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/318177062158530339947280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_01\" src=\"//image.suning.cn/uimg/sop/commodity/318177062158530339947280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td>\n<table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://jomoo.suning.com/list_210230146_1.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/320928457163711574367140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_02\" src=\"//image.suning.cn/uimg/sop/commodity/320928457163711574367140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://jomoo.suning.com/list_210306881_1.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/434882304164681928914500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_03\" src=\"//image.suning.cn/uimg/sop/commodity/434882304164681928914500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://jomoo.suning.com/list_210230143_1.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/936194468482825821904200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_04\" src=\"//image.suning.cn/uimg/sop/commodity/936194468482825821904200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://jomoo.suning.com/list_210306890_1.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197435436817420798844550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_05\" src=\"//image.suning.cn/uimg/sop/commodity/197435436817420798844550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://jomoo.suning.com/list_210230144_1.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/987134654948123162427500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_06\" src=\"//image.suning.cn/uimg/sop/commodity/987134654948123162427500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td>\n<table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070150213/104642632.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/214594157616233189708100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_07\" src=\"//image.suning.cn/uimg/sop/commodity/214594157616233189708100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070150213/108655155.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/783565597183322444935910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_08\" src=\"//image.suning.cn/uimg/sop/commodity/783565597183322444935910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070150213/189463288.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165344989218852335931555_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_09\" src=\"//image.suning.cn/uimg/sop/commodity/165344989218852335931555_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td>\n<table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070150213/189786562.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149637971311328682292408_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_10\" src=\"//image.suning.cn/uimg/sop/commodity/149637971311328682292408_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070150213/189955485.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/675683560108192082266040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_11\" src=\"//image.suning.cn/uimg/sop/commodity/675683560108192082266040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070150213/719682747.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148688941463846040613280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_12\" src=\"//image.suning.cn/uimg/sop/commodity/148688941463846040613280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td>\n<table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070150213/189491851.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178902787278266367460370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_13\" src=\"//image.suning.cn/uimg/sop/commodity/178902787278266367460370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070150213/609305413.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/378892483215262118517000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_14\" src=\"//image.suning.cn/uimg/sop/commodity/378892483215262118517000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070150213/159232186.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137501883711086625974694_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联_15\" src=\"//image.suning.cn/uimg/sop/commodity/137501883711086625974694_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<p> </p><div moduleid=\"R9002557_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/213681364179436725310960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213681364179436725310960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112569004515070440987770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112569004515070440987770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/148960975919011156611732.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/148960975919011156611732.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/168704495617088927674804.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/168704495617088927674804.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/142173397625760440863030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142173397625760440863030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/490068741159426076532220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/490068741159426076532220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/395850656161008096289910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/395850656161008096289910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/801930583164255951666860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/801930583164255951666860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/871721816212526348905100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/871721816212526348905100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/107429291132613341045230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107429291132613341045230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/810284226295854806798100.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/810284226295854806798100.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179101553084321313134610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179101553084321313134610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258581', '1514258581', null, '580', '696', '717', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('715', '华帝vatti 可旋转带升降花洒套装 全铜加厚龙头淋浴花洒 浴室挂件套装 五金毛巾架 太空铝浴巾架', '499.00', '100', '100', '718', '<div class=\"lazyimg\"><table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://shop.m.suning.com/sale/70069119_10056588.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/968915647177158674376310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"640(5)轮播\" src=\"https://image.suning.cn/uimg/sop/commodity/968915647177158674376310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070069119/106598292.html\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132593245262953289137490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"家装节关联第二版_06\" src=\"//image.suning.cn/uimg/sop/commodity/132593245262953289137490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070069119/121639384.html\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159240260120547080802832_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"家装节关联第二版_07\" src=\"//image.suning.cn/uimg/sop/commodity/159240260120547080802832_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070069119/106065267.html\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128183917516889789672595_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"家装节关联第二版_08\" src=\"//image.suning.cn/uimg/sop/commodity/128183917516889789672595_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070069119/124682096.html\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/715191892123636228272840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"家装节关联第二版_09\" src=\"//image.suning.cn/uimg/sop/commodity/715191892123636228272840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070069119/853268187.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/396250559189848545082600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2028龙头\" src=\"https://image.suning.cn/uimg/sop/commodity/396250559189848545082600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://m.suning.com/product/0070069119/124070243.html\" target=\"_new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/235807288179093601286470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2017\" src=\"https://image.suning.cn/uimg/sop/commodity/235807288179093601286470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070069119/106001734.html\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109815933347092927348700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"家装节关联第二版_10\" src=\"//image.suning.cn/uimg/sop/commodity/109815933347092927348700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070138754/157609724.html\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100586616413950700223890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"家装节关联第二版_13\" src=\"//image.suning.cn/uimg/sop/commodity/100586616413950700223890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070069119/105986531.html\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/601712991188684121357580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"家装节关联第二版_14\" src=\"//image.suning.cn/uimg/sop/commodity/601712991188684121357580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070069119/618317494.html\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/306542331181678310811030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"家装节关联第二版_15\" src=\"//image.suning.cn/uimg/sop/commodity/306542331181678310811030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://m.suning.com/product/0070069119/163919375.html\" target=\"_new\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/841886624132392961842890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"家装节关联第二版_11\" src=\"https://image.suning.cn/uimg/sop/commodity/841886624132392961842890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://m.suning.com/product/0070069119/106038580.html\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103578886561259321550010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"周年庆关联第二版_08_01\" src=\"//image.suning.cn/uimg/sop/commodity/103578886561259321550010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://m.suning.com/product/0070069119/132960795.html\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/982651610916331583147000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"周年庆关联第二版_08_02\" src=\"//image.suning.cn/uimg/sop/commodity/982651610916331583147000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://m.suning.com/product/0070069119/132962746.html\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128285840511621448894541_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"周年庆关联第二版_08_03\" src=\"//image.suning.cn/uimg/sop/commodity/128285840511621448894541_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/117187784810475668687809_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"937E82BBF85947529A8708B28\" src=\"https://image.suning.cn/uimg/sop/commodity/117187784810475668687809_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div moduleid=\"R9002557_1\" modulename=\"优惠信息\"><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/322442047184604081273800.gif?from=mobile\" alt=\"秒杀普-套餐\" src=\"//image.suning.cn/uimg/sop/richtext/322442047184604081273800.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205102003779941138631850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"715花洒-优惠信息\" usemap=\"#Map14\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/205102003779941138631850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"//image.suning.cn/uimg/sop/commodity/134197926918872431048424_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联首屏赠送-622_09\" src=\"//image.suning.cn/uimg/sop/commodity/134197926918872431048424_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002557_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/227472923342656016477000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS00916-B1W.D_01\" src=\"https://image.suning.cn/uimg/sop/commodity/227472923342656016477000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/512376378320898817712900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS00916-B1W.D_02\" src=\"https://image.suning.cn/uimg/sop/commodity/512376378320898817712900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/678647205963602283800000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS00916-B1W.D_03\" src=\"https://image.suning.cn/uimg/sop/commodity/678647205963602283800000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155912313418343387956616_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS00916-B1W.D_04\" src=\"https://image.suning.cn/uimg/sop/commodity/155912313418343387956616_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210856418657468751314360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS00916-B1W_05\" src=\"//image.suning.cn/uimg/sop/commodity/210856418657468751314360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/798908515370054531568000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS00916-B1W_06\" src=\"//image.suning.cn/uimg/sop/commodity/798908515370054531568000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/198812065360533330216800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS00916-B1W_07\" src=\"//image.suning.cn/uimg/sop/commodity/198812065360533330216800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/168535382014576692584400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS00916-B1W.D_07\" src=\"https://image.suning.cn/uimg/sop/commodity/168535382014576692584400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/184565383161154508373400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS00916-B1W_10\" src=\"//image.suning.cn/uimg/sop/commodity/184565383161154508373400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002557_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/767783354114092637136640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS00916-B1W_11\" src=\"//image.suning.cn/uimg/sop/commodity/767783354114092637136640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/205345074615727777708940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS00916-B1W_12\" src=\"//image.suning.cn/uimg/sop/commodity/205345074615727777708940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/275825696157463225072800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS00916-B1W_13\" src=\"//image.suning.cn/uimg/sop/commodity/275825696157463225072800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">&gt;<img data-src=\"//image.suning.cn/uimg/sop/commodity/774884157120285676972480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS00916-B1W_14\" src=\"//image.suning.cn/uimg/sop/commodity/774884157120285676972480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/143141197015519772608952_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS00916-B1W_15\" src=\"//image.suning.cn/uimg/sop/commodity/143141197015519772608952_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/119800390117668378899752_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS00916-B1W_16\" src=\"//image.suning.cn/uimg/sop/commodity/119800390117668378899752_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002557_5\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/154647832332556405959420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS00916-B1W.D_13\" src=\"https://image.suning.cn/uimg/sop/commodity/154647832332556405959420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151665714218947099789670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS00916-B1W_18\" src=\"//image.suning.cn/uimg/sop/commodity/151665714218947099789670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/408289831195932057911030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS00916-B1W_19\" src=\"//image.suning.cn/uimg/sop/commodity/408289831195932057911030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/930399560155120856280100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS00916-B1W_20\" src=\"//image.suning.cn/uimg/sop/commodity/930399560155120856280100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/130564531121506220017860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS00916-B1W.D_20\" src=\"https://image.suning.cn/uimg/sop/commodity/130564531121506220017860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/409841088299738447513100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS00916-B1W.D_21\" src=\"https://image.suning.cn/uimg/sop/commodity/409841088299738447513100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198064415181500234561420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-CS00916-B1W_24\" src=\"//image.suning.cn/uimg/sop/commodity/198064415181500234561420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/917366377115214601649040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"土豪银D.G_04\" src=\"//image.suning.cn/uimg/sop/commodity/917366377115214601649040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/208722243714217968017699_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"土豪银D.G_05\" src=\"//image.suning.cn/uimg/sop/commodity/208722243714217968017699_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/722723904905484549247400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H-DT016-6_05\" src=\"https://image.suning.cn/uimg/sop/commodity/722723904905484549247400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/575840925432263876389000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"土豪银D.G_09\" src=\"//image.suning.cn/uimg/sop/commodity/575840925432263876389000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/616366393152556139674000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"土豪银D.G_10\" src=\"//image.suning.cn/uimg/sop/commodity/616366393152556139674000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/830062091126650859054670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"土豪银D.G_12\" src=\"//image.suning.cn/uimg/sop/commodity/830062091126650859054670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/141416114410138569157395_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"土豪银D.G_13\" src=\"//image.suning.cn/uimg/sop/commodity/141416114410138569157395_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div><div moduleid=\"R9002557_7\" modulename=\"包装图示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/189405861916262398162371_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"新版包装页面\" src=\"//image.suning.cn/uimg/sop/commodity/189405861916262398162371_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/497740955154495855939010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"712_22\" src=\"//image.suning.cn/uimg/sop/commodity/497740955154495855939010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002557_8\" modulename=\"购买说明\"><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/844156763142596023216140.gif?from=mobile\" alt=\"购物须知新_01\" src=\"//image.suning.cn/uimg/sop/richtext/844156763142596023216140.gif?from=mobile\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/richtext/475127067141087290332640.gif?from=mobile\" alt=\"购物须知新_02\" src=\"//image.suning.cn/uimg/sop/richtext/475127067141087290332640.gif?from=mobile\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/195545419117980973543890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"支付方式-微信\" src=\"//image.suning.cn/uimg/sop/commodity/195545419117980973543890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258584', '1514258584', null, '580', '696', '718', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('716', '箭牌 （ARROW） 厕所蹲坑 陶瓷主体 蹲便器 水箱套装 防臭 大便马桶便池 含塑料水箱 可选存水弯 ALD507', '505.00', '100', '100', '720', '<div class=\"lazyimg\"><p><a href=\"https://product.suning.com/0070151860/10049447092.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/richtext/164536268913005552497081.gif?from=mobile\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/richtext/164536268913005552497081.gif?from=mobile\" width=\"100%\" height=\"auto\"></a><img data-src=\"https://image.suning.cn/uimg/sop/commodity/792321244339248985632400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/792321244339248985632400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"https://image.suning.cn/uimg/sop/commodity/199150107741405594361990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map2\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/199150107741405594361990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R9002561_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/150771652896094516373910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150771652896094516373910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/217249306645523668421500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/217249306645523668421500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/297289102131597083618050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/297289102131597083618050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203976161277815070942150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203976161277815070942150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002561_4\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/150136992615740033186555_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150136992615740033186555_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/754416878147897272189340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/754416878147897272189340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120558742334967271256970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120558742334967271256970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154278954876127642131700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154278954876127642131700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123812629220748951945204_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123812629220748951945204_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/735090569156426193759950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/735090569156426193759950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/944188039814534812717100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/944188039814534812717100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9002561_5\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/157484018811770370491613_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157484018811770370491613_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/121722086489848379565850.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/121722086489848379565850.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/968299445130771531684400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/968299445130771531684400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/244125478472713139045000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/244125478472713139045000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/208388969620314480161551_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208388969620314480161551_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/343329911100298098271820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/343329911100298098271820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258587', '1514258587', null, '580', '696', '720', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('717', '【海外购自营】澳版a2 白金版 婴幼儿奶粉 1段 0-6个月 900g', '199.00', '100', '100', '722', '<div class=\"lazyimg\"><p><a href=\"https://g.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/302227931152378466201300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/302227931152378466201300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9000371_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/121709619320750711193651_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/121709619320750711193651_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/628909402179393709412400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/628909402179393709412400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/423246795580784467781500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/423246795580784467781500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/671690752204158262856700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/671690752204158262856700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/797968027228331157791200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/797968027228331157791200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/786915007130597950282850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/786915007130597950282850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189121029919180440493410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189121029919180440493410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/390250851390835631609600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/390250851390835631609600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000371_4\" modulename=\"商品参数\"><h1 id=\"itemDisplayName\">  </h1></div><div moduleid=\"R9000371_5\" modulename=\"商品展示\"><h1 id=\"itemDisplayName\">   </h1></div></div>', '', '', '0', '1514258591', '1514258591', null, '1480', '1482', '722', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('718', '美赞臣(MeadJohnson)安婴宝A+2段900克(6-12月龄较大婴儿适用)', '203.00', '100', '100', '723', '<div class=\"lazyimg\"><p><a title=\"1226母婴日\" href=\"https://cuxiao.suning.com/1226muyingri.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9000379_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/163415870657788977968940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163415870657788977968940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/894191873734835495629400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/894191873734835495629400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div> </div></div><div moduleid=\"R9000379_3\" modulename=\"商品详情\"><p><img title=\"营养师（750X200）.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144290204590720822.jpg?from=mobile&amp;format=80q.webp\" alt=\"营养师（750X200）.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/144290204590720822.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115759762385918242760240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115759762385918242760240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/102620121712262717154730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102620121712262717154730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000379_5\" modulename=\"商品展示\"><p><span><span><strong>产品特点</strong><br></span></span>1、科学验证水平的DHA和ARA 、GOS益生元、核苷酸和其它微量元素 ；<br>2、美赞臣A＋全新升级盒装，为你带来双重保护；美赞臣不仅致力于配方的升级，包括包装在内的各种细微改良我们都为妈妈周全考虑，给产品<br>带来双重保护，在方便妈妈保存和使用的同时，全力为妈妈培育聪明的宝宝。</p></div></div>', '', '', '0', '1514258594', '1514258594', null, '1480', '1482', '723', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('719', '美素佳儿（Friso）金装幼儿配方奶粉 3段（1-3岁幼儿适用）900克（荷兰原装进口）', '189.00', '100', '100', '724', '<div class=\"lazyimg\"><p><a title=\"1226母婴日\" href=\"https://cuxiao.suning.com/1226muyingri.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9000373_2\" modulename=\"关联推荐\"><table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://shop.suning.com/30000244/10003191.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/603218627182463064825110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"SN_01\" src=\"//image.suning.cn/uimg/sop/commodity/603218627182463064825110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/146293400.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119849878021147535723417_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"SN_02\" src=\"//image.suning.cn/uimg/sop/commodity/119849878021147535723417_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/146293398.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/323338893157849057944500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"SN_03\" src=\"//image.suning.cn/uimg/sop/commodity/323338893157849057944500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/146293397.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122257960510503279642959_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"SN_04\" src=\"//image.suning.cn/uimg/sop/commodity/122257960510503279642959_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/128232125.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127298784316794493493760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"SN_05\" src=\"//image.suning.cn/uimg/sop/commodity/127298784316794493493760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0000000000/128232366.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/745590847184777598694410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"SN_06\" src=\"//image.suning.cn/uimg/sop/commodity/745590847184777598694410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/102461591.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160903790163460015178500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"SN_07\" src=\"//image.suning.cn/uimg/sop/commodity/160903790163460015178500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table></div><div moduleid=\"R9000373_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/701296311320545549902000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/701296311320545549902000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/622506622723317682516900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/622506622723317682516900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/985945911461445009104300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/985945911461445009104300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191528096234639956928900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191528096234639956928900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186432445281087899337750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186432445281087899337750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124396076838438584056040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124396076838438584056040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000373_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/797202385159064329969000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/797202385159064329969000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180914050316274584311258_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180914050316274584311258_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000373_5\" modulename=\"商品展示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/183111628478024516627020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/183111628478024516627020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102995516619059908336753_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102995516619059908336753_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165461299377595989033660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165461299377595989033660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/294189127186920561374640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/294189127186920561374640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258597', '1514258597', null, '710', '719', '724', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('720', '美赞臣(MeadJohnson)安儿健A+4段 1200克(3岁或以上儿童适用)', '163.00', '100', '100', '725', '<div class=\"lazyimg\"><p><a title=\"1226母婴日\" href=\"https://cuxiao.suning.com/1226muyingri.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9000381_1\" modulename=\"优惠信息\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/102378649113376669859889_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"晒单板块\" src=\"//image.suning.cn/uimg/sop/commodity/102378649113376669859889_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000381_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/BTC/PDI/124038382_20150918183135.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/124038382_20150918183135.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/591538532151833392654000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/591538532151833392654000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p><img title=\"营养师（750X200）.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144290222878678531.jpg?from=mobile&amp;format=80q.webp\" alt=\"营养师（750X200）.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/144290222878678531.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000381_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/115759762385918242760240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115759762385918242760240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102620121712262717154730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102620121712262717154730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000381_5\" modulename=\"商品展示\"><p><span><span><strong><br> 产品特点</strong><br> </span></span>1、美赞臣A＋全新升级，为你带来双重保护；美赞臣不仅致力于配方的升级，包括包装在内的各种细微改良我们都为妈妈周全考虑，给产品带来<br> 双重保护，在方便妈妈保存和使用的同时，全力为妈妈培育聪明的宝宝。<br> 2、产品名称：安儿健A＋ 900克罐装<br> 3、包装规格：900克罐装 <br> 4、适合年龄：3岁或以上儿童适用</p></div></div>', '', '', '0', '1514258600', '1514258600', null, '710', '719', '725', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('721', '安满(Anmum) 智孕宝 孕妇 妈妈配方奶粉800克 罐装 新西兰原装进口', '0.00', '100', '100', '726', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/838775831664455171804700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/838775831664455171804700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div moduleid=\"R9000376_3\" modulename=\"商品详情\"><p>产品特点：</p>\n<p><span><span><span><span><span lang=\"EN-US\"><span>1.</span></span><span>新西兰进口，两地双重质检，更安全更放心。补充叶酸、</span><span lang=\"EN-US\"><span>DHA</span></span><span>和</span><span lang=\"EN-US\"><span>GA</span></span><span>等重要营养素。特别添加</span><span lang=\"EN-US\"><span>DRIO</span></span><span>乳双岐杆菌和益生元。</span></span></span></span></span></p>\n<p><span><span><span><span><span lang=\"EN-US\"><span>2.</span></span><span>安满智孕宝孕妇配方奶粉能够提供孕妇和胎儿在怀孕期间所需的必需脂肪酸。</span></span></span></span></span></p>\n<p><span><span><span><span><span lang=\"EN-US\"><span>3.</span></span><span>安满口感清淡不甜腻，易入口。</span></span></span></span></span></p>\n<p><span><span><span lang=\"EN-US\"><span> </span></span><span><span>品牌介绍：</span></span></span></span></p>\n<p><span><span><span><span>安满一直致力于对女性健康的研究。</span></span></span></span></p>\n<p><span><span><span><span>安满智孕宝孕妇配方奶粉是针对孕妇，计划怀孕女性和哺乳期女性配置的专业奶粉。</span></span></span></span></p>\n<p><span><span><span><span>安满智孕宝孕妇配方奶粉是使用新西</span><a name=\"_GoBack\"></a><span>兰奶源进行制造的，在亚洲</span></span><span><span><span lang=\"EN-US\"><span>10</span></span><span>多个国家中进行销售。<br></span></span></span></span></span><br><!-- 主题内容end --></p>\n<p align=\"left\"><span><span><br> <img data-src=\"//image.suning.cn/uimg/sop/commodity/634213822254894445696400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/634213822254894445696400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108447684429812631070000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108447684429812631070000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/582453150128184311671130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/582453150128184311671130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/600671528652885170110800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/600671528652885170110800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157063193444374638333070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157063193444374638333070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/142631741750184918985700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142631741750184918985700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/516052783205655126288890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/516052783205655126288890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> </span></span></p></div><div moduleid=\"R9000376_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/166141073211700489842223_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166141073211700489842223_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150001726499070108562380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150001726499070108562380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000376_5\" modulename=\"商品展示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/884938122128623558757010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/884938122128623558757010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174410208140650071239790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174410208140650071239790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105152556319459161344408_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105152556319459161344408_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102419094089976112745390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102419094089976112745390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185540629313134106221376_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185540629313134106221376_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/657551331126475513662310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/657551331126475513662310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179365850886465509424300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179365850886465509424300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174869977511058360099910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174869977511058360099910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/200787583560958134137900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/200787583560958134137900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/814984203909429043897300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/814984203909429043897300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258603', '1514258603', null, '710', '719', '726', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('722', 'Hipp 德国喜宝 婴幼儿配方奶粉 有机 3段 800g/盒 10-12个月', '95.00', '100', '100', '727', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/182667760120186849182012.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/182667760120186849182012.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/richtext/111048270391686940849050.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/111048270391686940849050.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/614034292338981695161600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a2\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/614034292338981695161600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/730017283134740685155870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/730017283134740685155870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/118103214117444492175900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/118103214117444492175900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R9000373_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/126923053629365701732780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126923053629365701732780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131924133591820286270000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131924133591820286270000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124435820018299556724295_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124435820018299556724295_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/978353387167563147031370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/978353387167563147031370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/831199551151010271875000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/831199551151010271875000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161648021014604027709000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161648021014604027709000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131467235416508081744800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131467235416508081744800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181846271712943337632951_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181846271712943337632951_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/723942627156250763370000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/723942627156250763370000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177861842976401639177170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177861842976401639177170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159861170316827457801147_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159861170316827457801147_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180017692414338976735023_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180017692414338976735023_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102348092760289040512930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102348092760289040512930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153651311880563500310830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153651311880563500310830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116004877019265740779616_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116004877019265740779616_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197806371788825121014940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197806371788825121014940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/620088684133979310162960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/620088684133979310162960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192915507812096472187981_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192915507812096472187981_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140242566346425947273950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140242566346425947273950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202975965013236899775983_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202975965013236899775983_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191676433119352388561612_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191676433119352388561612_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179037530984379493584800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179037530984379493584800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/610749419196126837215000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/610749419196126837215000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143988067448425607512440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143988067448425607512440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171622174528800155694000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171622174528800155694000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000373_4\" modulename=\"商品参数\"><p><span>.</span></p></div><div moduleid=\"R9000373_5\" modulename=\"商品展示\"><p><span>.</span></p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/855768088131465583438260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/855768088131465583438260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258607', '1514258607', null, '710', '719', '727', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('723', '花王（Merries）妙而舒 新生儿纸尿裤 宝宝尿不湿 NB90片（0kg-5kg）（日本原装进口）', '0.00', '100', '100', '729', '<div class=\"lazyimg\"><p><a title=\"1226母婴日\" href=\"https://cuxiao.suning.com/1226muyingri.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9000413_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/327633168349284249466800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/327633168349284249466800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208335449980864432473110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208335449980864432473110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/435619451742017371810000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/435619451742017371810000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/488458908113818703210730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/488458908113818703210730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138700656493863812255530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138700656493863812255530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147459759918857074755282_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147459759918857074755282_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/595291223150596432543290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/595291223150596432543290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169516438910668333457823_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169516438910668333457823_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/591230945179884787261600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/591230945179884787261600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/378710818152319283385250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/378710818152319283385250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/615776699608657316598200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/615776699608657316598200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205842283213386066732900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205842283213386066732900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/298316094192163535699980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/298316094192163535699980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000413_4\" modulename=\"商品参数\"><p>花王</p></div><div moduleid=\"R9000413_5\" modulename=\"商品展示\"><p>花王</p></div><div moduleid=\"R9000413_7\" modulename=\"知识导读\"><p>花王花王</p></div></div>', '', '', '0', '1514258613', '1514258613', null, '1480', '1482', '729', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('724', 'YSL 圣罗兰口红迷魅方管唇膏 滋润保湿持久饱和52# 1.3g 法国进口', '49.00', '100', '100', '72', '<div class=\"lazyimg\"><p> </p>\n<!-- Save for Web Slices (详情.psd) -->\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/158558198413276697134800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/158558198413276697134800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/658827226189296748274000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map2\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/658827226189296748274000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/276452019700383801283200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map3\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/276452019700383801283200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices -->\n<p>  </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/217023164168852781140900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/217023164168852781140900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/130686576397757647597410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/130686576397757647597410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/607791712156067641988700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/607791712156067641988700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/928620453197000483029090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/928620453197000483029090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/782328659193281413066170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/782328659193281413066170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/853530831466758940731400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/853530831466758940731400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147959610422073337308300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147959610422073337308300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/118587558414674395942900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/118587558414674395942900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208687221819491228529339_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208687221819491228529339_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/292873955150812261765260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/292873955150812261765260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114631696413703788790500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114631696413703788790500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/342736133192469996449850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/342736133192469996449850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/214601590718449539331264_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/214601590718449539331264_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/999243388685814775435100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/999243388685814775435100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/366140280134014615483200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/366140280134014615483200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/608041375590800959932700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/608041375590800959932700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138876073636618841820750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138876073636618841820750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/150511810517470932855564_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150511810517470932855564_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170975278119873518037379_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170975278119873518037379_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108929302314084940838697_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108929302314084940838697_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/656918761186822874223420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/656918761186822874223420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258617', '1514258617', null, '1480', '1482', '72', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('725', '花王（Merries）妙而舒 婴幼儿纸尿裤宝宝尿不湿 中号M64片（6-11kg）（日本原装进口）', '99.00', '100', '100', '732', '<div class=\"lazyimg\"><p><a title=\"1226母婴日\" href=\"https://cuxiao.suning.com/1226muyingri.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9000413_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/327633168349284249466800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/327633168349284249466800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208335449980864432473110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208335449980864432473110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/435619451742017371810000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/435619451742017371810000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/488458908113818703210730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/488458908113818703210730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138700656493863812255530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138700656493863812255530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147459759918857074755282_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147459759918857074755282_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/595291223150596432543290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/595291223150596432543290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169516438910668333457823_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169516438910668333457823_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/591230945179884787261600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/591230945179884787261600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/378710818152319283385250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/378710818152319283385250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/615776699608657316598200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/615776699608657316598200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205842283213386066732900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205842283213386066732900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/298316094192163535699980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/298316094192163535699980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000413_5\" modulename=\"商品展示\"><p>❤</p></div><div moduleid=\"R9000413_4\" modulename=\"商品参数\"><p>❤</p></div><div moduleid=\"R9000413_7\" modulename=\"知识导读\"><p>❤</p></div></div>', '', '', '0', '1514258624', '1514258624', null, '710', '721', '732', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('726', '【海外购自营-限量满269减30】花王 Merries 大号婴儿纸尿裤 L54片 (9-14kg)', '83.00', '100', '100', '733', '<div class=\"lazyimg\"><p><a href=\"https://g.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/302227931152378466201300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/302227931152378466201300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9000413_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/953735111305193450182900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/953735111305193450182900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/213851619144975563613830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213851619144975563613830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/874080878426641303626000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/874080878426641303626000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191655295318530094461128_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191655295318530094461128_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105565119233673498082020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105565119233673498082020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/404799877654667782542000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/404799877654667782542000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/501475773640413942205300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/501475773640413942205300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185191999269860930769560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185191999269860930769560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/899001024133997064864860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/899001024133997064864860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000413_4\" modulename=\"商品参数\"><p>   </p></div><div moduleid=\"R9000413_5\" modulename=\"商品展示\"><p>   </p></div></div>', '', '', '0', '1514258627', '1514258627', null, '710', '721', '733', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('727', '安儿乐（Anerle）超柔防漏（极薄芯）婴儿纸尿片加大号XL29片【13KG以上】', '29.00', '100', '100', '734', '<div class=\"lazyimg\"><div moduleid=\"R9000414_3\" modulename=\"商品详情\"><p><strong><span>温馨提示：本产品不含尿片带</span></strong></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/134712926117002765992270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134712926117002765992270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000414_5\" modulename=\"商品展示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/328957095687885019498300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/328957095687885019498300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/173705974919399752863590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/173705974919399752863590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/881118334111402910151370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/881118334111402910151370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177284326410591747613487_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177284326410591747613487_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193905929300526090829100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193905929300526090829100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/482611369125097608275680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/482611369125097608275680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149261119746248296378870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149261119746248296378870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000414_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/152067877697213550166730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152067877697213550166730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258630', '1514258630', null, '710', '721', '734', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('728', '好奇(Huggies)银装箱装 成长裤 加加大号 XXL66片（15kg以上）', '0.00', '100', '100', '735', '<div class=\"lazyimg\"><p><a title=\"1226母婴日\" href=\"https://cuxiao.suning.com/1226muyingri.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9000413_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/149583818117785279093884_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149583818117785279093884_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186220023939093404990900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186220023939093404990900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172813273516711145056920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172813273516711145056920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168125918117894249738163_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168125918117894249738163_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/721183791547478529925500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/721183791547478529925500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198507078851058936212300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198507078851058936212300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/937217577171976779897300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/937217577171976779897300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168986107119957856675000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168986107119957856675000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/741581550195127029650420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/741581550195127029650420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/276936595493353060979300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/276936595493353060979300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165983439720582525111670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165983439720582525111670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/273299449134932266466190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/273299449134932266466190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/173981405514269622747530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/173981405514269622747530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000413_4\" modulename=\"商品参数\"><p>好奇(Huggies)银装成长裤箱装加加大号XXL66片【15KG以上】</p></div><div moduleid=\"R9000413_5\" modulename=\"商品展示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/178315761821038175824337_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178315761821038175824337_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184169925535658920962970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184169925535658920962970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190329450220726586806855_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190329450220726586806855_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258633', '1514258633', null, '710', '721', '735', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('729', '花王 (Merries)妙而舒 拉拉裤学步裤特 大号XL38片 (12-22kg) （日本原装进口）', '0.00', '100', '100', '736', '<div class=\"lazyimg\"><p><a title=\"1226母婴日\" href=\"https://cuxiao.suning.com/1226muyingri.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9000413_2\" modulename=\"关联推荐\"><p><a href=\"http://cuxiao.suning.com/myo2ogwjyr.html?adtype=cpt\"><img data-src=\"//image3.suning.cn/uimg/cms/img/151022901280352820.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image3.suning.cn/uimg/cms/img/151022901280352820.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"http://product.suning.com/0000000000/133060156.html\"><img data-src=\"//image3.suning.cn/uimg/cms/img/151022902220354524.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image3.suning.cn/uimg/cms/img/151022902220354524.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"http://product.suning.com/0000000000/139469197.html\"><img data-src=\"//image3.suning.cn/uimg/cms/img/151022903088869482.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image3.suning.cn/uimg/cms/img/151022903088869482.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"http://product.suning.com/0000000000/124194918.html\"><img data-src=\"//image3.suning.cn/uimg/cms/img/151022903966417426.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image3.suning.cn/uimg/cms/img/151022903966417426.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"http://product.suning.com/0000000000/125942525.html\"><img data-src=\"//image3.suning.cn/uimg/cms/img/151022904927041674.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image3.suning.cn/uimg/cms/img/151022904927041674.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"http://product.suning.com/0000000000/103769588.html\"><img data-src=\"//image3.suning.cn/uimg/cms/img/151022905792262457.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image3.suning.cn/uimg/cms/img/151022905792262457.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"http://product.suning.com/0070155118/616845340.html\"><img data-src=\"//image3.suning.cn/uimg/cms/img/151022907134083527.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image3.suning.cn/uimg/cms/img/151022907134083527.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0070162848/632128208.html\"><img data-src=\"//image3.suning.cn/uimg/cms/img/151022908581053603.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image3.suning.cn/uimg/cms/img/151022908581053603.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"http://product.suning.com/0070174067/107897713.html\"><img data-src=\"//image3.suning.cn/uimg/cms/img/151022909379644314.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image3.suning.cn/uimg/cms/img/151022909379644314.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div><div moduleid=\"R9000413_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/327633168349284249466800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/327633168349284249466800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208335449980864432473110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208335449980864432473110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/435619451742017371810000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/435619451742017371810000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/488458908113818703210730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/488458908113818703210730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138700656493863812255530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138700656493863812255530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147459759918857074755282_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147459759918857074755282_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/595291223150596432543290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/595291223150596432543290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169516438910668333457823_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169516438910668333457823_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/591230945179884787261600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/591230945179884787261600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/378710818152319283385250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/378710818152319283385250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/615776699608657316598200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/615776699608657316598200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205842283213386066732900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205842283213386066732900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/298316094192163535699980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/298316094192163535699980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000413_4\" modulename=\"商品参数\"><p>h</p></div><div moduleid=\"R9000413_5\" modulename=\"商品展示\"><p>h</p></div><div moduleid=\"R9000413_8\" modulename=\"包装图示\"><p>花王花王</p></div></div>', '', '', '0', '1514258636', '1514258636', null, '710', '721', '736', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('730', '安儿乐（Anerle）超柔防漏（极薄芯）婴儿纸尿片大号L34片【9-13KG】', '29.00', '100', '100', '737', '<div class=\"lazyimg\"><div moduleid=\"R9000414_3\" modulename=\"商品详情\"><p><strong><span>温馨提示：本产品不含尿片带</span></strong></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/134712926117002765992270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134712926117002765992270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000414_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/610368931591651009531600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/610368931591651009531600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000414_5\" modulename=\"商品展示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/195488323532397237376500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195488323532397237376500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139458998018885991691076_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139458998018885991691076_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187739434257984099753020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187739434257984099753020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181594278588694826678170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181594278588694826678170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178959337411858142394371_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178959337411858142394371_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203818648203109105076920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203818648203109105076920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/770182681377956370426100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/770182681377956370426100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258640', '1514258640', null, '710', '721', '737', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('731', '怡恩贝（ein.b）宝宝手口湿巾 婴儿护肤柔湿巾 专用湿纸巾棉柔带盖 80抽片 5包装', '19.00', '100', '100', '738', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/105907706398574686439040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"750 (4)\" src=\"https://image.suning.cn/uimg/sop/commodity/105907706398574686439040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/133394966234515548133760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联pc1_01\" src=\"//image.suning.cn/uimg/sop/commodity/133394966234515548133760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/559336258191873507556270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联pc1_02\" src=\"https://image.suning.cn/uimg/sop/commodity/559336258191873507556270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><a href=\"https://product.suning.com/0070092228/152850045.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/105595846620211044192502_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联pc1_03 (2)\" src=\"https://image.suning.cn/uimg/sop/commodity/105595846620211044192502_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070092228/153186727.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/603247499134908278947470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/603247499134908278947470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070092228/166314312.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/893170280524652262606300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/893170280524652262606300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070092228/166695246.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/201399529515948192291000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/201399529515948192291000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070092228/129683316.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212159654411439391488100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联pc1_07 (3)\" src=\"https://image.suning.cn/uimg/sop/commodity/212159654411439391488100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188527715715111299087000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"750冬天发货公告\" src=\"https://image.suning.cn/uimg/sop/commodity/188527715715111299087000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div moduleid=\"R9000411_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204776681811844658825052_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"发货说明22\" src=\"https://image.suning.cn/uimg/sop/commodity/204776681811844658825052_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138662882586702524780700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/138662882586702524780700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/446251378930383894801600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/446251378930383894801600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/408923872109574519675100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"木糖醇详情页_03\" src=\"https://image.suning.cn/uimg/sop/commodity/408923872109574519675100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000411_4\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/197820800458596128871480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/197820800458596128871480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/543349523196503576290110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/543349523196503576290110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/117294296911107377457898_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/117294296911107377457898_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/123575751214756420577393_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/123575751214756420577393_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/122828416510287871939685_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/122828416510287871939685_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/632816936162193397672620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/632816936162193397672620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000411_5\" modulename=\"商品展示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/716752797115559693015770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/716752797115559693015770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101882298138510394143500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101882298138510394143500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145366137618252965315843_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145366137618252965315843_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/113620780974660585686620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/113620780974660585686620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/294280709208298065484130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/294280709208298065484130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/141587376619466120449762_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/141587376619466120449762_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/139429894717186571927417_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/139429894717186571927417_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258643', '1514258643', null, '710', '721', '738', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('732', '嘉宝（Gerber）营养米粉米糊225g罐装1阶段(适合辅食添加初期(6个月)) 宝宝辅食 活性益生菌+益生元', '48.00', '100', '100', '739', '<div class=\"lazyimg\"><p><a title=\"1226母婴日\" href=\"https://cuxiao.suning.com/1226muyingri.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9000390_3\" modulename=\"商品详情\"><p> </p>\n<p> </p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/623604201126279545987960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/623604201126279545987960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/203752466220067631596277_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/203752466220067631596277_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/519848741195633221971350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/519848741195633221971350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/214096533892954470288500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/214096533892954470288500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/209790262120492898414329_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/209790262120492898414329_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/115841542712135774048989_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/115841542712135774048989_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/509050013169496461522860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/509050013169496461522860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000390_4\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/156216841112255365232212_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/156216841112255365232212_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/198296993195357178078070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/198296993195357178078070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/398941955275254253470800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/398941955275254253470800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000390_5\" modulename=\"商品展示\"><p><span>产品介绍：</span></p>\n<p><span>“嘉宝”科学配方，营养丰富，顺畅吸收。</span></p>\n<p><span>1、益生元 益生菌组合。</span></p>\n<p><span>2、先进CHE淀粉水解工艺，好消化易吸收；口感细腻润滑，易于吞咽。</span></p>\n<p><span>3、科学配比，多重营养。</span></p>\n<p><span>品牌介绍：</span></p>\n<p><span>嘉宝——美国婴幼儿营养非凡品牌，89年专注母婴营养。</span></p>\n<p><span>1927年，嘉宝夫妇在为宝贝女儿准备食物时，突发了加工婴儿食品的想法；</span></p>\n<p><span>1928年，嘉宝夫妇创立“嘉宝”品牌，并在美国全国范围内推出辅食产品；</span></p>\n<p><span>1939年，“嘉宝”推出婴儿米粉；</span></p>\n<p><span>1997年，嘉宝米粉在中国上市，把美国先进的婴幼儿营养理念带到中国；</span></p>\n<p><span>2003年，“嘉宝”开展对3200名婴幼儿的饮食习惯与健康情况的调查，并根据得到的珍贵信息研发改进产品。</span></p></div></div>', '', '', '0', '1514258646', '1514258646', null, '1480', '1482', '739', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('733', '兰蔻(LANCOME)专柜旅行装/小样5件套 小黑瓶精华肌底液5ml×4+新立体塑颜提拉面霜5ml×1', '55.00', '100', '100', '73', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><a href=\"https://g.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/879332310199150822795090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/879332310199150822795090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/414444798175640824223850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/414444798175640824223850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/802518575174356067110210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/802518575174356067110210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/325408928159480770713980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/325408928159480770713980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/395635599215516422416500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/395635599215516422416500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199906474175374090962530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199906474175374090962530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207080291203003970726610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207080291203003970726610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210555383964939843909000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210555383964939843909000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/740768159129401765414100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/740768159129401765414100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170158472556402294064040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170158472556402294064040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514258649', '1514258649', null, '52', '64', '73', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('734', '亨氏Heinz 佐餐泥 安心肉泥套餐113g*3 7至36个月适用 宝宝辅食 质地细腻 营养锁鲜 便利贴心', '31.00', '100', '100', '741', '<div class=\"lazyimg\"><p><a title=\"1226母婴日\" href=\"https://cuxiao.suning.com/1226muyingri.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9000386_1\" modulename=\"优惠信息\"><p> </p><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td colspan=\"3\"><img data-src=\"//image2.suning.cn/uimg/cms/img/149502375493957598.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map124\" border=\"0\" src=\"//image2.suning.cn/uimg/cms/img/149502375493957598.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr></tbody></table><p></p></div><div moduleid=\"R9000386_2\" modulename=\"关联推荐\"><p> </p><!-- Save for Web Slices (20170214亨氏苏宁四级页面关联页750.psd) --><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/181032063512731815808038_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/181032063512731815808038_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><!-- End Save for Web Slices --><p> </p></div><div moduleid=\"R9000386_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/157253972818976234039769_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/157253972818976234039769_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/954539216218728722638700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/954539216218728722638700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/197725815519008608875373_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/197725815519008608875373_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/211776567212797363319026_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/211776567212797363319026_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/302645275678436253964200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/302645275678436253964200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/109197836951778376768800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/109197836951778376768800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/135946356111184853143810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/135946356111184853143810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/587785368107130109679190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/587785368107130109679190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/183782176190155892085080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/183782176190155892085080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/144007110634746835791850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/144007110634746835791850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/751466879159853909130480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/751466879159853909130480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212853685687387691333000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212853685687387691333000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/517322855136662657343720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/517322855136662657343720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213149262574176401452740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213149262574176401452740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/835968092734598380797800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/835968092734598380797800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/782502841397818228637000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/782502841397818228637000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p><p> </p></div><div moduleid=\"R9000386_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/221093245552191034193100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/221093245552191034193100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000386_5\" modulename=\"商品展示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/553586494174752325136250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/553586494174752325136250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258652', '1514258652', null, '710', '730', '741', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('735', '亨氏Heinz 宝宝果汁泥 乐维滋果汁泥-苹果黑加仑120g 1至3岁宝宝适用 宝宝辅食 创新立袋，锁鲜便携', '5.00', '100', '100', '742', '<div class=\"lazyimg\"><div moduleid=\"R9000406_2\" modulename=\"关联推荐\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/187985663798039155992300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/187985663798039155992300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><a href=\"http://product.suning.com/0000000000/125294900.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/650544836129032279382870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map2\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/650544836129032279382870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><img data-src=\"//image.suning.cn/uimg/sop/commodity/118671485716835393334371_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map3\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/118671485716835393334371_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156023109876340373143160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map4\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/156023109876340373143160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><!-- End Save for Web Slices --><p>   </p></div><div moduleid=\"R9000406_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/103901384117783808226951_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103901384117783808226951_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/856055840195764040856050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/856055840195764040856050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/405080971439284206814800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/405080971439284206814800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123866280968445671872590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123866280968445671872590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/922773575181548065978060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/922773575181548065978060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/815570203687378287880100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/815570203687378287880100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/961242005115652888838110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/961242005115652888838110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/367735444135385776770360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/367735444135385776770360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113135255189035416730790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113135255189035416730790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/240552040208605993612130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/240552040208605993612130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203526048450783935917170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203526048450783935917170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116041303010083086534725_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116041303010083086534725_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/563466561183369648735520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/563466561183369648735520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/274795853197685785955740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/274795853197685785955740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103459944118108899628338_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103459944118108899628338_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154758436202832252182860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154758436202832252182860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131313506119435864031109_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131313506119435864031109_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br></p><p><br><br><br><br><br><br><br></p></div><div moduleid=\"R9000406_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/221093245552191034193100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/221093245552191034193100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000406_5\" modulename=\"商品展示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/553586494174752325136250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/553586494174752325136250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258655', '1514258655', null, '710', '730', '742', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('736', '亨氏Heinz 宝宝面条 优加营养西兰花香菇面条336g（电商超值装） 6个月以上至36个月适用 宝宝辅食', '26.00', '100', '100', '743', '<div class=\"lazyimg\"><p><a title=\"1226母婴日\" href=\"https://cuxiao.suning.com/1226muyingri.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9000392_1\" modulename=\"优惠信息\"><p> </p><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td colspan=\"3\"><img data-src=\"//image2.suning.cn/uimg/cms/img/149502375493957598.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map124\" border=\"0\" src=\"//image2.suning.cn/uimg/cms/img/149502375493957598.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr></tbody></table><p></p></div><div moduleid=\"R9000392_2\" modulename=\"关联推荐\"><p> </p><!-- Save for Web Slices (20170214亨氏苏宁四级页面关联页750.psd) --><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/181032063512731815808038_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/181032063512731815808038_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><!-- End Save for Web Slices --><p> </p></div><div moduleid=\"R9000392_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/659840998719216092541200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/659840998719216092541200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/478595742831335896820000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/478595742831335896820000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195158296780730616866100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195158296780730616866100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000392_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/146513821312056355696032_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146513821312056355696032_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000392_5\" modulename=\"商品展示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/553586494174752325136250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/553586494174752325136250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258658', '1514258658', null, '710', '730', '743', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('737', '方广 儿童零食 肉松 钙铁锌猪肉酥肉粉松 120g（12小袋分装）', '48.00', '100', '100', '744', '<div class=\"lazyimg\"><div moduleid=\"R9003023_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/433234962202994464933200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/433234962202994464933200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003023_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/431083158857473798410300_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/431083158857473798410300_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119163760313670716819775_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119163760313670716819775_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003023_5\" modulename=\"商品展示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/113882923410854644682148_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113882923410854644682148_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/758147281112593838590260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/758147281112593838590260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/538637818136163509567940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/538637818136163509567940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258662', '1514258662', null, '710', '730', '744', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('738', 'Peppa Pig 小猪佩奇 牛奶曲奇饼干 25g/袋', '4.00', '100', '100', '745', '<div class=\"lazyimg\"><div moduleid=\"R9000396_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/186283802410573451911070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186283802410573451911070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000396_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/197575904370784839918760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197575904370784839918760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000396_5\" modulename=\"商品展示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/119044435018538568042527_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119044435018538568042527_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101079197118922162648480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101079197118922162648480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140728982103877520658200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140728982103877520658200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/118314918261721254380000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/118314918261721254380000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170903446550612028716440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170903446550612028716440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258665', '1514258665', null, '710', '730', '745', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('739', 'Gerber 嘉宝 婴幼儿辅食零食全麦星星泡芙 苹果草莓口味 三段 8个月以上 42g 美国直采', '34.00', '100', '100', '746', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/625570756624615899324800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/625570756624615899324800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R9003018_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/160838242935796259834900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/160838242935796259834900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/126054959175588312212420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/126054959175588312212420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/443777770108474377127790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/443777770108474377127790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/102787682320594127107605_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/102787682320594127107605_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166670174120788003011550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166670174120788003011550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/192352184211838331719970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/192352184211838331719970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/149597447412472679391543_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/149597447412472679391543_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003018_4\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/206051133132171507277560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/206051133132171507277560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169681942341644403463990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169681942341644403463990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/103441305812684602955665_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/103441305812684602955665_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/110331286221424874323285_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/110331286221424874323285_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003018_5\" modulename=\"商品展示\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/414801984127867116982660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/414801984127867116982660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/186775250433911396386030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/186775250433911396386030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/104501737044054059934860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/104501737044054059934860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/171024662216739014724772_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/171024662216739014724772_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514258668', '1514258668', null, '710', '730', '746', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('740', '【18年2月到期】Culturelle 康萃乐 婴幼儿益生菌粉 30包 0岁以上可用 美国直采', '119.00', '100', '100', '747', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/625570756624615899324800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/625570756624615899324800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R9000519_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/447654170184888445112510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/447654170184888445112510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207955630020072589221413_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207955630020072589221413_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/721163349733504803784700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/721163349733504803784700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/761378334966936847288200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/761378334966936847288200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145301328858908443819620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145301328858908443819620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/446373600367824788787000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/446373600367824788787000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/994526825143940250554160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/994526825143940250554160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000519_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/138757060520646206525400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138757060520646206525400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000519_5\" modulename=\"商品展示\"><p>     <img data-src=\"//image.suning.cn/uimg/sop/commodity/124046735914702703123588_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124046735914702703123588_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">                     <img data-src=\"//image.suning.cn/uimg/sop/commodity/154382390817016457051940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154382390817016457051940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188262107462298766748620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188262107462298766748620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514258672', '1514258672', null, '710', '730', '747', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('741', 'BIO ISLAND 佰澳朗德 孕妇可用婴幼儿DHA海藻油 60粒/瓶 澳洲进口', '101.00', '100', '100', '748', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/625570756624615899324800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/625570756624615899324800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R9000511_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/142647578410648436612427_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142647578410648436612427_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/786019266186112957661170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/786019266186112957661170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190884700602256975620400_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190884700602256975620400_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000511_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/645261309364219143842800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/645261309364219143842800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000511_5\" modulename=\"商品展示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/172370217412186982651810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172370217412186982651810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514258675', '1514258675', null, '710', '730', '748', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('742', '1瓶装 CHILDLIFE 童年时光 婴幼儿儿童 补钙营养品 钙镁锌补钙 6个月以上 474ML 美国原装进口', '168.00', '100', '100', '749', '<div class=\"lazyimg\"><p></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/810922208847193247678500_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"28.17KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/810922208847193247678500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/701906389147111750089220_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"40.43KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/701906389147111750089220_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/694571871194057053609400_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"39.06KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/694571871194057053609400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/962055616576107481143000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"26.20KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/962055616576107481143000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/258011255167800691212000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"60.73KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/258011255167800691212000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/137176878122553256116340_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"56.71KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/137176878122553256116340_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/452163194133703406555560_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"37.60KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/452163194133703406555560_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/168180025967305507994150_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"52.38KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/168180025967305507994150_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/160330607812190425613967_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"71.61KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/160330607812190425613967_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258679', '1514258679', null, '710', '730', '749', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('743', 'Papa Recipe 春雨蜜罐蜂蜜补水面膜10片/盒 保湿滋润提亮肤色面膜贴正品 韩国进口', '79.00', '100', '100', '74', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/686390480144016572042540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/686390480144016572042540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/648020298138276358420440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map2\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/648020298138276358420440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/117037732267796359542720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/117037732267796359542720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182427328819841639871977_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182427328819841639871977_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/139942416019732841042744_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/139942416019732841042744_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/356033277135592684766510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/356033277135592684766510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/602911071624355836202600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/602911071624355836202600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/106604252214831779982802_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/106604252214831779982802_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/515799688208113851880930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/515799688208113851880930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155760858219702048401432_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/155760858219702048401432_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p>\n<p> </p><p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/211843801017286496044110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211843801017286496044110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514258682', '1514258682', null, '52', '64', '74', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('744', '【苏宁红孩子】生命阳光(SUN LIFE) 纯牛初乳粉60g（60*1g/袋）新西兰原装进口 孕妇儿童老人适用', '398.00', '100', '100', '750', '<div class=\"lazyimg\"><p><a title=\"1226母婴日\" href=\"https://cuxiao.suning.com/1226muyingri.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9000521_3\" modulename=\"商品详情\"><p><span><span><strong>产品信息：<br></strong></span><span><span>    <img data-src=\"//image.suning.cn/uimg/sop/commodity/149079195233610505450980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149079195233610505450980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </span></span></span></p></div><div moduleid=\"R9000521_4\" modulename=\"商品参数\"><p><span><span><span>      </span></span></span><span><span><span> 规       格：</span><span>   </span>60克<br></span></span><span><span><span>       适合人群</span><span>：</span><span>  </span>儿童、孕产妇、中老年人、亚健康人士<br></span><span><span>       </span><span>使用方法：</span></span>  用250ml以上温水或直接加入牛奶、米糊等流质食品中调匀饮用，水温均需低于50度。 </span></p></div><div moduleid=\"R9000521_5\" modulename=\"商品展示\"><p><span><span><strong>产品信息：<br></strong></span><span><span>     </span></span></span></p></div></div>', '', '', '0', '1514258685', '1514258685', null, '710', '730', '750', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('745', '纽贝乐 新西兰乳清蛋白粉孕妇婴幼儿童蛋白质粉含乳铁蛋白 营养品1g*60包', '488.00', '100', '100', '751', '<div class=\"lazyimg\"><div moduleid=\"R9000522_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/321313626136725669279840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/321313626136725669279840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124317845290155060784000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124317845290155060784000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/636022595159109947420460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/636022595159109947420460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143322708013148305924910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143322708013148305924910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/300924514309123095651800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/300924514309123095651800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134495214053362046174930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134495214053362046174930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163819805675161177383520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163819805675161177383520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207933742818867706925398_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207933742818867706925398_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171951500513534009035024_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171951500513534009035024_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186465354316850488932027_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186465354316850488932027_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139956472613163401937507_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139956472613163401937507_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209325636174305206972660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209325636174305206972660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/296101852220657832728300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/296101852220657832728300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000522_5\" modulename=\"商品展示\"><p>1</p></div><div moduleid=\"R9000522_4\" modulename=\"商品参数\"><p>1</p></div></div>', '', '', '0', '1514258688', '1514258688', null, '710', '730', '751', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('746', 'BIO ISLAND 佰澳朗德 婴幼儿鳕鱼油胶囊 90粒/瓶 澳洲进口', '122.00', '100', '100', '752', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/625570756624615899324800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/625570756624615899324800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R9000516_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/451632423067458044140000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/451632423067458044140000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112431698717041846811323_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112431698717041846811323_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000516_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/104714402782284009066840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104714402782284009066840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000516_5\" modulename=\"商品展示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/156549776188917127743560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156549776188917127743560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514258692', '1514258692', null, '710', '730', '752', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('747', 'Baby Ddrops 天然婴儿VD维生素D3滴剂 400IU 2.5ml 90滴/瓶 0岁以上 美国直采', '98.00', '100', '100', '753', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/625570756624615899324800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/625570756624615899324800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R9000512_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/745871825161513242396360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/745871825161513242396360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/276214045105997534660050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/276214045105997534660050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/133065366416415811466128_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/133065366416415811466128_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000512_4\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191198057914005479169900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/191198057914005479169900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/768137118123949738542660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/768137118123949738542660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000512_5\" modulename=\"商品展示\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/399830400912261341432800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/399830400912261341432800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/478939868143014864836530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/478939868143014864836530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212263714203859825055240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212263714203859825055240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/201415618156657503289730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/201415618156657503289730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514258695', '1514258695', null, '710', '730', '753', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('748', '雀巢健康科学幼儿儿童小佳膳全营养配方粉400g瑞士进口乳清蛋白粉', '133.00', '100', '100', '754', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/848928837137019694560170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/848928837137019694560170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103472663718878814677700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103472663718878814677700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258698', '1514258698', null, '710', '730', '754', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('749', '五羊（Fiveram）温和雪肌面膜23ml（单片） 孕妇护肤品 天然温和 保湿莹润', '3.00', '100', '100', '755', '<div class=\"lazyimg\"><div moduleid=\"R9003141_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/162338886415618495184213_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/162338886415618495184213_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/124398767487022827333690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/124398767487022827333690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/413781062116226728843960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/413781062116226728843960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/134084540118532952845742_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/134084540118532952845742_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/121307268740772287087520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/121307268740772287087520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/120353915616072615217783_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/120353915616072615217783_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/661380211890411755585000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/661380211890411755585000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/746243244585053548822200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/746243244585053548822200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/370668794146105134756210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/370668794146105134756210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/171556555192300850238100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/171556555192300850238100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/190033440680769322186280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/190033440680769322186280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163093872719444393335031_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/163093872719444393335031_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/480784465200631664238090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/480784465200631664238090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/190435570381777639258810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/190435570381777639258810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003141_4\" modulename=\"商品参数\"><p>  单片</p></div><div moduleid=\"R9003141_5\" modulename=\"商品展示\"><p>   单片</p></div></div>', '', '', '0', '1514258702', '1514258702', null, '1480', '1482', '755', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('750', '郁美净儿童七果润柔洗发沐浴露 550g儿童洗发水宝宝沐浴液二合一', '27.00', '100', '100', '756', '<div class=\"lazyimg\"><div moduleid=\"R9000544_2\" modulename=\"关联推荐\"><p> </p><!-- Save for Web Slices (关联图.jpg) --><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/572304462820734776500000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/572304462820734776500000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/970476510205630023762690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map2\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/970476510205630023762690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/840608678110426264438070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map3\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/840608678110426264438070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/204776061412434216676112_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map4\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/204776061412434216676112_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr></tbody></table><!-- End Save for Web Slices --><p>   </p></div><div moduleid=\"R9000544_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/541360729171617153053390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/541360729171617153053390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/177770035911613095474768_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/177770035911613095474768_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p><p><img title=\"3.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144552187545143871.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144552187545143871.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"4.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144552188580300237.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144552188580300237.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"5.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144552188470560307.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144552188470560307.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"6.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144552188085229000.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144552188085229000.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img title=\"7.jpg\" data-src=\"//image.suning.cn/uimg/sop/commodity/144552189180965905.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144552189180965905.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000544_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/479353086476649779500200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/479353086476649779500200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000544_5\" modulename=\"商品展示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/203402272735816640984910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203402272735816640984910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/126814433219235928065830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126814433219235928065830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258705', '1514258705', null, '710', '740', '756', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('751', '施巴（Sebamed） 婴儿润肤乳 200ml 儿童润肤乳宝宝身体乳德国进口弱酸性配方', '0.00', '100', '100', '757', '<div class=\"lazyimg\"><div moduleid=\"R9000536_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/940403130940145530647800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/940403130940145530647800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/985985953352587132559200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/985985953352587132559200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119733510114006987147680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119733510114006987147680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000536_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/155288418898208641314400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155288418898208641314400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186770946250228890594290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186770946250228890594290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/305737989138777145115020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/305737989138777145115020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000536_5\" modulename=\"商品展示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/173330549421748849428330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/173330549421748849428330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258708', '1514258708', null, '710', '740', '757', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('752', '【苏宁自营】洛娃（Reward）富氧净多功能机洗洗衣液袋装2kg*6袋（整箱装）', '0.00', '100', '100', '758', '<div class=\"lazyimg\"><p><a title=\"1226母婴日\" href=\"https://cuxiao.suning.com/1226muyingri.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R9003453_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/683602493133933717939280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/683602493133933717939280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/935025778171220658483520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/935025778171220658483520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003453_4\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/808161791332974200728500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/808161791332974200728500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/119054934614246219069609_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/119054934614246219069609_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/352231681666852173410200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/352231681666852173410200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/101333644710685019055772_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/101333644710685019055772_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003453_5\" modulename=\"商品展示\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/360264178237468406171500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/360264178237468406171500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/870022367128262558522030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/870022367128262558522030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/632767063567396109173000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/632767063567396109173000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R9003453_1\" modulename=\"品牌故事\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/156324626072049307277150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156324626072049307277150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258712', '1514258712', null, '710', '740', '758', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('753', '贝亲（pigeon）4连包3种香型体验120g*4 PL196', '0.00', '100', '100', '759', '<div class=\"lazyimg\"><p><a title=\"1226母婴日\" href=\"https://cuxiao.suning.com/1226muyingri.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9003452_3\" modulename=\"商品详情\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155938666525978020998210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155938666525978020998210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0000000000/121714659.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/126493145202884102197130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126493145202884102197130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/102725750.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/637024803124901888218820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/637024803124901888218820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/102541680.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190863024916959699455731_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190863024916959699455731_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0000000000/102725726.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/697875299170048226038670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/697875299170048226038670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/102725728.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/755004449160353325368190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/755004449160353325368190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/102725731.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/352446317460164068966100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/352446317460164068966100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table></div><div moduleid=\"R9003452_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/794726563195810872363470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/794726563195810872363470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003452_5\" modulename=\"商品展示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/543224802159001218231550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/543224802159001218231550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258715', '1514258715', null, '710', '740', '759', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('754', '哈罗闪（sanosan）婴儿二合一洗发水沐浴露50ml护肤霜20ml', '39.00', '100', '100', '761', '<div class=\"lazyimg\"><div moduleid=\"R9000543_2\" modulename=\"关联推荐\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/130657525988129108921160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"3-2017-04-07苏宁热门推荐关联图【设计工\" usemap=\"#Mapsg\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/130657525988129108921160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div><div moduleid=\"R9000543_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/129408946020358180541625_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129408946020358180541625_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119318459019657081475526_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119318459019657081475526_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172908055818237065347234_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172908055818237065347234_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/621603568186650410624060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/621603568186650410624060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/214056802816959589913525_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/214056802816959589913525_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/692509446718684318744900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/692509446718684318744900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188632352099754231500200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188632352099754231500200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/829074259148142564214040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/829074259148142564214040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/964906245164707555720450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/964906245164707555720450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000543_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/135145060715299007501236_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135145060715299007501236_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000543_5\" modulename=\"商品展示\"><p> </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/186047692621197834206357_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186047692621197834206357_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/317766822614785621489200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/317766822614785621489200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258718', '1514258718', null, '710', '740', '761', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('755', '贝亲（pigeon）婴儿润肤油200ml IA106', '39.00', '100', '100', '762', '<div class=\"lazyimg\"><div moduleid=\"R9000538_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/104646402106384362645000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/104646402106384362645000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/745335746170787013742560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/745335746170787013742560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151511776121258681851594_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/151511776121258681851594_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/179095216065763783311080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/179095216065763783311080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/362544319327938731729000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/362544319327938731729000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/796791701195361641087060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/796791701195361641087060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000538_4\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/745335746170787013742560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/745335746170787013742560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000538_5\" modulename=\"商品展示\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/179095216065763783311080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/179095216065763783311080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258721', '1514258721', null, '710', '740', '762', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('756', '蓓氏婴儿天然玉米爽身粉180克', '31.00', '100', '100', '763', '<div><p>婴儿肌肤容易因皮肤褶皱、尿液、汗液、潮湿等原因产生皮肤问题，应适当使用爽身产品帮助婴儿清爽肌肤。<br>本品专门针对婴儿肌肤设计，采用精制玉米粉基质，杜绝了传统滑石粉的不适，提供纯净温和、滑爽舒适、洁肤健肤的功效，更加适合婴儿娇嫩肌肤。<br> 爽肤：添加植物爽肤成分——玉米粉，杜绝传统爽身粉中所含的滑石粉（硅酸）成分的伤害的同时，吸取多余潮湿水气，持久保持婴儿肌肤清爽粉嫩。<br> 洁肤健肤：帮助清洁肌肤表面汗液和不良刺激物，预防肌肤损伤和刺激。<br> 温和收敛-----添加植物尿囊素成分，预防痱子产生。</p></div>', '', '', '0', '1514258724', '1514258724', null, '710', '740', '763', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('757', '贝亲（pigeon）婴儿爽身粉（芦荟精华）140g HA10', '25.00', '100', '100', '764', '<div class=\"lazyimg\"><div moduleid=\"R9003140_3\" modulename=\"商品详情\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175238891955806608334300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175238891955806608334300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0000000000/104319771.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154459954164713308966920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154459954164713308966920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/102430249.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167995542468125350684870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167995542468125350684870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/103630931.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/933711070914231332527100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/933711070914231332527100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0000000000/141168906.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/307198639111810284314800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/307198639111810284314800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/120225440.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195776534215472843722741_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195776534215472843722741_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/102430262.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/463005573197665858982090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/463005573197665858982090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table></div><div moduleid=\"R9003140_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/149035010158431279269210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149035010158431279269210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003140_5\" modulename=\"商品展示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/123281507552432675997760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123281507552432675997760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258727', '1514258727', null, '710', '740', '764', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('758', '嗳呵婴儿草本花露200ml', '12.00', '100', '100', '765', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/102532135342113776461870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map1\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/102532135342113776461870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"//image.suning.cn/uimg/sop/commodity/113364697885701208339090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map16\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/113364697885701208339090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><p></p><p><img picsize=\"103KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/721540718108397413575950_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/721540718108397413575950_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258730', '1514258730', null, '710', '740', '765', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('759', '【18年4月到期】Babyganics 甘尼克宝贝 婴幼儿配方 安全无刺激抗过敏防晒霜乳液SPF50 59ml 美国直采', '22.00', '100', '100', '766', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/625570756624615899324800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/625570756624615899324800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R9000542_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/447654170184888445112510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/447654170184888445112510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136424383715592652843353_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136424383715592652843353_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/131162303310393669661061_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/131162303310393669661061_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152691176618696826344270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152691176618696826344270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/233633018209074296956350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/233633018209074296956350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000542_4\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/879540924134803345683700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/879540924134803345683700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/170502682212078305818951_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/170502682212078305818951_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/617497910588151139223100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/617497910588151139223100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/341346433419910235172000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/341346433419910235172000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/500806121112035556014560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/500806121112035556014560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000542_5\" modulename=\"商品展示\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/871280735198067190594460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/871280735198067190594460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/127787152510554319998416_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/127787152510554319998416_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188106406118760008289816_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/188106406118760008289816_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514258734', '1514258734', null, '710', '740', '766', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('760', '玲瑶宝宝软毛牙刷（黄绿色）单支装 3-6-12岁儿童细毛护龈牙刷口腔护理', '3.00', '100', '100', '767', '<div class=\"lazyimg\"><div moduleid=\"R9000535_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/150073033612189213554309_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150073033612189213554309_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/608698105115141627883100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/608698105115141627883100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114574652737451400340350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114574652737451400340350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/411281024191282068145880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/411281024191282068145880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/260916701193842667784210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/260916701193842667784210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110656768018362961802706_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110656768018362961802706_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000535_4\" modulename=\"商品参数\"><p>❤</p></div><div moduleid=\"R9000535_5\" modulename=\"商品展示\"><p>❤</p></div></div>', '', '', '0', '1514258737', '1514258737', null, '710', '740', '767', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('761', '涵惜 PPSU宽口径婴儿奶瓶宝宝吸管奶瓶180/260ml塑料耐摔带手柄260ML 绿色', '29.00', '100', '100', '768', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/326831921985356960272000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联20171210\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/326831921985356960272000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R9000416_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/546139008618434037463500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"奶瓶详情_01\" src=\"//image.suning.cn/uimg/sop/commodity/546139008618434037463500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/643731464358264452779300_x.png?from=mobile&amp;format=80q.webp\" alt=\"奶瓶详情_02\" src=\"//image.suning.cn/uimg/sop/commodity/643731464358264452779300_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/154033022138452045593270_x.png?from=mobile&amp;format=80q.webp\" alt=\"奶瓶详情_03\" src=\"//image.suning.cn/uimg/sop/commodity/154033022138452045593270_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/916018868139585783800700_x.png?from=mobile&amp;format=80q.webp\" alt=\"奶瓶详情_04\" src=\"//image.suning.cn/uimg/sop/commodity/916018868139585783800700_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000416_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/489569821592344890119500_x.png?from=mobile&amp;format=80q.webp\" alt=\"奶瓶详情_05\" src=\"//image.suning.cn/uimg/sop/commodity/489569821592344890119500_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/138955044828035192873180_x.png?from=mobile&amp;format=80q.webp\" alt=\"奶瓶详情_06\" src=\"https://image.suning.cn/uimg/sop/commodity/138955044828035192873180_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/196561894280336315475180_x.png?from=mobile&amp;format=80q.webp\" alt=\"奶瓶详情_07\" src=\"//image.suning.cn/uimg/sop/commodity/196561894280336315475180_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000416_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/131608721112891310212340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"奶瓶详情_08\" src=\"//image.suning.cn/uimg/sop/commodity/131608721112891310212340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258740', '1514258740', null, '1480', '1482', '768', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('762', '贝亲自然实感宽口径奶嘴（两只装）L号BA88', '45.00', '100', '100', '769', '<div class=\"lazyimg\"><p><a title=\"1226母婴日\" href=\"https://cuxiao.suning.com/1226muyingri.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9000418_3\" modulename=\"商品详情\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td colspan=\"3\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212690816712079031522715_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212690816712079031522715_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/169407149110956469027413_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169407149110956469027413_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/534105402154408197131180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/534105402154408197131180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/345353128320426079400400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/345353128320426079400400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/755194043407154753459400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/755194043407154753459400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/482705936200027092518240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/482705936200027092518240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/100794860014945552045638_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100794860014945552045638_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr></tbody></table><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/103191525211652295887771_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/103191525211652295887771_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/165947872710728340394257_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/165947872710728340394257_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145575275039871087683040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145575275039871087683040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/123823303784607399179050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/123823303784607399179050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/115923109115195877758955_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/115923109115195877758955_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000418_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/BTC/PDI/128994848_20160321155611.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/128994848_20160321155611.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000418_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/BTC/PDI/128994848_20160321155630.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/128994848_20160321155630.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/BTC/PDI/128994848_20160321155636.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/BTC/PDI/128994848_20160321155636.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p></div></div>', '', '', '0', '1514258743', '1514258743', null, '710', '760', '769', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('763', '贝儿高8件套餐具奶瓶套装礼盒 抗摔防烫防爆新生儿学用宝宝硅胶训练勺碗匙', '258.00', '100', '100', '770', '<div class=\"lazyimg\"><div moduleid=\"R9000417_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/144812646474582959252400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144812646474582959252400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000417_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/868440836130019786613220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/868440836130019786613220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/696090920778985580466800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/696090920778985580466800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197839580551727316686670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197839580551727316686670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181487517615444971655344_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181487517615444971655344_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182283561155261282680420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182283561155261282680420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179571046118891155199400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179571046118891155199400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/664119800138779085554760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/664119800138779085554760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207497545617139725569628_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207497545617139725569628_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/904194634191339043147760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/904194634191339043147760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/656257217437146996469800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/656257217437146996469800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160873430485289828169920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160873430485289828169920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197478892418644632734314_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197478892418644632734314_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000417_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/136909824163547569872520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136909824163547569872520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258750', '1514258750', null, '710', '760', '770', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('764', '新贝亦柔智能单边吸乳器 XB-8615', '239.00', '100', '100', '771', '<div class=\"lazyimg\"><p><a title=\"1226母婴日\" href=\"https://cuxiao.suning.com/1226muyingri.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R9000426_1\" modulename=\"优惠信息\"><p><span>少数妈妈们反馈收到的吸奶器没有吸力，其实很多情况下是安装方法有点差错呢</span></p>\n<p><span>为此新贝给妈妈们特别制作了视频，碰到此类问题的妈妈们抓紧去看看吧O(∩_∩)O~</span></p>\n<p><span><span>复制框内链接去网页打开就行啦【http://www.iqiyi.com/w_19ruhm504l.html】</span></span></p></div><div moduleid=\"R9000426_2\" modulename=\"关联推荐\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/172891531288022600576800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172891531288022600576800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><a href=\"http://product.suning.com/0000000000/104851161.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106105753257459410378710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106105753257459410378710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0000000000/126674627.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134619521632905674370310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134619521632905674370310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/107827329.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/753708832209448226975310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/753708832209448226975310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0000000000/141694377.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114156659420970733931947_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114156659420970733931947_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/615635184.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145277359112294535124550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145277359112294535124550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0000000000/126559769.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/701313569220864703737100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/701313569220864703737100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0000000000/126559857.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143516415819358001681725_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143516415819358001681725_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table></div><div moduleid=\"R9000426_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/146296610112605956598090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146296610112605956598090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/955464120160112481258900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/955464120160112481258900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/772716183170636718034690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/772716183170636718034690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172108665510467003169936_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172108665510467003169936_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117456639818103935783704_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117456639818103935783704_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209968436044406207018890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209968436044406207018890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/510886059182599772322230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/510886059182599772322230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161914816215565315537840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161914816215565315537840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/977253694126343659136310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/977253694126343659136310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/542308205876283969500000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/542308205876283969500000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/512875809232254984277200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/512875809232254984277200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175651525378358035120200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175651525378358035120200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/735803678220859537440000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/735803678220859537440000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/983218754535809931781600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/983218754535809931781600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204682120712397810554284_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204682120712397810554284_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/724184323125307336166210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/724184323125307336166210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/200655564876353057270300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/200655564876353057270300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/352852389657397553945200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/352852389657397553945200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/253228386816575448906300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/253228386816575448906300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/335317381480014682892100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/335317381480014682892100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174383178679793262471200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174383178679793262471200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000426_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/204682120712397810554284_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204682120712397810554284_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000426_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/144717582511564289221392_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144717582511564289221392_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/552047950568870890175500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/552047950568870890175500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108088576614553413401300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108088576614553413401300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258753', '1514258753', null, '710', '760', '771', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('765', '小白熊婴儿辅食机 食物研磨器料理机 食物蒸制搅拌一体机 HL-0973', '359.00', '100', '100', '772', '<div class=\"lazyimg\"><div moduleid=\"R9003058_2\" modulename=\"关联推荐\"><p>苏宁热销推荐</p><!-- Save for Web Slices (苏宁热销推荐.psd) --><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td colspan=\"4\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168579189487239655992040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168579189487239655992040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/179347016873391870961250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179347016873391870961250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/212995158887294710014090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212995158887294710014090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/250383969449682145401000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/250383969449682145401000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/109548660530641346411950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109548660530641346411950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td colspan=\"4\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210324351874695733264850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210324351874695733264850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><a href=\"https://product.suning.com/0000000000/646499944.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135966103185541876157640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135966103185541876157640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/641037079.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197849485120262674157764_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197849485120262674157764_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/646499942.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/802119176206666321693160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/802119176206666321693160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0030001343/646499945.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/638452349138325585543050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/638452349138325585543050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"https://product.suning.com/0000000000/641037080.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205788972188607346206000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205788972188607346206000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/641037077.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147170086319884601792964_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147170086319884601792964_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/645903694.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117812569760377685819560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117812569760377685819560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"https://product.suning.com/0000000000/641037081.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/794185162577288391277700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/794185162577288391277700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><!-- End Save for Web Slices --><p> </p></div><div moduleid=\"R9003058_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/128512601621442921896819_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"绿色辅食机_01\" src=\"//image.suning.cn/uimg/sop/commodity/128512601621442921896819_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/110076301118652251254900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"绿色辅食机_02\" src=\"//image.suning.cn/uimg/sop/commodity/110076301118652251254900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/172091608615992011874161_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"绿色辅食机_03\" src=\"//image.suning.cn/uimg/sop/commodity/172091608615992011874161_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/790451561585583036386600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"绿色辅食机_04\" src=\"//image.suning.cn/uimg/sop/commodity/790451561585583036386600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/198840324410421245444099_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"绿色辅食机_05\" src=\"//image.suning.cn/uimg/sop/commodity/198840324410421245444099_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003058_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/165935946812627821918831_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"绿色辅食机_06\" src=\"//image.suning.cn/uimg/sop/commodity/165935946812627821918831_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/341756467159840353394390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"绿色辅食机_07\" src=\"//image.suning.cn/uimg/sop/commodity/341756467159840353394390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/144512525310093285334447_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"绿色辅食机_08\" src=\"//image.suning.cn/uimg/sop/commodity/144512525310093285334447_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003058_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/169002282119062891844567_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"绿色辅食机_09\" src=\"//image.suning.cn/uimg/sop/commodity/169002282119062891844567_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/200201855813878517982630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"绿色辅食机_10\" src=\"//image.suning.cn/uimg/sop/commodity/200201855813878517982630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/183038366020681986513348_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"绿色辅食机_11\" src=\"//image.suning.cn/uimg/sop/commodity/183038366020681986513348_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/189217439414994634445162_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"绿色辅食机_12\" src=\"//image.suning.cn/uimg/sop/commodity/189217439414994634445162_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/133171264818714534672304_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"绿色辅食机_13\" src=\"//image.suning.cn/uimg/sop/commodity/133171264818714534672304_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258756', '1514258756', null, '710', '760', '772', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('766', '贝亲（PIGEON）海绵奶瓶刷0-3岁清洁奶瓶海绵刷 EA10', '0.00', '100', '100', '773', '<div class=\"lazyimg\"><div moduleid=\"R9000420_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/577285985171483044838700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/577285985171483044838700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000420_4\" modulename=\"商品参数\"><p>贝亲海绵奶瓶刷 EA10</p></div><div moduleid=\"R9000420_5\" modulename=\"商品实拍\"><p>0</p></div></div>', '', '', '0', '1514258759', '1514258759', null, '710', '760', '773', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('767', '日康吉米婴儿浴盆RK-3626', '0.00', '100', '100', '774', '<div class=\"lazyimg\"><p><a title=\"1226母婴日\" href=\"https://cuxiao.suning.com/1226muyingri.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9000431_3\" modulename=\"商品详情\"><p> </p>\n<!-- 母婴用品互联3.10 -->\n<p><span><strong>品牌介绍</strong>：日康以“安全、易用、时尚”的品牌理念，依照消费者需求，在产品设计制造的各个环节精益求精。我们崇尚道德营销，并积极推动社会公益事业，提倡简单、健康 的生活价值观念，引导积极、有爱的生活态度，传播育婴的幸福感，倾力构建和谐、快乐的生活氛围。 日康——倡导简爱时尚育儿生活的体验！</span></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/137832665898487614865020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137832665898487614865020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> <img data-src=\"//image.suning.cn/uimg/sop/commodity/139210151254832953674340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139210151254832953674340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141578137513163773533631_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141578137513163773533631_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000431_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/135767571313308442849479_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135767571313308442849479_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000431_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/110670825416274836927997_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110670825416274836927997_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/350415520482855167282600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/350415520482855167282600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/777809957885505688539700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/777809957885505688539700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180901565140676307894580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180901565140676307894580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159828249520320411136322_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159828249520320411136322_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153391367510627744387716_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153391367510627744387716_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/771314696109608564797220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/771314696109608564797220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/129680079813948112945455_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129680079813948112945455_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/297852833118345362097350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/297852833118345362097350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000431_6\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/113539090932091798177550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113539090932091798177550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258762', '1514258762', null, '710', '760', '774', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('768', 'Candymon儿童衣架CM-582060（20个装）', '23.00', '100', '100', '775', '<div class=\"lazyimg\"><p><a title=\"1226母婴日\" href=\"https://cuxiao.suning.com/1226muyingri.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9003049_2\" modulename=\"关联推荐\"><p><img data-src=\"//image3.suning.cn/uimg/cms/img/150883884384545201.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image3.suning.cn/uimg/cms/img/150883884384545201.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><a href=\"https://product.suning.com/0000000000/945013807.html\"><img data-src=\"//image3.suning.cn/uimg/cms/img/150883886537892427.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image3.suning.cn/uimg/cms/img/150883886537892427.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0000000000/945020709.html\"><img data-src=\"//image3.suning.cn/uimg/cms/img/150883887305932465.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image3.suning.cn/uimg/cms/img/150883887305932465.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0000000000/610976675.html\"><img data-src=\"//image3.suning.cn/uimg/cms/img/150883888267482816.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image3.suning.cn/uimg/cms/img/150883888267482816.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0070110802/644366489.html\"><img data-src=\"//image3.suning.cn/uimg/cms/img/150883889036248741.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image3.suning.cn/uimg/cms/img/150883889036248741.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div><div moduleid=\"R9003049_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/104232388119235177383295_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104232388119235177383295_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149526972510110715386916_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149526972510110715386916_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/850405692104732072385920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/850405692104732072385920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/699660711166728090100000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/699660711166728090100000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/791432377168829669890800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/791432377168829669890800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205626284716024225115364_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205626284716024225115364_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/416458334820829686602100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/416458334820829686602100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/238306239906078623472100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/238306239906078623472100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194228031438416819897970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194228031438416819897970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">1、优质PP材质，绿色无毒环保，颜色鲜亮，经久耐用，不易老化褪色，有效防冻防晒；<br>2、人体工学设计：边角圆滑无毛刺，弧形架体，充分保护衣物不刮坏，不变形，弯钩晾晒更放心；<br>3、尺度合理，拥有防滑设计：可挂吊带、领带、腰带、围巾、袜子等各种成人衣物小件；<br>4、质量保证，耐用耐摔：韧性十足，PP有良好的耐应力开裂性，还有很高的弯曲疲劳寿命，俗称“百折胶”</p></div><div moduleid=\"R9003049_4\" modulename=\"商品参数\"><p>27.5*11.8*14.2cm</p></div><div moduleid=\"R9003049_5\" modulename=\"商品实拍\"><p>正面图、侧面图、详图</p></div></div>', '', '', '0', '1514258765', '1514258765', null, '710', '760', '775', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('769', '子初电热蚊香液（无味型）5瓶液送1加热器 宝宝儿童驱蚊液套装 婴儿防蚊液', '39.00', '100', '100', '776', '<div class=\"lazyimg\"><div moduleid=\"R9003048_2\" modulename=\"关联推荐\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181835368174587398417880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1---副本\" usemap=\"#Map1000\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/181835368174587398417880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div><div moduleid=\"R9003048_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/178051249123670209056490_x.png?from=mobile&amp;format=80q.webp\" alt=\"125328610716221385989708_\" src=\"//image.suning.cn/uimg/sop/commodity/178051249123670209056490_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/129432138175308075899240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"xq_01\" src=\"//image.suning.cn/uimg/sop/commodity/129432138175308075899240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135975323519268487466747_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"xq_02\" src=\"//image.suning.cn/uimg/sop/commodity/135975323519268487466747_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/368238764166700784795150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"xq_03\" src=\"//image.suning.cn/uimg/sop/commodity/368238764166700784795150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166437227010855268418734_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"xq_04\" src=\"//image.suning.cn/uimg/sop/commodity/166437227010855268418734_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/245213675715505123174200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"驱蚊液\" src=\"https://image.suning.cn/uimg/sop/commodity/245213675715505123174200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117833337414268106116546_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"xq_06\" src=\"//image.suning.cn/uimg/sop/commodity/117833337414268106116546_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186143609610922329961116_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"xq_07\" src=\"//image.suning.cn/uimg/sop/commodity/186143609610922329961116_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111272680016989368133470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"xq_08\" src=\"//image.suning.cn/uimg/sop/commodity/111272680016989368133470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/203885611897580871134470.gif?from=mobile\" alt=\"xq_09\" src=\"//image.suning.cn/uimg/sop/richtext/203885611897580871134470.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/938781870937210353725000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"xq_10\" src=\"//image.suning.cn/uimg/sop/commodity/938781870937210353725000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150054145746739532835710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"xq_11\" src=\"//image.suning.cn/uimg/sop/commodity/150054145746739532835710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/361857147120841250149790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"xq_12\" src=\"//image.suning.cn/uimg/sop/commodity/361857147120841250149790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003048_4\" modulename=\"商品参数\"><p>.</p></div><div moduleid=\"R9003048_5\" modulename=\"商品实拍\"><p>.</p></div></div>', '', '', '0', '1514258769', '1514258769', null, '710', '760', '776', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('770', '棒棒猪 迪士尼宝宝爬行垫 1张 WTPXX-035 加厚婴儿客厅爬爬垫子 家用折叠儿童地垫进口XPE 1cm', '198.00', '100', '100', '778', '<div class=\"lazyimg\"><div moduleid=\"R9003080_2\" modulename=\"关联推荐\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/617368491352685330735800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"关联\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/617368491352685330735800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div><div moduleid=\"R9003080_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/211676698213890338853970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁售后提醒750\" src=\"https://image.suning.cn/uimg/sop/commodity/211676698213890338853970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/159028041912064023710810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159028041912064023710810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168399676042613832451060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168399676042613832451060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124584884049934849244390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124584884049934849244390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181252710813794867559986_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181252710813794867559986_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/456018368209121279036040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/456018368209121279036040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/770080034912045103289500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/770080034912045103289500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152914698067367102199050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152914698067367102199050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206657343266675041335000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206657343266675041335000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105569682412198170887533_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105569682412198170887533_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/529422564405316818887100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/529422564405316818887100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110379427169725341048220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110379427169725341048220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145637714375274081695180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145637714375274081695180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/958656716195881360218100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/958656716195881360218100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192828856718000961953676_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192828856718000961953676_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192155695217463071762000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192155695217463071762000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003080_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/958656716195881360218100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/958656716195881360218100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003080_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/192828856718000961953676_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192828856718000961953676_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258773', '1514258773', null, '710', '760', '778', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('771', '【苏宁自营】杯具熊儿童保温杯带吸管儿童水杯不锈钢宝宝儿童保温壶学生水杯600ml 升级款-红色小猴', '0.00', '100', '100', '779', '<div class=\"lazyimg\"><p><a title=\"1226母婴日\" href=\"https://cuxiao.suning.com/1226muyingri.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9000423_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153896413211884891334739_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/153896413211884891334739_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/878646487403292450784700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/878646487403292450784700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/131978439014059328913678_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/131978439014059328913678_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/517727999190359415092140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/517727999190359415092140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/304622686143644675525580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/304622686143644675525580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/168298630031046755830480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/168298630031046755830480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/377557052132299251030000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/377557052132299251030000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/171937760433992460729220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/171937760433992460729220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/973775641046091616256300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/973775641046091616256300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/177975283818838347776972_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/177975283818838347776972_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/698433988665071225626900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/698433988665071225626900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/165693228159177929123980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/165693228159177929123980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/179278947078180424821120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/179278947078180424821120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/700394592206994197375520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/700394592206994197375520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/571995480135821140599950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/571995480135821140599950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/233104965974148288859500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/233104965974148288859500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/193010237820031725638400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/193010237820031725638400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/105921183131894942265360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/105921183131894942265360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/158856181016114520596635_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/158856181016114520596635_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146473945018425049489293_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146473945018425049489293_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155985280868217425517650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/155985280868217425517650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000423_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/369809260122366413239730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/369809260122366413239730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000423_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/164418655066362272074180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164418655066362272074180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/710131156978582845434600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/710131156978582845434600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153556765616084765441240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153556765616084765441240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258776', '1514258776', null, '710', '760', '779', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('772', 'Munchkin 满趣健/麦肯齐 婴幼儿 洗澡感温黄色小鸭子洗浴玩具 美国直采', '17.00', '100', '100', '77', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><a href=\"https://g.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/879332310199150822795090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/879332310199150822795090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9003145_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/200645524611177122455768_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/200645524611177122455768_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210749811419750508121960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210749811419750508121960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104274498518372284883480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104274498518372284883480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134799136613177968542864_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134799136613177968542864_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143122039291558757053330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143122039291558757053330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003145_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/129113798414064012022563_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129113798414064012022563_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003145_5\" modulename=\"商品展示图\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/775448765133090873496500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/775448765133090873496500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/831791476202584319918160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/831791476202584319918160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/897729097440797083620400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/897729097440797083620400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124511720738089606613300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124511720738089606613300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203418043965258680104100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203418043965258680104100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514258780', '1514258780', null, '52', '64', '77', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('773', '【苏宁自营】格朗 红外额温枪 耳温计 婴儿体温计 宝宝家用温度测量仪大屏快速测温 GL FT-1', '109.00', '100', '100', '780', '<div class=\"lazyimg\"><p><a title=\"1226母婴日\" href=\"https://cuxiao.suning.com/1226muyingri.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R9003046_2\" modulename=\"关联推荐\"><p><img data-src=\"//image3.suning.cn/uimg/cms/img/150883884384545201.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image3.suning.cn/uimg/cms/img/150883884384545201.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><a href=\"https://product.suning.com/0000000000/945013807.html\"><img data-src=\"//image3.suning.cn/uimg/cms/img/150883886537892427.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image3.suning.cn/uimg/cms/img/150883886537892427.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0000000000/945020709.html\"><img data-src=\"//image3.suning.cn/uimg/cms/img/150883887305932465.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image3.suning.cn/uimg/cms/img/150883887305932465.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0000000000/610976675.html\"><img data-src=\"//image3.suning.cn/uimg/cms/img/150883888267482816.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image3.suning.cn/uimg/cms/img/150883888267482816.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0070110802/644366489.html\"><img data-src=\"//image3.suning.cn/uimg/cms/img/150883889036248741.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image3.suning.cn/uimg/cms/img/150883889036248741.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div><div moduleid=\"R9003046_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/226568710163750876731130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/226568710163750876731130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/718094931901956224885400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/718094931901956224885400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113359033261308321344400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113359033261308321344400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112020301715898283498527_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112020301715898283498527_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187864919912972967921830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187864919912972967921830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141901702310047567256293_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141901702310047567256293_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/293175807433401744194900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/293175807433401744194900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180722917618585219562193_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180722917618585219562193_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/343868901158946744494880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/343868901158946744494880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111714296411838923494118_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111714296411838923494118_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/878402761718471889556900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/878402761718471889556900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/971468437213789183164910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/971468437213789183164910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/610511030104813200767000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/610511030104813200767000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003046_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/213565547049797326154210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213565547049797326154210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003046_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/171052734079257631936420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171052734079257631936420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163946035017237490071954_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163946035017237490071954_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003046_6\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/780216259680883953961400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/780216259680883953961400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110968952271645542890000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110968952271645542890000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258783', '1514258783', null, '710', '760', '780', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('774', '安扬Amyoung 宝宝防撞条 婴儿安全防护条 宝宝安全护角条加厚加强型幼儿园L形加厚防撞条 米白色 2米', '0.00', '100', '100', '781', '<div class=\"lazyimg\"><div moduleid=\"R9003072_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/197344121011922965206129_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197344121011922965206129_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156702670182306025733390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156702670182306025733390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161373584212772412733072_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161373584212772412733072_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/647618094735656913608900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/647618094735656913608900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/692554412115032322342890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/692554412115032322342890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/983429345182678609237930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/983429345182678609237930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162563539331384995072970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162563539331384995072970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116389371917650355984280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116389371917650355984280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198920368755942463019150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198920368755942463019150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161423256212153580627682_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161423256212153580627682_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153115421753935195248510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153115421753935195248510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184707074112927080982715_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184707074112927080982715_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145666515471708795996900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145666515471708795996900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161874525216534772417324_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161874525216534772417324_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185521561410683972529240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185521561410683972529240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117427929119168637455104_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117427929119168637455104_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192921311310456458681460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192921311310456458681460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/518532457254578167214800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/518532457254578167214800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003072_4\" modulename=\"商品参数\"><p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/150628188113611296047502_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150628188113611296047502_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003072_5\" modulename=\"商品实拍\"><p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/357256521208960943939220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/357256521208960943939220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/749482094186150076451250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/749482094186150076451250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122967932515010053397200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122967932515010053397200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258786', '1514258786', null, '710', '760', '781', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('775', '【苏宁自营】格朗（GL）婴儿手口湿巾带盖 珍珠纹湿纸巾SK-2（80抽*3包）', '59.00', '100', '100', '782', '<div class=\"lazyimg\"><p><a title=\"1226母婴日\" href=\"https://cuxiao.suning.com/1226muyingri.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R9000425_2\" modulename=\"关联推荐\"><p>日常插页 PC</p><!-- Save for Web Slices (日常插页 PC.psd) --><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td colspan=\"4\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132380834676653762253080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132380834676653762253080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><a href=\"http://product.suning.com/0030000893/135709936.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/866558431524670349524500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/866558431524670349524500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0030000893/125028297.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103379999218733254745090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/103379999218733254745090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0030000893/187368353.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/802047856381911338700300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/802047856381911338700300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0030000893/138893233.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197712617795255646431420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/197712617795255646431420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><a href=\"http://product.suning.com/0030000893/135793291.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137978544777658648128080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/137978544777658648128080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0030000893/135495404.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109405496969874468334570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/109405496969874468334570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0030000893/138900045.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102631433211945338952146_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/102631433211945338952146_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td><td><a href=\"http://product.suning.com/0000000000/148284565.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/836767993535994230247300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/836767993535994230247300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table><!-- End Save for Web Slices --><p> </p></div><div moduleid=\"R9000425_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/408408199129175939432760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/408408199129175939432760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000425_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/194537196417396166415953_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194537196417396166415953_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124989802962311622201400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124989802962311622201400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/173374863615930359376398_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/173374863615930359376398_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/731555590171883214869810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/731555590171883214869810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/183479986072891449572080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/183479986072891449572080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100104975279770994760960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100104975279770994760960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187700187018500369337820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187700187018500369337820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/770756480154828859367740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/770756480154828859367740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164903989917600806256659_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164903989917600806256659_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/767405002855663141133700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/767405002855663141133700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103442118591858290729960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103442118591858290729960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202678367151655411474600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202678367151655411474600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000425_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/135675225226086407879620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135675225226086407879620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/583043289369139012832800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/583043289369139012832800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000425_6\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/780216259680883953961400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/780216259680883953961400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110968952271645542890000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110968952271645542890000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258790', '1514258790', null, '710', '760', '782', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('776', 'FISHER-PRICE费雪牌宝宝保温水杯不锈钢带手柄吸管杯防漏学饮杯婴儿童喝水杯300ml 黄色 FP-8012', '99.00', '100', '100', '783', '<div class=\"lazyimg\"><div moduleid=\"R9000424_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/805853363594628377331800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/805853363594628377331800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/546077192269355250699100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/546077192269355250699100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000424_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/127848070813288725743260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127848070813288725743260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113491648479440174140840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113491648479440174140840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159726282211802808435834_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159726282211802808435834_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000424_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/100988919197296528023090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100988919197296528023090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198731754299591952121640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198731754299591952121640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/454120880186407779499800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/454120880186407779499800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139631557214867632568264_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139631557214867632568264_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208748918515849464073562_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208748918515849464073562_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258793', '1514258793', null, '710', '760', '783', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('777', '汇乐玩具（HUILE TOYS）彩绘水鸟 529 儿童玩具/口哨吹奏 小鸟 颜色随机', '15.00', '100', '100', '785', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R3007001_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/942224393433043833748100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/942224393433043833748100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124054620814049903675244_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124054620814049903675244_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120424058318168811675692_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120424058318168811675692_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150821875621380830716384_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150821875621380830716384_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197833369758916263572480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197833369758916263572480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/943120353070861852384000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/943120353070861852384000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158536753341931878641620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158536753341931878641620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R3007001_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/206969751164832816241630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206969751164832816241630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R3007001_5\" modulename=\"商品展示图\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/129815779599000964828690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129815779599000964828690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209629025388601115367650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209629025388601115367650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258799', '1514258799', null, '710', '777', '785', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('778', '舞霸王 跳舞毯双人 体感 跳舞机+家用电视接口电脑瘦身跳舞毯包邮pvc红', '180.00', '100', '100', '789', '<div class=\"lazyimg\"><div moduleid=\"R3004001_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/510551231170457631097800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/510551231170457631097800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/650314778178028276796100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/650314778178028276796100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/168752191620409394081640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/168752191620409394081640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/179925591240916503816720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/179925591240916503816720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/132406234719927093743756_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/132406234719927093743756_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/192911014147811772028360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/192911014147811772028360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151656465216532857779473_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/151656465216532857779473_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/110416235789409140940700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/110416235789409140940700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/853917479161519260729900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/853917479161519260729900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/209234332472158928251210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/209234332472158928251210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/134577664321205487575355_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/134577664321205487575355_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/720106011658788720662700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/720106011658788720662700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/186503657713712886287987_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/186503657713712886287987_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/161708609106642955619320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/161708609106642955619320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/144937055858817415256580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/144937055858817415256580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/124367354220592560587035_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/124367354220592560587035_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/264060377158809720961180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/264060377158809720961180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/456370363124039589025030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/456370363124039589025030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/179500563371871132767720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/179500563371871132767720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/200634329314045329342903_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/200634329314045329342903_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188694543013274772534833_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/188694543013274772534833_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116580083618645483402994_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/116580083618645483402994_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/866599927100425243533010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/866599927100425243533010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/264376964105719094989460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/264376964105719094989460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/439062147193716327234230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/439062147193716327234230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151319796918642969188525_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/151319796918642969188525_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153063174317296313784223_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/153063174317296313784223_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/603210793197640871277720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/603210793197640871277720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R3004001_4\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/650314778178028276796100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/650314778178028276796100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/168752191620409394081640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/168752191620409394081640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/179925591240916503816720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/179925591240916503816720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/132406234719927093743756_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/132406234719927093743756_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">&lt;img</p></div><div moduleid=\"R3004001_5\" modulename=\"商品展示图\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188694543013274772534833_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/188694543013274772534833_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116580083618645483402994_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/116580083618645483402994_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/866599927100425243533010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/866599927100425243533010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/264376964105719094989460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/264376964105719094989460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/439062147193716327234230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/439062147193716327234230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151319796918642969188525_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/151319796918642969188525_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/153063174317296313784223_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/153063174317296313784223_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/603210793197640871277720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"https://image.suning.cn/uimg/sop/commodity/603210793197640871277720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258810', '1514258810', null, '710', '777', '789', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('779', 'OXO 奥秀 宝宝软硅胶可折叠立体防水防漏辅食围兜 美国直采', '75.00', '100', '100', '78', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/625570756624615899324800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/625570756624615899324800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R9003099_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/101080332970859360169800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101080332970859360169800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180912380720373314847431_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180912380720373314847431_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/529013150157393529269890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/529013150157393529269890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003099_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/367825600115218946837160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/367825600115218946837160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003099_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/918619029198087901616530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/918619029198087901616530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514258813', '1514258813', null, '52', '64', '78', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('780', '智恩堡 磁性钓鱼捕鱼达人玩具会游走的鱼 儿童电动益智大号钓鱼台 带音乐儿童益智早教玩具蓝色b WJ', '35.00', '100', '100', '790', '<div class=\"lazyimg\"><p> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/149919651573115703744240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/149919651573115703744240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/729795369102250014161370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/729795369102250014161370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/192396658.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/712537425188283732589040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/712537425188283732589040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/721814527.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/196102137745001871165350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/196102137745001871165350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/192370522.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/682333958158160785847450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/682333958158160785847450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/764025862.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/384099070190637078875500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/384099070190637078875500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/764053102.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/530658481650076013434400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/530658481650076013434400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/717375794.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/856927225698150764132600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/856927225698150764132600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/602726093.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/176802476190412879089330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/176802476190412879089330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/689180759.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/440824531135271154267590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/440824531135271154267590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/679611369.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/106506650712471064266670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/106506650712471064266670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/684864753.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/634995350150563874370610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/634995350150563874370610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/656143192.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/107644807312849956153996_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/107644807312849956153996_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/160674882513210760125810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/160674882513210760125810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices --><div moduleid=\"R9003178_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/184374056971729691954840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184374056971729691954840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/767254397129701954120420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/767254397129701954120420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/918754366735408002846000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/918754366735408002846000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210612857513388071008581_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210612857513388071008581_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/965755525162521982663900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/965755525162521982663900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192864173624683783205100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192864173624683783205100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174909409317527882924306_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174909409317527882924306_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132887882282178333734550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132887882282178333734550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168098264810298192856822_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168098264810298192856822_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140895654699751967591120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140895654699751967591120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141566842018103739786746_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141566842018103739786746_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/535100123202099414035390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/535100123202099414035390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/785523977196868074657540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/785523977196868074657540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113718805120201491501846_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113718805120201491501846_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003178_4\" modulename=\"商品参数\"><p>·</p></div><div moduleid=\"R9003178_5\" modulename=\"商品展示图\"><p>·</p></div><p> </p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/729795369102250014161370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/729795369102250014161370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/192396658.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/712537425188283732589040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/712537425188283732589040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/721814527.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/196102137745001871165350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/196102137745001871165350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/192370522.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/682333958158160785847450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/682333958158160785847450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/764025862.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/384099070190637078875500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/384099070190637078875500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/764053102.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/530658481650076013434400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/530658481650076013434400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/717375794.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/856927225698150764132600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/856927225698150764132600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/602726093.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/176802476190412879089330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/176802476190412879089330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/689180759.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/440824531135271154267590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/440824531135271154267590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/679611369.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/106506650712471064266670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/106506650712471064266670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/684864753.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/634995350150563874370610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/634995350150563874370610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070154344/656143192.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/107644807312849956153996_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/107644807312849956153996_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/160674882513210760125810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/160674882513210760125810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices --></div>', '', '', '0', '1514258816', '1514258816', null, '710', '777', '790', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('781', '费雪（Fisher Price） 儿童玩具球 宝宝初级训练球五合一套装 F0906', '59.00', '100', '100', '791', '<div></div>', '', '', '0', '1514258820', '1514258820', null, '710', '777', '791', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('782', '优衣乐雪花片积木中号无磁力塑料400拼插男女孩儿童3-6周岁玩具', '39.00', '100', '100', '792', '<div class=\"lazyimg\"><p></p><p><img picsize=\"121KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/520094792182975310816270_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/520094792182975310816270_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"123KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/153247411613257583592472_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/153247411613257583592472_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"93KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/186241044081838688944930_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/186241044081838688944930_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"148KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/190841500715251896317413_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/190841500715251896317413_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"93KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/141736959384336644123910_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/141736959384336644123910_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"141KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/289022114732702211741500_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/289022114732702211741500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"145KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/955884676179717379499400_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/955884676179717379499400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"115KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/809391098852796866659700_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/809391098852796866659700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"44KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/396318646159044816470470_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/396318646159044816470470_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"40KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/212376108325839042991070_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/212376108325839042991070_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"41KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/163335063513796339085743_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/163335063513796339085743_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"48KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/193324852812637144943319_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/193324852812637144943319_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"32KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/161815242648848198555270_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/161815242648848198555270_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"99KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/178922412217023607621031_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/178922412217023607621031_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258823', '1514258823', null, '710', '777', '792', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('783', 'LEFEI/乐飞 耐摔大号惯性儿童玩具飞机模型仿真A380客机男孩宝宝音乐玩具惯性车模型1-3岁', '89.00', '100', '100', '793', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166078137718443710762394_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166078137718443710762394_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div moduleid=\"R9003165_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/301319744196296588714500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/301319744196296588714500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003165_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/950716999799020982657900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/950716999799020982657900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/493307041898308347946300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/493307041898308347946300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140988383976696531386730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140988383976696531386730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/940954486713478341404400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/940954486713478341404400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112542156913628213409514_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112542156913628213409514_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/344577951200885315174000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/344577951200885315174000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003165_5\" modulename=\"商品展示图\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/775657253899541990990700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/775657253899541990990700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258826', '1514258826', null, '710', '777', '793', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('784', '奥迪双钻 AULDEY 超级飞侠 儿童玩具男孩益智大变形机器人-乐迪', '69.00', '100', '100', '795', '<div class=\"lazyimg\"><div moduleid=\"R3005001_3\" modulename=\"商品详情\"><p> 产品基本参数：</p><p>品牌：奥迪双钻 AULDEY<br>商品名称：超级飞侠 儿童玩具男孩益智变形机器人-乐迪<br>材质：塑料<br>使用年龄：3周岁以上        <br>产品特点：<br>1、 造型可爱<br>2、 变形玩法，提高宝宝动手能力<br><br></p><p> </p></div><div moduleid=\"R3005001_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/167189219371317902397310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167189219371317902397310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R3005001_5\" modulename=\"商品展示图\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/171388193182203000078200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171388193182203000078200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135290236312719350003678_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135290236312719350003678_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/754722472726658417513800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/754722472726658417513800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/251659259203820149189800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/251659259203820149189800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/847437078123979416557980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/847437078123979416557980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112011510512334735876070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112011510512334735876070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102757014320213493272211_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102757014320213493272211_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181801507413314956606122_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181801507413314956606122_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/459645441119086014091370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/459645441119086014091370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148599975006237003381000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148599975006237003381000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258833', '1514258833', null, '710', '777', '795', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('785', '永骏冠龙三阶魔方三阶玩具魔方速拧顺滑初学者专业比赛玩具儿童益智早教玩具（黑底）', '11.00', '100', '100', '796', '<div class=\"lazyimg\"><p></p><p><img picsize=\"263KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/112866102320598917264979_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/112866102320598917264979_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"324KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/622360069115216103160980_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/622360069115216103160980_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"254KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/397189285160587785975880_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/397189285160587785975880_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"267KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/130462943169477683593110_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/130462943169477683593110_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"269KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/284088769976423805109500_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/284088769976423805109500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258836', '1514258836', null, '710', '777', '796', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('786', 'belecoo贝丽可高景观婴儿推车可坐躺折叠双向四轮避震宝宝手推车', '348.00', '100', '100', '797', '<div class=\"lazyimg\"><div moduleid=\"R9000438_1\" modulename=\"优惠信息\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/164422857412362245521924_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164422857412362245521924_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107756523135431303527850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107756523135431303527850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000438_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/141878518616261871487306_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141878518616261871487306_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124534623295679364495140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124534623295679364495140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188977026920970278881290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188977026920970278881290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000438_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/142293791013636965247844_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142293791013636965247844_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/983123632212496922397510.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/983123632212496922397510.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/563808793154844617699080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/563808793154844617699080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/252578877988379786574400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/252578877988379786574400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/187036100891986607884800.gif?from=mobile\" alt=\"11车身减震\" src=\"//image.suning.cn/uimg/sop/richtext/187036100891986607884800.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/177840880115482326860000.gif?from=mobile\" alt=\"12车轮\" src=\"//image.suning.cn/uimg/sop/richtext/177840880115482326860000.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181647694512965849424364_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"13\" src=\"//image.suning.cn/uimg/sop/commodity/181647694512965849424364_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/582590891589582234772400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"14\" src=\"//image.suning.cn/uimg/sop/commodity/582590891589582234772400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000438_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/457281799254691263789100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/457281799254691263789100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/129591847855496808535200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"16\" src=\"//image.suning.cn/uimg/sop/commodity/129591847855496808535200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145414163021349069553240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"17\" src=\"//image.suning.cn/uimg/sop/commodity/145414163021349069553240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000438_6\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/907944579861459596434400.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/907944579861459596434400.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116234288794966570966340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116234288794966570966340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/268889764150855411044440.gif?from=mobile\" alt=\"21收车\" src=\"//image.suning.cn/uimg/sop/richtext/268889764150855411044440.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/159881936141904177204100.gif?from=mobile\" alt=\"22刹车\" src=\"//image.suning.cn/uimg/sop/richtext/159881936141904177204100.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/116958783415456288452018.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/116958783415456288452018.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/903848350125986501337680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/903848350125986501337680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/302554237298025909825400.gif?from=mobile\" alt=\"27顶棚\" src=\"//image.suning.cn/uimg/sop/richtext/302554237298025909825400.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208784332517854459706831_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"28\" src=\"//image.suning.cn/uimg/sop/commodity/208784332517854459706831_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/222393124141897855759780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"29\" src=\"//image.suning.cn/uimg/sop/commodity/222393124141897855759780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205515066350797763199120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"30\" src=\"//image.suning.cn/uimg/sop/commodity/205515066350797763199120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"customize_R9000438_1\" modulename=\"售后说明\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/218163084133067059565600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/218163084133067059565600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/843163265209378272447580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/843163265209378272447580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/205887789210808288140180_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/205887789210808288140180_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258839', '1514258839', null, '1480', '1482', '797', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('787', '安扬Amyoung 婴儿床可折叠 多功能便携宝宝儿童床摇篮床带蚊帐游戏床防护围栏', '499.00', '100', '100', '798', '<div class=\"lazyimg\"><div moduleid=\"R9000447_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/286876301197258870523010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/286876301197258870523010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198867693216935556066206_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198867693216935556066206_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/850996475192242137630210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/850996475192242137630210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/300486751671705551568900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/300486751671705551568900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/984640005137366575133160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/984640005137366575133160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/908891005497987448591700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/908891005497987448591700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185453551665402276271490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185453551665402276271490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197071497169975092520640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197071497169975092520640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/518616918041048736681000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/518616918041048736681000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/817390659347548760180500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/817390659347548760180500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/444037858741801612152000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/444037858741801612152000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/947784769124521633852230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/947784769124521633852230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/573470036105313234120560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/573470036105313234120560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100340106020778193216959_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100340106020778193216959_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113309440110052055515360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113309440110052055515360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133474998315809105332877_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133474998315809105332877_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/483333387183350305925900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/483333387183350305925900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/789152223136874182025450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/789152223136874182025450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198743984130691667133680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198743984130691667133680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/582060415212001393541040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/582060415212001393541040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178589026312121011837112_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178589026312121011837112_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/274560390456934814650500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/274560390456934814650500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197849574728866832815860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197849574728866832815860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170255291311695522613031_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170255291311695522613031_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000447_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/209187723510973707174721_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209187723510973707174721_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000447_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/177185319214649925935937_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177185319214649925935937_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258843', '1514258843', null, '710', '787', '798', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('788', '健儿（可加长）儿童自行车 男女小孩单车12 16 14寸镁合金带辅助轮 豪华款-香槟金(折叠车把石英表双碟刹) 14寸', '529.00', '100', '100', '799', '<div class=\"lazyimg\"><div moduleid=\"R9000440_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/137231222783784261831130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"圣诞关联S7_01\" src=\"https://image.suning.cn/uimg/sop/commodity/137231222783784261831130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/172675259910444187867947_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"圣诞关联S7_02\" src=\"https://image.suning.cn/uimg/sop/commodity/172675259910444187867947_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/120420699619434320022856_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"圣诞关联S7_03\" src=\"https://image.suning.cn/uimg/sop/commodity/120420699619434320022856_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/115115536826968594867100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"圣诞关联S7_04\" src=\"https://image.suning.cn/uimg/sop/commodity/115115536826968594867100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/260079914750272838406900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/260079914750272838406900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208784607978731618934280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208784607978731618934280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/816466087455783249829700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/816466087455783249829700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137291948880610367076550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137291948880610367076550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/416458361832746227915000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/416458361832746227915000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127359658874895493727920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127359658874895493727920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/832137090107869713279460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/832137090107869713279460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193619478594730111767510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193619478594730111767510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169145790174200502091490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169145790174200502091490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154509676548033751827730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154509676548033751827730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/133768326889962284992820.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/133768326889962284992820.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106545053195790647297630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106545053195790647297630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/982624254134913673183390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/982624254134913673183390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/681839520334016024314000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/681839520334016024314000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/775514296642855120804200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/775514296642855120804200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/919891541615640911923400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/919891541615640911923400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110267288798831841660350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110267288798831841660350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102633745413401768515964_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102633745413401768515964_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/253599124721007200100600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/253599124721007200100600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208480838215941648277027_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208480838215941648277027_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/212143625210143353388110.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/212143625210143353388110.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210877391310005635761627_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210877391310005635761627_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/587994370192666019659850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"参数对比790\" src=\"//image.suning.cn/uimg/sop/commodity/587994370192666019659850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144507180017061613734685_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144507180017061613734685_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120222482820987356492710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120222482820987356492710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/211892774185675962421440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211892774185675962421440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204427625912262566061102_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204427625912262566061102_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187426822919097616416471_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187426822919097616416471_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/401559370759840706199300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/401559370759840706199300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/359951214149583236019560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/359951214149583236019560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177277200814951778549412_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177277200814951778549412_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139796001951634711612700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139796001951634711612700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115126559322863356423250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115126559322863356423250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138266909319993207525270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138266909319993207525270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/438231618165439067210180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/438231618165439067210180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112644274273519489738050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112644274273519489738050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/453322961094719190350000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/453322961094719190350000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/194465225631778039319220.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/194465225631778039319220.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160393357882935501539300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160393357882935501539300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169185839764132074587870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169185839764132074587870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/692019233203004361612700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/692019233203004361612700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/126847706861536048250400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126847706861536048250400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/315396203077860161261000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/315396203077860161261000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/667255622187120276687500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/667255622187120276687500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/703927870275841538786000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/703927870275841538786000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/605987840739777150763400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/605987840739777150763400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/716443847450637036295000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/716443847450637036295000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000440_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/703927870275841538786000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/703927870275841538786000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000440_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/185962623720786121388166_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185962623720786121388166_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/290630826129039267262120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/290630826129039267262120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151477198117886026818176_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151477198117886026818176_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114107234074015417433700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114107234074015417433700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/604383676817959348275700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/604383676817959348275700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/342530429495389380353200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/342530429495389380353200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000440_7\" modulename=\"安装说明\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/203773016414790807456346_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203773016414790807456346_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128285549681040428220130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128285549681040428220130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258846', '1514258846', null, '710', '787', '799', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('789', '儿童汽车电动车四轮可坐遥控驾驶玩具车小孩轿车双电双驱带摇摆音乐早教多功能童车', '0.00', '100', '100', '800', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/508745289333723378583800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/508745289333723378583800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/117963483115653326667898_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"59.3017578125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/117963483115653326667898_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/393770405184736673129960_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"58.6064453125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/393770405184736673129960_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/175731692520578267798375_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"70.6171875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/175731692520578267798375_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/137923160233224087636810_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"46.3955078125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/137923160233224087636810_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/593233465615065262846900_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"26.166015625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/593233465615065262846900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/178336859618620705104580_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"43.7109375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/178336859618620705104580_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/213367174550147464126780_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"63.1015625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/213367174550147464126780_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/210697875620761083244265_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"33.8173828125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/210697875620761083244265_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/939487935109787337141660_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"39.09375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/939487935109787337141660_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/830469720206507946620570_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"67.1201171875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/830469720206507946620570_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/724109929206857568916600_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"41.0986328125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/724109929206857568916600_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/134313334340569826110520_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"34.060546875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/134313334340569826110520_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/610618706118595063967020_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"51.81640625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/610618706118595063967020_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/123669521941072042141300_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"48.0029296875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/123669521941072042141300_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/127987708820428839008354_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"22.478515625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/127987708820428839008354_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/121980529481981074492370_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"42.6328125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/121980529481981074492370_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/888029255904344412460400_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"33.2119140625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/888029255904344412460400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/908136991120070209780700_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"33.36328125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/908136991120070209780700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/595262603199111497814000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"36.8583984375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/595262603199111497814000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/789649448159658733647880_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"40.1611328125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/789649448159658733647880_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/106108771984653632265900_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"15.3388671875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/106108771984653632265900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/114610038325259711163690_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"58.982421875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/114610038325259711163690_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/101594401320262170256423_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"52.90234375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/101594401320262170256423_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/248661132363337898569000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"33.578125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/248661132363337898569000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/129401092717879010109229_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"46.3369140625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/129401092717879010109229_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/133081727410018354328430_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"19.6806640625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/133081727410018354328430_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/208469369540517965419000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"65.3427734375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/208469369540517965419000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/106434071415963381822499_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"35.36328125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/106434071415963381822499_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/169462543762532390362110_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"33.8896484375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/169462543762532390362110_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/102063158893329595260380_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"11.4404296875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/102063158893329595260380_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/344826380957211131944300_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"28.044921875KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/344826380957211131944300_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/123108982513532478103416_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"29.2021484375KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/123108982513532478103416_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/173479590016386534139339_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"20.69140625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/173479590016386534139339_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/145084828047290991194050_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"12.95703125KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/145084828047290991194050_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/564653211525825642691900_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"10.25390625KB\" src=\"//image.suning.cn/uimg/sop/phonecomm/564653211525825642691900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/442618707905962489994900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"未标题-3\" usemap=\"#Map0099997\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/442618707905962489994900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514258856', '1514258856', null, '710', '787', '800', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('790', '【赠两用棉垫】Pouch 帛琦时尚豪华多功能可平平躺餐椅K05', '0.00', '100', '100', '802', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/865168039501041149964000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/865168039501041149964000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/909469921565415610721400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/909469921565415610721400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/174576399255269214664200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174576399255269214664200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/126139350721155035441451_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126139350721155035441451_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070160975/623739568.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208156137930609136884790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208156137930609136884790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070160975/625347825.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/435362452493019384614000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/435362452493019384614000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070160975/623839865.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206447007521247326164920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206447007521247326164920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070160975/623739568.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139774042179314535420930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139774042179314535420930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070160975/167354163.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167081365911906493717839_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167081365911906493717839_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070160975/602287418.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131747523020923261984052_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131747523020923261984052_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices --><div moduleid=\"R9000445_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/830444213213295108691940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/830444213213295108691940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193910590651768793105300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193910590651768793105300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195533206214472744022607_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195533206214472744022607_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109226441116874504661666_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109226441116874504661666_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133689808518413714723753_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133689808518413714723753_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/695178403460280959893500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/695178403460280959893500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/486838335205809562825370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/486838335205809562825370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138883354317046760938507_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138883354317046760938507_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/861004291185966587058830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/861004291185966587058830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/611574304562977571922300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/611574304562977571922300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125983769414489834179182_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125983769414489834179182_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103209597916876043301917_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103209597916876043301917_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178258344919789858261677_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178258344919789858261677_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167920973175220079692410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167920973175220079692410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/615359247626896860286800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/615359247626896860286800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/246327627106636062068520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/246327627106636062068520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000445_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/129479455812047037686193_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129479455812047037686193_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000445_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/193910590651768793105300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193910590651768793105300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/652070125154329954143200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/652070125154329954143200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/894385920155875254170200_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/894385920155875254170200_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258859', '1514258859', null, '710', '787', '802', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('791', '德国beingse贝婴适儿童安全座椅婴儿宝宝汽车用安全座椅0-12岁isofix硬接口 尊贵紫', '1780.00', '100', '100', '803', '<div class=\"lazyimg\"><div moduleid=\"R3105001_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138231912775731577248760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/138231912775731577248760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/586982016121572384076150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/586982016121572384076150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/206173245329300100847000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/206173245329300100847000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/147291764012622507578236_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/147291764012622507578236_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204296643520183041901644_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/204296643520183041901644_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/343525439894703388865300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/343525439894703388865300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/123122871627108032232830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/123122871627108032232830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/586374420458412042816000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/586374420458412042816000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/457163142110812466943180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/457163142110812466943180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/231262983138291664998730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/231262983138291664998730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148453203210190303654230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148453203210190303654230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/851477304163497763067380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/851477304163497763067380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R3105001_4\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148453203210190303654230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148453203210190303654230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R3105001_5\" modulename=\"商品展示图\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/231262983138291664998730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/231262983138291664998730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258862', '1514258862', null, '710', '787', '803', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('792', '宝宝好婴儿学步车多功能手推车儿童音乐推车摇马摇椅可折叠防侧翻 冬夏两用', '198.00', '100', '100', '804', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/178828198878039773612740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map03\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/178828198878039773612740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R9000442_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/101149716012294317752873_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101149716012294317752873_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107423619811386724465804_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107423619811386724465804_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180033519861677605631430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180033519861677605631430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157853623169709992342320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157853623169709992342320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/428358557961094328822800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/428358557961094328822800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189368583495366562365430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189368583495366562365430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/455017584544549110830000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/455017584544549110830000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140356088215190175197143_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140356088215190175197143_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207887942217318891189951_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207887942217318891189951_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/202954612520715770956988.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/202954612520715770956988.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/178470688118894473027650.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/178470688118894473027650.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188756483064016948699620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188756483064016948699620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/812534822132848832694200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/812534822132848832694200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/470285344876835397614200.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/470285344876835397614200.gif?from=mobile\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000442_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/669114774143449466377660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/669114774143449466377660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000442_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/237435762109978528916000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/237435762109978528916000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/146615103516682575619852_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map2\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/146615103516682575619852_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514258866', '1514258866', null, '710', '787', '804', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('793', '【苏宁自营】迪士尼（Disney）一秒折叠4档可调节高度滑板车摇摆车酷炫闪光儿童三轮炫酷摇摆车活力车宝宝扭扭车', '258.00', '100', '100', '805', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/319069753302620869380000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/319069753302620869380000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107888420121385627193236_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107888420121385627193236_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165196991596106716937350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165196991596106716937350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156832545120154787141239_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156832545120154787141239_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135137948310149478287643_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135137948310149478287643_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155812013498509206114400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155812013498509206114400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/759634577570331140756100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/759634577570331140756100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185807226352723381930780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185807226352723381930780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161181850174931074374930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161181850174931074374930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212542087413319403015910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212542087413319403015910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212848341181339411980530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212848341181339411980530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/549982814534225919576600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/549982814534225919576600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203882230518403659508766_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203882230518403659508766_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213580515614700647777348_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213580515614700647777348_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191883522175763160522940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191883522175763160522940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258869', '1514258869', null, '710', '787', '805', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('794', 'Pouch多功能便携卡通婴儿摇椅 蓝绿色 粉红色', '249.00', '100', '100', '806', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/865168039501041149964000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/865168039501041149964000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/909469921565415610721400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/909469921565415610721400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/174576399255269214664200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174576399255269214664200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/126139350721155035441451_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126139350721155035441451_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070160975/623739568.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208156137930609136884790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208156137930609136884790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070160975/625347825.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/435362452493019384614000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/435362452493019384614000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070160975/623839865.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206447007521247326164920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206447007521247326164920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070160975/623739568.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139774042179314535420930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139774042179314535420930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070160975/167354163.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167081365911906493717839_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167081365911906493717839_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070160975/602287418.html\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131747523020923261984052_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131747523020923261984052_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices --><div moduleid=\"R9000448_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/199750326616234176368369_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199750326616234176368369_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/781350762282701935337400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/781350762282701935337400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/486281310136508942358960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/486281310136508942358960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112525244296022660278460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112525244296022660278460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153471193111838509503569_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153471193111838509503569_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141467178919868092374843_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141467178919868092374843_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/231295370146907115513880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/231295370146907115513880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000448_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/141467178919868092374843_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141467178919868092374843_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000448_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/199750326616234176368369_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199750326616234176368369_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/652070125154329954143200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/652070125154329954143200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/894385920155875254170200_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/894385920155875254170200_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258872', '1514258872', null, '710', '787', '806', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('795', '【苏宁自营】婧麒防辐射服孕妇装正品孕妇防辐射衣服吊带内穿银纤维夏四季肚兜jc8201', '0.00', '100', '100', '807', '<div class=\"lazyimg\"><div moduleid=\"R9003111_2\" modulename=\"关联推荐\"><p>无标题文档<img data-src=\"//image.suning.cn/uimg/sop/richtext/913820128956237787977000.gif?from=mobile\" alt=\"苏宁关联-自营_01\" usemap=\"#Map\" border=\"0\" src=\"//image.suning.cn/uimg/sop/richtext/913820128956237787977000.gif?from=mobile\" width=\"100%\" height=\"auto\"> </p></div><div moduleid=\"R9003111_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/197027405487788993889310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/197027405487788993889310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/421039477368400377569400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/421039477368400377569400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/862254661199836924721000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/862254661199836924721000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/123217698841806121755110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/123217698841806121755110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/994834143149974226097710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/994834143149974226097710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199763894235131784445770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199763894235131784445770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/712337440111339036699840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/712337440111339036699840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/293697503969443284843100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/293697503969443284843100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/799070626200406229561780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/799070626200406229561780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/150754191073670911626000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/150754191073670911626000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/198937746397196147329620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/198937746397196147329620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188149054686637799046760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/188149054686637799046760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/294404259877319327579900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/294404259877319327579900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/479162144170218857230600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/479162144170218857230600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003111_4\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/990934180222328851382800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/990934180222328851382800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003111_5\" modulename=\"商品实拍\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/137497351256259645153300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/137497351256259645153300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258876', '1514258876', null, '1480', '1482', '807', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('796', '忆爱孕妇帽 秋冬帽子 韩版男女士款 羊毛针织帽 月子帽 套头帽子', '25.00', '100', '100', '808', '<div class=\"lazyimg\"><div moduleid=\"R9003118_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/160301670317957329441534_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160301670317957329441534_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/591894560163326206958910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/591894560163326206958910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/627729806831358836912000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/627729806831358836912000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/946685606416320029230400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/946685606416320029230400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003118_4\" modulename=\"商品参数\"><p>.</p></div><div moduleid=\"R9003118_5\" modulename=\"商品实拍\"><p>.</p></div></div>', '', '', '0', '1514258880', '1514258880', null, '710', '801', '808', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('797', '婧麒哺乳文胸孕妇内衣胸罩怀孕期带钢圈有钢托软钢圈薄模杯喂奶jq7000', '48.00', '100', '100', '809', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/202038378117626609008191_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁关联页(2)\" usemap=\"#MAPsuning123\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/202038378117626609008191_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R9003447_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/171866772715191874615676_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7000详情页_01_01\" src=\"//image.suning.cn/uimg/sop/commodity/171866772715191874615676_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"//image.suning.cn/uimg/sop/commodity/115221428112750551745619_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7000详情页_01_03\" src=\"//image.suning.cn/uimg/sop/commodity/115221428112750551745619_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/205097298928376505920870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7000详情页_01_04\" src=\"//image.suning.cn/uimg/sop/commodity/205097298928376505920870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/116163028011267851142200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7000详情页_01_05\" src=\"//image.suning.cn/uimg/sop/commodity/116163028011267851142200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/174817868512850817941289_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7000详情页_01_26\" src=\"//image.suning.cn/uimg/sop/commodity/174817868512850817941289_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172030651971787156552370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7000详情页_01_06\" src=\"//image.suning.cn/uimg/sop/commodity/172030651971787156552370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/581361324183415884965800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7000详情页_01_07\" src=\"//image.suning.cn/uimg/sop/commodity/581361324183415884965800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/204003914561770707814060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7000详情页_01_08\" src=\"//image.suning.cn/uimg/sop/commodity/204003914561770707814060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/407673922143906358140260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7000详情页_01_09\" src=\"//image.suning.cn/uimg/sop/commodity/407673922143906358140260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/731622750168946667628100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7000详情页_01_10\" src=\"//image.suning.cn/uimg/sop/commodity/731622750168946667628100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/834170848860384992219900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7000详情页_01_11\" src=\"//image.suning.cn/uimg/sop/commodity/834170848860384992219900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/141273572221184785095144_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7000详情页_01_12\" src=\"//image.suning.cn/uimg/sop/commodity/141273572221184785095144_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/703862811458314230000000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7000详情页_01_13\" src=\"//image.suning.cn/uimg/sop/commodity/703862811458314230000000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/161588620318308286469300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7000详情页_01_14\" src=\"//image.suning.cn/uimg/sop/commodity/161588620318308286469300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/187707129111753873714755_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7000详情页_01_15\" src=\"//image.suning.cn/uimg/sop/commodity/187707129111753873714755_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/150351695220314330568490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7000详情页_01_16\" src=\"//image.suning.cn/uimg/sop/commodity/150351695220314330568490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/708845013151304494388950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7000详情页_01_17\" src=\"//image.suning.cn/uimg/sop/commodity/708845013151304494388950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/165778056810607180849150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7000详情页_01_18\" src=\"//image.suning.cn/uimg/sop/commodity/165778056810607180849150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/113797847612315831331567_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7000详情页_01_19\" src=\"//image.suning.cn/uimg/sop/commodity/113797847612315831331567_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/501519072116242195884770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7000详情页_01_20\" src=\"//image.suning.cn/uimg/sop/commodity/501519072116242195884770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/175887138313397388196579_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7000详情页_01_21\" src=\"//image.suning.cn/uimg/sop/commodity/175887138313397388196579_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/211333352970800502682630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7000详情页_01_22\" src=\"//image.suning.cn/uimg/sop/commodity/211333352970800502682630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/486546601595617409606700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7000详情页_01_23\" src=\"//image.suning.cn/uimg/sop/commodity/486546601595617409606700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  </p></div><div moduleid=\"R9003447_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/144443462817976458884670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7000详情页_01_24\" src=\"//image.suning.cn/uimg/sop/commodity/144443462817976458884670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003447_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/516035582164872598825830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7000详情页_01_25\" src=\"//image.suning.cn/uimg/sop/commodity/516035582164872598825830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258883', '1514258883', null, '710', '801', '809', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('798', '良良 孕妇枕护腰哺乳枕 多功能哺乳枕护腰枕', '158.00', '100', '100', '810', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/198314150013042424038230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198314150013042424038230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div moduleid=\"R9000488_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/193679277518472302359323_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193679277518472302359323_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/248727962153875536381000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/248727962153875536381000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189511149736254244379280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189511149736254244379280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/619265751461928721956300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/619265751461928721956300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/791645707139268980443350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/791645707139268980443350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/904915649188053317477410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/904915649188053317477410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209614424511096257108199_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209614424511096257108199_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/839665433163445288378560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/839665433163445288378560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/928769243144119706950970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/928769243144119706950970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185350591692488071373540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185350591692488071373540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/987912407693568694155600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/987912407693568694155600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000488_4\" modulename=\"商品参数\"><p>1</p></div><div moduleid=\"R9000488_5\" modulename=\"商品实拍\"><p>1</p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/567479237138095404738770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"TB26B97XVXXXXc6XXXXXXXXXX\" src=\"//image.suning.cn/uimg/sop/commodity/567479237138095404738770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258890', '1514258890', null, '710', '801', '810', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('799', '春季爱心拖鞋软底孕妇包跟月子鞋防滑保暖室内家居毛毛拖鞋女2017新品简约休闲可爱纯色套脚妈咪鞋子', '11.00', '100', '100', '811', '<div class=\"lazyimg\"><div moduleid=\"R9000486_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/337952505174733898860700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/337952505174733898860700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169372401173972910122820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169372401173972910122820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/477065920175759035715270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/477065920175759035715270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000486_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/324899360122374040259130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/324899360122374040259130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000486_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/477065920175759035715270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/477065920175759035715270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258893', '1514258893', null, '710', '801', '811', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('800', '子初产褥期护理垫10片 一次性产妇产褥垫床单产妇垫 孕妇产后月子床垫用品 孕产妇旅游防水垫单 .', '0.00', '100', '100', '812', '<div></div>', '', '', '0', '1514258896', '1514258896', null, '710', '801', '812', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('801', '优衣乐加厚防水多功能多口袋牛津帆布手提便当包妈咪包小布包手拎女包 乳白色宝蓝班花', '48.00', '100', '100', '813', '<div class=\"lazyimg\"><p></p><p>乐分享，拼划算，购喜欢。 苏宁乐拼购是依托苏宁易购的社交购物方式，正品保证，精品好货，亿万用户的购物平台，打造购物新体验。</p><p><img picsize=\"67KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/491792515118881142639820_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/491792515118881142639820_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"86KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/117978489915045274424499_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/117978489915045274424499_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"63KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/172027130586424452185100_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/172027130586424452185100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"79KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/250048692138261105477600_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/250048692138261105477600_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"90KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/159534276205144726024720_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/159534276205144726024720_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"62KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/163377993783060079377400_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/163377993783060079377400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"85KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/268441370151748333914500_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/268441370151748333914500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"37KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/198336929159344894390390_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/198336929159344894390390_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"56KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/193102873373266948874240_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/193102873373266948874240_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"97KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/739098409528578743805100_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/739098409528578743805100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"64KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/177651941617495987727352_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/177651941617495987727352_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"66KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/230226285510006501545800_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/230226285510006501545800_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"100KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/202643289319142876467645_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/202643289319142876467645_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"150KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/132411915621420531941057_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/132411915621420531941057_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"78KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/792964125148453233484160_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/792964125148453233484160_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514258899', '1514258899', null, '710', '801', '813', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('802', '抱抱熊宝宝学步带婴幼儿学走路防摔安全神器四季通用防勒四季透气600H', '109.00', '100', '100', '815', '<div class=\"lazyimg\"><p> </p>\n<!-- Save for Web Slices (关联.jpg) -->\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"6\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170746679411742862257660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170746679411742862257660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070062110/134388529.html\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165560510919993362578182_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165560510919993362578182_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070062110/619490848.html\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/482705937442829197365700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/482705937442829197365700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070062110/625187709.html\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111666386194207311423900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111666386194207311423900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070062110/683246470.html\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/870758256161359614366800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/870758256161359614366800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"http://product.suning.com/0070062110/710673700.html\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/562317683632161985855900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/562317683632161985855900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"http://product.suning.com/0070062110/710709051.html\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/930818871126426946138730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/930818871126426946138730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070062110/691664231.html\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107261298914221438634446_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107261298914221438634446_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070062110/106054969.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/196577222286871744495000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/196577222286871744495000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070062110/106054087.html\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145122451894296322337580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145122451894296322337580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/175433780468112990192230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175433780468112990192230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td colspan=\"2\"><a href=\"https://passport.suning.com/ids/login?service=https%3A%2F%2Faq.suning.com%2Fasc%2Fauth%3FtargetUrl%3Dhttp%253A%252F%252Fquan.suning.com%252Flqzx_recommend.do%253FactivityId%253D201706150001439801%2526activitySecretKey%253DTVPGb5D83QxUpAjugiVByOV5&amp;loginTheme=b2c\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/945746277366581778251600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/945746277366581778251600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://passport.suning.com/ids/login?service=https%3A%2F%2Faq.suning.com%2Fasc%2Fauth%3FtargetUrl%3Dhttp%253A%252F%252Fquan.suning.com%252Flqzx_recommend.do%253FactivityId%253D201706230001459903%2526activitySecretKey%253DEd0nAXScwshVQO0MwUWcQb0e&amp;loginTheme=b2c\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154861346550116233596700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154861346550116233596700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://passport.suning.com/ids/login?service=https%3A%2F%2Faq.suning.com%2Fasc%2Fauth%3FtargetUrl%3Dhttp%253A%252F%252Fquan.suning.com%252Flqzx_recommend.do%253FactivityId%253D201705100001357289%2526activitySecretKey%253D1l1iIQ8GIuxDNRCsGR6rNd9G&amp;loginTheme=b2c\" target=\"_new\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110470772313391454564979_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110470772313391454564979_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/richtext/113196804614354025646579.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/113196804614354025646579.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"//image.suning.cn/uimg/sop/richtext/113196804614354025646579.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/113196804614354025646579.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"//image.suning.cn/uimg/sop/richtext/113196804614354025646579.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/113196804614354025646579.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"//image.suning.cn/uimg/sop/richtext/113196804614354025646579.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/113196804614354025646579.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"//image.suning.cn/uimg/sop/richtext/113196804614354025646579.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/113196804614354025646579.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n<td><img data-src=\"//image.suning.cn/uimg/sop/richtext/113196804614354025646579.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/113196804614354025646579.gif?from=mobile\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices --><div moduleid=\"R9003120_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/863479231993846645722600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/863479231993846645722600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/183191660318435114975222_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/183191660318435114975222_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/510022911200242560151290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/510022911200242560151290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/536020886145504739589040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/536020886145504739589040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/886920186208746128354590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/886920186208746128354590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/825462545952154880135100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/825462545952154880135100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193225709307709844366000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193225709307709844366000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115074694516251730706262_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115074694516251730706262_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109275120719466955921040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109275120719466955921040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/953202756117582959234700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/953202756117582959234700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210954493125319285867680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210954493125319285867680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/838070693175846174566770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/838070693175846174566770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/902609349719229433574300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/902609349719229433574300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167996933122824908827220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167996933122824908827220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213105394172207852474840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213105394172207852474840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/748925611111283553322950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/748925611111283553322950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206981808761595040385700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206981808761595040385700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/854013918195180004734720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/854013918195180004734720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/835653825132451316272670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/835653825132451316272670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003120_4\" modulename=\"商品参数\"><p>   </p></div><div moduleid=\"R9003120_5\" modulename=\"商品实拍\"><p>  </p></div></div>', '', '', '0', '1514258906', '1514258906', null, '710', '801', '815', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('803', '子初 产后收腹带三件套装 孕妇剖腹产束腹带 顺产妇月子专用', '108.00', '100', '100', '816', '<div class=\"lazyimg\"><p><a title=\"1226母婴日\" href=\"https://cuxiao.suning.com/1226muyingri.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9000476_2\" modulename=\"关联推荐\"><p> </p><!-- 母婴用品互联3.10 --><p> </p></div><div moduleid=\"R9000476_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/123000303554321062523340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123000303554321062523340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124631516114126564872760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"xq_01\" src=\"//image.suning.cn/uimg/sop/commodity/124631516114126564872760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128037437987820250978650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"xq_02\" src=\"//image.suning.cn/uimg/sop/commodity/128037437987820250978650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/774178635184635126031410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"xq_03\" src=\"//image.suning.cn/uimg/sop/commodity/774178635184635126031410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/645414279894728771809000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"xq_04\" src=\"//image.suning.cn/uimg/sop/commodity/645414279894728771809000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112468895688026809143700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"xq_05\" src=\"//image.suning.cn/uimg/sop/commodity/112468895688026809143700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/695649226510859402490300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"xq_06\" src=\"//image.suning.cn/uimg/sop/commodity/695649226510859402490300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124157186115022388131962_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"xq_07\" src=\"//image.suning.cn/uimg/sop/commodity/124157186115022388131962_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/236440589653656225675000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"xq_08\" src=\"//image.suning.cn/uimg/sop/commodity/236440589653656225675000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/532666618256701061824200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"xq_09\" src=\"//image.suning.cn/uimg/sop/commodity/532666618256701061824200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/249806942374012987253800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"xq_10\" src=\"//image.suning.cn/uimg/sop/commodity/249806942374012987253800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202112119112227996454407_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"xq_11\" src=\"//image.suning.cn/uimg/sop/commodity/202112119112227996454407_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/225418991213341343275490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"xq_12\" src=\"//image.suning.cn/uimg/sop/commodity/225418991213341343275490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000476_4\" modulename=\"商品参数\"><p>.</p></div><div moduleid=\"R9000476_5\" modulename=\"商品实拍\"><p>.</p></div></div>', '', '', '0', '1514258909', '1514258909', null, '710', '801', '816', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('804', '子初产褥期卫生巾L码10片 产妇产后卫生纸 孕妇月子纸 恶露专用卫生巾', '0.00', '100', '100', '817', '<div class=\"lazyimg\"><p><a title=\"1226母婴日\" href=\"https://cuxiao.suning.com/1226muyingri.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9003121_2\" modulename=\"关联推荐\"><p> </p><!-- 母婴用品互联3.10 --><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" bgcolor=\"#fff799\" style=\"width: 100%; height: auto;\"><tbody><tr bgcolor=\"#fff799\"><td align=\"center\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115490274217188413076843_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"750-100\" src=\"//image.suning.cn/uimg/sop/commodity/115490274217188413076843_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr bgcolor=\"#fff799\"><td align=\"center\"> </td></tr><tr><td bgcolor=\"#fff799\"><table border=\"0\" align=\"center\" bgcolor=\"#fffcdc\" style=\"width: 100%; height: auto;\"><tbody><tr><td><table border=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"https://product.suning.com/0030000807/602669206.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/970689193354770353300300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/970689193354770353300300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><table border=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td>子初 待产产后护理18件套 新生儿孕妈孕产妇坐月子用品套装</td><td><a href=\"http://product.suning.com/0000000000/155545704.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/BTC/PDI/132578754_20151110164130.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/BTC/PDI/132578754_20151110164130.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></td></tr></tbody></table></td><td><table border=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"https://product.suning.com/0030000807/157544946.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107727763720325193993070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/107727763720325193993070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><table border=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td>子初 一次性防溢乳垫100片*2 孕妇哺乳防漏隔奶垫柔软透气</td><td><a href=\"http://product.suning.com/0000000000/179114040.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/BTC/PDI/132578754_20151110164138.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/BTC/PDI/132578754_20151110164138.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></td></tr></tbody></table></td><td><table border=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"https://product.suning.com/0030000807/159786575.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/713917986198872208728000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/713917986198872208728000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><table border=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td>子初 母乳储存袋250ml*60片 双层封口为爱保鲜</td><td><a href=\"http://product.suning.com/0000000000/179114052.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/BTC/PDI/132578754_20151110164144.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/BTC/PDI/132578754_20151110164144.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></td></tr></tbody></table></td><td><table border=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"https://product.suning.com/0030000807/181949609.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/183235492102650456880470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/183235492102650456880470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><table border=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><span>子初 产后收腹带三件套装 顺产剖腹月子塑身塑腹带</span></td><td><a href=\"http://product.suning.com/0000000000/159786575.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/BTC/PDI/132578754_20151110164150.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/BTC/PDI/132578754_20151110164150.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></td></tr></tbody></table></td></tr></tbody></table></td></tr><tr><td bgcolor=\"#fff799\"><table border=\"0\" align=\"center\" bgcolor=\"#fffcdc\" style=\"width: 100%; height: auto;\"><tbody><tr><td><table border=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"https://product.suning.com/0030000807/146895330.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113281439215860338163706_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/113281439215860338163706_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><table border=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><span>子初 儿童新生儿隔尿垫20片 日本瞬吸芯 锁水透气</span></td><td><a href=\"http://product.suning.com/0000000000/133038036.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/BTC/PDI/132578754_20151110164150.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/BTC/PDI/132578754_20151110164150.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></td></tr></tbody></table></td><td><table border=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"https://product.suning.com/0030000807/602669097.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167231778212895236442950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/167231778212895236442950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><table border=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><span>子初 孕婴电热驱蚊液5+1套装 长效驱蚊无味无刺激</span></td><td><a href=\"http://product.suning.com/0000000000/155545702.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/BTC/PDI/132578754_20151110164206.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/BTC/PDI/132578754_20151110164206.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></td></tr></tbody></table></td><td><table border=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"https://product.suning.com/0030000807/152823164.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133385652517453876899611_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/133385652517453876899611_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><table border=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><span>子初 婴儿柠檬洗衣皂150g*10 易漂去污 抑菌护手</span></td><td><a href=\"http://product.suning.com/0000000000/152823164.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/BTC/PDI/132578754_20151110164212.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/BTC/PDI/132578754_20151110164212.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></td></tr></tbody></table></td><td><table border=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><a href=\"https://product.suning.com/0030000807/133038036.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133505892416783248554410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/133505892416783248554410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr><tr><td><table border=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td>儿童水果健齿牙膏三件套50g*3支 3-6-12岁无氟防蛀可吞咽</td><td><a href=\"http://product.suning.com/0000000000/157544946.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/BTC/PDI/132578754_20151110164150.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/BTC/PDI/132578754_20151110164150.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td></tr></tbody></table></td></tr></tbody></table></td></tr></tbody></table></td></tr><tr><td bgcolor=\"#fff799\"> </td></tr></tbody></table></div><div moduleid=\"R9003121_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/164515026618033719312419_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164515026618033719312419_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150674653214783574657203_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150674653214783574657203_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176753337213177732947694_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176753337213177732947694_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/759847231175241813263020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/759847231175241813263020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165388441320693756007703_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165388441320693756007703_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191193455715188754767600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191193455715188754767600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/513651190149435022938220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/513651190149435022938220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/380038777121031732147930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/380038777121031732147930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213851935386710989679800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213851935386710989679800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/321928446214013270075240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/321928446214013270075240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194427143868039868373200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194427143868039868373200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/924237386129410884837820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/924237386129410884837820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201311484574389980381520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201311484574389980381520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127860842185748579162210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127860842185748579162210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180171190670284700137950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180171190670284700137950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166203497215134282898796_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166203497215134282898796_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003121_4\" modulename=\"商品参数\"><p>.</p></div><div moduleid=\"R9003121_5\" modulename=\"商品实拍\"><p>.</p></div></div>', '', '', '0', '1514258912', '1514258912', null, '710', '801', '817', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('805', '爱哆哆adoodoo 创意卡通诞生礼盒 鸡年宝宝满月周岁百日宴回礼 喜饼红蛋喜蛋 吉豆豆N3', '5.00', '100', '100', '820', '<div class=\"lazyimg\"><!-- Save for Web Slices (苏宁关联页.psd) -->\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/540188601340212051882600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/540188601340212051882600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td colspan=\"3\"><a href=\"http://shop.m.suning.com/sale/70145626_10056698.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/539949753136003623422190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/539949753136003623422190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070145626/171504167.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/178373760164409062299230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/178373760164409062299230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070145626/174772772.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/161847498621445054958340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/161847498621445054958340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070145626/181962758.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138788112778509743185250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/138788112778509743185250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070145626/171634968.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/179223884010844485354286_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/179223884010844485354286_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070145626/728675804.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/210952186282081005148210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/210952186282081005148210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070145626/660590597.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/469589849627445138380900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/469589849627445138380900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070145626/830125411.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/198609286389460576415940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/198609286389460576415940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070145626/631559636.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/666787259169677400838320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/666787259169677400838320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070145626/171471874.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/108247131483707512773470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/108247131483707512773470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R9004758_3\" modulename=\"商品详情\"><div>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/203149824912561292182089_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203149824912561292182089_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/326934238455150815491800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/326934238455150815491800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103073331763168409234100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103073331763168409234100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/837917804189993021766410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/837917804189993021766410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/758675841977036125594000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/758675841977036125594000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/871292458930745295483000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/871292458930745295483000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/455465022108882019049120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/455465022108882019049120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/196151983117325462991656_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/196151983117325462991656_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/925799641194341320677400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/925799641194341320677400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td rowspan=\"3\" bgcolor=\"#FFFFFF\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/761015295541922616703000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/761015295541922616703000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td bgcolor=\"#fff\"> </td>\n<td bgcolor=\"#f5f5f5\">[爱哆哆镇店之宝 特惠套餐A]</td>\n</tr>\n<tr>\n<td bgcolor=\"#fff\"> </td>\n<td bgcolor=\"#f5f5f5\">1蛋奶心酥 1提拉米苏软曲奇 1海苔味喜饼 1焦糖味喜饼 2小可爱棉花糖 2好时排块巧克力 赠2小甜心手工糖（限量1000颗 赠完即止）</td>\n</tr>\n<tr>\n<td bgcolor=\"#fff\"> </td>\n<td bgcolor=\"#d6d6d6\">套餐价:5.68</td>\n</tr>\n<tr>\n<td rowspan=\"3\" bgcolor=\"#FFFFFF\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/208051821534649356058280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208051821534649356058280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td bgcolor=\"#fff\"> </td>\n<td bgcolor=\"#f5f5f5\">[宝贝蛋 倾心特惠套餐B]</td>\n</tr>\n<tr>\n<td bgcolor=\"#fff\"> </td>\n<td bgcolor=\"#f5f5f5\">2红豆Q喜蛋 1脆乐哆薄薯 1可可旋风喜饼 1奇幻小喜饼 1宝贝蛋（内含2好时排块巧克力） 赠2小甜心手工糖（限量1000颗 赠完即止）</td>\n</tr>\n<tr>\n<td bgcolor=\"#fff\"> </td>\n<td bgcolor=\"#d6d6d6\">套餐价:6.68</td>\n</tr>\n<tr>\n<td rowspan=\"3\" bgcolor=\"#FFFFFF\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119008131114910428372817_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119008131114910428372817_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td bgcolor=\"#fff\"> </td>\n<td bgcolor=\"#f5f5f5\">[ 哆哆桃 推荐套餐C]</td>\n</tr>\n<tr>\n<td bgcolor=\"#fff\"> </td>\n<td bgcolor=\"#f5f5f5\">1红豆Q喜蛋 2奇幻小喜饼 1芝士味喜饼（小黄人） 2牛奶椰浆喜饼 2可可旋风喜饼 2好时排块巧克力 赠2小甜心手工糖</td>\n</tr>\n<tr>\n<td bgcolor=\"#fff\"> </td>\n<td bgcolor=\"#d6d6d6\">套餐价:7.28</td>\n</tr>\n<tr>\n<td rowspan=\"3\" bgcolor=\"#FFFFFF\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/388398974418708960625700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/388398974418708960625700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td bgcolor=\"#fff\"> </td>\n<td bgcolor=\"#f5f5f5\">[12件美味 特惠套餐D]</td>\n</tr>\n<tr>\n<td bgcolor=\"#fff\"> </td>\n<td bgcolor=\"#f5f5f5\">1红豆Q喜蛋 1哆哆桃 2奇幻小喜饼 2海苔味喜饼 2牛奶椰浆喜饼 2好时排块巧克力 赠2小甜心手工糖</td>\n</tr>\n<tr>\n<td bgcolor=\"#fff\"> </td>\n<td bgcolor=\"#d6d6d6\">套餐价:7.88</td>\n</tr>\n<tr>\n<td rowspan=\"3\" bgcolor=\"#FFFFFF\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109442710319117633046882_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109442710319117633046882_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td bgcolor=\"#fff\"> </td>\n<td bgcolor=\"#f5f5f5\">[萌吉吉 3D翻糖立体鸡套餐E]</td>\n</tr>\n<tr>\n<td bgcolor=\"#fff\"> </td>\n<td bgcolor=\"#f5f5f5\">1红豆Q喜蛋 <span>1萌吉吉（3D翻糖立体鸡）</span> 1可可旋风喜饼 1脆乐哆薄薯 2提拉米苏软曲奇 2海苔味喜饼 2麦香脆巧克力 <span>赠2小甜心手工糖 (限量1000颗 赠完即止)</span></td>\n</tr>\n<tr>\n<td bgcolor=\"#fff\"> </td>\n<td bgcolor=\"#d6d6d6\">套餐价:9.68</td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/894971385202732322988630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/894971385202732322988630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/823124390201154197641720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/823124390201154197641720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/337997633819243287159000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/337997633819243287159000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203525663613006096628387_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203525663613006096628387_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151843109723126850499580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151843109723126850499580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158232594518270101771674_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158232594518270101771674_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n</div></div><div moduleid=\"R9004758_4\" modulename=\"商品参数\"><p>1</p></div><div moduleid=\"R9004758_5\" modulename=\"商品实拍\"><p>1</p></div></div>', '', '', '0', '1514258921', '1514258921', null, '710', '801', '820', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('806', '[南京]诺贝198元儿童照', '198.00', '100', '100', '821', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/137620579420773941444127_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137620579420773941444127_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p>\n        <span><strong>商户名称：</strong></span>\n        <span>南京诺贝儿童摄影</span><br>\n        <span><strong>商户电话：</strong></span>\n        <span>4008605506-9752</span><br> \n        <span><strong>商户地址：</strong></span>\n        <span>南京市玄武区中央路70号万和尊邸A栋8楼815(玄武门旁)</span><br> \n        </p><span></span>\n<p>\n	<span><strong><img data-src=\"//image.suning.cn/uimg/sop/commodity/424240352355942188488000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/424240352355942188488000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br>\n</strong></span>\n</p>\n<p>\n	<span><strong>支付方式：</strong></span><span></span><span>在哪拍网支付198元即可享受以下内容</span>\n</p>\n<span> <strong><span>预约</span></strong><strong><span>时间：</span></strong>在哪拍网成功订购本套系，需提前3-7天致电商户预约拍摄时间</span><br>\n<span></span><br>\n<span> <strong><span>拍摄当天可享</span></strong><strong><span>受的服务：</span></strong></span><br>\n<span>全内景拍摄</span><br>\n<span> 拍摄</span><span>不少于100张</span><br>\n<span> 服装造型3组（提供0-10岁宝宝服装，超出范围需自带，计入服装总数）</span><br>\n<span> 拍摄</span><span>约2-3小时</span><br>\n<span> 拍摄当日摄影师、引导师二对一服务</span><br>\n<span> 如宝宝状态不好，商户可提供择日补拍</span><br>\n<span> 可拍摄亲子照或全家福（限7人，不提供亲子装，拍摄张数计入总数）</span><br>\n<br>\n<span> <strong><span>拍摄完成可到</span></strong><strong><span>手的产品：</span></strong></span><br>\n<span> 底片：</span><span>赠送全部原像素拍摄底片+12张精修底片（自带U盘拷贝）</span><br>\n<span> 相册：</span><span>8寸高档皮雕相册一本</span><span>（精修入册12张）</span><br>\n<span> 墙挂：</span><span>20寸放大海报一张</span><br>\n<span> 桌摆：</span><span>10寸精美版画一幅</span><br>\n<p>\n	<span> 其他：</span> \n</p>\n<p>\n	<span>7寸精美防水照片一张</span> \n</p>\n<p>\n	<span>3寸皮夹照两张</span><span></span> \n</p>\n<span> （以上产品所含照片均选自精修）</span><br>\n<span> 如不要产品可等价折换成其他内容，详情请咨询商户</span><br>\n<br>\n<span> <strong><span>哪</span></strong><strong><span>拍提醒：</span></strong></span><br>\n<span> 本套系适合0-10岁的儿童拍摄，可拍摄满月照、百日照、周岁照</span><br>\n<span>商家可提供上门拍摄服务，详情请咨询商家</span><br>\n<span>本套系升级两个儿童拍摄，需购买2份</span><br>\n<br>\n<span> 由于照片的不可复制性，建议您拍摄完成并确认满意后及时取走底片</span><br>\n<p>\n	<span> 如商户提供内容与网上不符，欢迎投诉或举报，投诉电话：4008115191</span>\n</p>\n<p>\n	<span><img data-src=\"//image.suning.cn/uimg/sop/commodity/171827122311946785727791_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171827122311946785727791_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163731475582257251731690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163731475582257251731690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/920230457126264811666230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/920230457126264811666230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/464157283672409568784500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/464157283672409568784500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182899554946033300684200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182899554946033300684200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/126499483902359814283600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126499483902359814283600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/927687509154027014373180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/927687509154027014373180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/781730039625495488867800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/781730039625495488867800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/387560938603347320380300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/387560938603347320380300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148269613411632464587015_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148269613411632464587015_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205526582421732568981870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205526582421732568981870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/742421321166955789261020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/742421321166955789261020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/444562655740571345998300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/444562655740571345998300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br>\n</span>\n</p><img data-src=\"http://image.suning.cn/uimg/sop/commodity/126722205416731581171291_x.jpg?from=mobile&amp;format=80q.webp\" width=\"100%\" height=\"auto\" src=\"http://image.suning.cn/uimg/sop/commodity/126722205416731581171291_x.jpg?from=mobile&format=80q.webp\"><img data-src=\"http://image.suning.cn/uimg/sop/commodity/106509345034291654980000_x.jpg?from=mobile&amp;format=80q.webp\" width=\"100%\" height=\"auto\" src=\"http://image.suning.cn/uimg/sop/commodity/106509345034291654980000_x.jpg?from=mobile&format=80q.webp\"><img data-src=\"http://image.suning.cn/uimg/sop/commodity/149732573217877292121597_x.jpg?from=mobile&amp;format=80q.webp\" width=\"100%\" height=\"auto\" src=\"http://image.suning.cn/uimg/sop/commodity/149732573217877292121597_x.jpg?from=mobile&format=80q.webp\"><img data-src=\"http://image.suning.cn/uimg/sop/commodity/817365845593750476784900_x.jpg?from=mobile&amp;format=80q.webp\" width=\"100%\" height=\"auto\" src=\"http://image.suning.cn/uimg/sop/commodity/817365845593750476784900_x.jpg?from=mobile&format=80q.webp\"><img data-src=\"http://image.suning.cn/uimg/sop/commodity/404276360192499347343650_x.jpg?from=mobile&amp;format=80q.webp\" width=\"100%\" height=\"auto\" src=\"http://image.suning.cn/uimg/sop/commodity/404276360192499347343650_x.jpg?from=mobile&format=80q.webp\"><img data-src=\"http://image.suning.cn/uimg/sop/commodity/575783921076597731932700_x.jpg?from=mobile&amp;format=80q.webp\" width=\"100%\" height=\"auto\" src=\"http://image.suning.cn/uimg/sop/commodity/575783921076597731932700_x.jpg?from=mobile&format=80q.webp\"><img data-src=\"http://image.suning.cn/uimg/sop/commodity/644449677235563223871200_x.jpg?from=mobile&amp;format=80q.webp\" width=\"100%\" height=\"auto\" src=\"http://image.suning.cn/uimg/sop/commodity/644449677235563223871200_x.jpg?from=mobile&format=80q.webp\"><img data-src=\"http://image.suning.cn/uimg/sop/commodity/525406016342658605266600_x.jpg?from=mobile&amp;format=80q.webp\" width=\"100%\" height=\"auto\" src=\"http://image.suning.cn/uimg/sop/commodity/525406016342658605266600_x.jpg?from=mobile&format=80q.webp\"><img data-src=\"http://image.suning.cn/uimg/sop/commodity/173828586235997832684470_x.jpg?from=mobile&amp;format=80q.webp\" width=\"100%\" height=\"auto\" src=\"http://image.suning.cn/uimg/sop/commodity/173828586235997832684470_x.jpg?from=mobile&format=80q.webp\"><img data-src=\"http://image.suning.cn/uimg/sop/commodity/952916285883376579822600_x.jpg?from=mobile&amp;format=80q.webp\" width=\"100%\" height=\"auto\" src=\"http://image.suning.cn/uimg/sop/commodity/952916285883376579822600_x.jpg?from=mobile&format=80q.webp\"></div>', '', '', '0', '1514258924', '1514258924', null, '710', '801', '821', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('807', '雀巢（Nestle）超级能恩1段（0-12个月）800克婴儿配方奶粉 乳蛋白部分水解德国原装进口', '325.00', '100', '100', '824', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/838775831664455171804700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/838775831664455171804700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div moduleid=\"R9000371_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/177107282817103459188302_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177107282817103459188302_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106714500185308491882650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106714500185308491882650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000371_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/198486428412722293189657_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198486428412722293189657_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/580584677534485913648000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/580584677534485913648000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110044925373173551623230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110044925373173551623230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/370366152921812264700000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/370366152921812264700000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/275312128200588386267100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/275312128200588386267100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/200596160319280320275793_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/200596160319280320275793_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121452335790625394582830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121452335790625394582830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/780543496203374094058600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/780543496203374094058600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143152457665122130471770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143152457665122130471770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100885062877432072733370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100885062877432072733370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000371_5\" modulename=\"商品展示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/175888845314712041422121_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175888845314712041422121_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174666726394895397184050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174666726394895397184050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><span>产品介绍：</span></p>\n<p><span>1、适度水解工艺，降低牛奶蛋白致敏性。</span><br><span>2、科学营养组合，了解宝宝需要。</span><br><span>3、德国原装原罐进口。</span></p>\n<p><span>品牌介绍：</span></p>\n<p><span> </span></p>\n<p><span>100多年前，亨利·雀巢——雀巢公司的创始人以他研制的一种奶麦粉挽救了一名母乳不足婴儿的生命，从此开始了雀巢100余年的发展历程。依靠强大的研发体系和严格的质量控制，雀巢为婴幼儿提供值得信赖的营养食品。</span></p></div></div>', '', '', '0', '1514258934', '1514258934', null, '710', '818', '824', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('808', '惠氏（Wyeth）S-26金装旗舰版幼儿配方奶粉3段900g 金装幼儿乐(12-36个月) 罐装', '186.00', '100', '100', '826', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/838775831664455171804700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/838775831664455171804700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><div moduleid=\"R9000380_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148331835177306831372380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148331835177306831372380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/185072995679818809955490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/185072995679818809955490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/194485581119612757108265_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/194485581119612757108265_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/158126851680394728258200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/158126851680394728258200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/433952153139260014353040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/433952153139260014353040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/662298907155790870532360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/662298907155790870532360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/118901535515053691783790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/118901535515053691783790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000380_4\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/176448368756335246594310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/176448368756335246594310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/130704846942705984543320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/130704846942705984543320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188579323851638704599900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/188579323851638704599900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/119768096699510495923000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/119768096699510495923000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155152904757643533967340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/155152904757643533967340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000380_5\" modulename=\"商品展示\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/126026774713438137936112_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/126026774713438137936112_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/144565734712807592342713_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/144565734712807592342713_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/766054367159368416264470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/766054367159368416264470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145880656697528811527890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145880656697528811527890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/957374145753004322884200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/957374145753004322884200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213461322213100331488074_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213461322213100331488074_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/638734990561790566690900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/638734990561790566690900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189380760211688211057770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189380760211688211057770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000380_6\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/153284913020913650584652_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153284913020913650584652_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258940', '1514258940', null, '710', '818', '826', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('809', '【海外购自营-限量满269减30】Aptamil 德国爱他美 婴幼儿奶粉 2+段 2岁以上 800g 安心罐', '0.00', '100', '100', '827', '<div class=\"lazyimg\"><p><a href=\"https://g.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/302227931152378466201300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/302227931152378466201300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9000375_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/103040828584108683339800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103040828584108683339800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160726424750113402878310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160726424750113402878310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/419505122107255414138010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/419505122107255414138010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/793473207126866710776700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/793473207126866710776700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151715955611975267739960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151715955611975267739960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/781460578114460066311950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/781460578114460066311950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/631337093364983740219600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/631337093364983740219600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/692084276112121482828430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/692084276112121482828430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000375_4\" modulename=\"商品参数\"><p>     </p>\n<p> </p></div><div moduleid=\"R9000375_5\" modulename=\"商品展示\"><p>      </p>\n<p> </p></div></div>', '', '', '0', '1514258944', '1514258944', null, '710', '818', '827', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('810', '【海外购自营-限量满269减30】Cow&Gate 英国牛栏 婴幼儿奶粉 4段 2-3岁 800g', '0.00', '100', '100', '828', '<div class=\"lazyimg\"><p><a href=\"https://g.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/302227931152378466201300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/302227931152378466201300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9000374_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/693817148354620032312500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/693817148354620032312500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/765226538251483311708600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/765226538251483311708600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/130440728815322831483002_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/130440728815322831483002_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/288510968410614130372500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/288510968410614130372500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181766130915033671834540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181766130915033671834540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/710783042934701048229900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/710783042934701048229900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000374_4\" modulename=\"商品参数\"><p>        </p></div><div moduleid=\"R9000374_5\" modulename=\"商品展示\"><p>      </p></div></div>', '', '', '0', '1514258947', '1514258947', null, '710', '818', '828', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('811', '【苏宁红孩子】纽曼思(Nemans) DHA藻油软胶囊0.44克/粒×90粒（儿童）美国原装进口', '499.00', '100', '100', '829', '<div class=\"lazyimg\"><p><a title=\"1226母婴日\" href=\"https://cuxiao.suning.com/1226muyingri.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9000511_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/135609032044022686627210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135609032044022686627210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p>[品        名]       纽曼思（原名纽曼斯）DHA海藻软胶囊 婴幼儿90粒装</p><p>[适用人群]      0-6周岁婴幼儿</p><p>[食用方法]      每日1-2粒刺破胶囊直接滴入宝宝口中或滴入辅食中随餐服用</p><p>[产品规格]      260mg/粒（90粒/瓶）每粒DHA含量100mg</p><p>[保  质  期]      36个月</p><p>[温馨提示]      存放在阴凉干燥（25度以下，湿度75%以下）、儿童不易接触的地方。开封后请旋紧瓶盖并存放于冰箱冷藏中保存。</p><p>                        产品如果长期存放或遇到温度变化会观察到胶囊内出现半固体状的沉淀，这种现象并不影响产品的质量和食用。</p><p> </p><p> </p></div><div moduleid=\"R9000511_5\" modulename=\"商品展示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/630691966373271030209500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/630691966373271030209500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000511_3\" modulename=\"商品详情\"><p> </p><p> </p></div></div>', '', '', '0', '1514258951', '1514258951', null, '710', '818', '829', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('812', '养生堂天然维生素E软胶囊100粒', '88.00', '100', '100', '830', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/162636171495924089251000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162636171495924089251000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div moduleid=\"R9000512_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/177532384465414588631330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/177532384465414588631330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/509867782639175604372300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/509867782639175604372300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119628277947931520343810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119628277947931520343810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170323945319030210037592_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170323945319030210037592_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108870057912589516033459_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108870057912589516033459_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000512_4\" modulename=\"商品参数\"><p>养生堂天然维生素E软胶囊160粒*瓶</p></div><div moduleid=\"R9000512_5\" modulename=\"商品展示\"><p>养生堂天然维生素E软胶囊160粒*瓶</p></div></div>', '', '', '0', '1514258957', '1514258957', null, '710', '818', '830', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('813', '【苏宁自营】英吉利(yingjili)鳕鱼肝油软胶囊4盒装 富含DHA 促进钙吸收 30粒/盒*4', '179.00', '100', '100', '831', '<div class=\"lazyimg\"><div moduleid=\"R9000516_3\" modulename=\"商品详情\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201510060446332822_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201510060446332822_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/201510060446345380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201510060446345380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td> </td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/201510060446374568_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201510060446374568_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/201510060446384951_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201510060446384951_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/201510060446405410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201510060446405410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/201510060446416974_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201510060446416974_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td> </td></tr><tr><td> </td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/201510060446465233_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201510060446465233_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/201510060446472903_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201510060446472903_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/201510060446491259_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201510060446491259_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/201510060446517304_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201510060446517304_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr><tr><td><img data-src=\"//image.suning.cn/uimg/sop/commodity/201510060446544342_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201510060446544342_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr></tbody></table></div><div moduleid=\"R9000516_4\" modulename=\"商品参数\"><p> </p><p><strong><img data-src=\"//image.suning.cn/uimg/sop/commodity/201510060446351819_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201510060446351819_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></strong></p></div><div moduleid=\"R9000516_5\" modulename=\"商品展示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201510060446448369_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201510060446448369_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201510060446458056_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201510060446458056_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td><p>适合（0-36个月）的宝宝<br> </p><p>包装规格：</p><p>鳕鱼肝油软胶囊4盒装，0.5g/粒</p><p><br>产品介绍：<br>富含维生素A、维生素D、促进宝宝钙吸收<br> </p><p>产品特点：</p><p>1.富含维生素AD</p><p>2.采用均质乳化包囊技术精制</p><p>3.促进宝宝钙吸收</p><p><br> <br>品牌介绍：<br> <br>英吉利拥有自主研发 销售为一体的系统，18000家线下实体店遍布全国各地，为数以万计的新生儿创造生命奇迹。<br><br>英吉利始终秉承着自身的品牌信仰。以全国统一的品质，为全国各地的婴幼儿提供安全、值得信赖的营养，同时英吉利将一如既往地为婴幼<br><br>儿及孕产妇提供营养需求。<br> <br>英吉利与万千父母一起，以爱和科学，呵护宝贝成长。 </p></td></tr></tbody></table></div></div>', '', '', '0', '1514258960', '1514258960', null, '710', '818', '831', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('814', 'Gerber 嘉宝 婴幼儿辅食果蔬泥 西梅泥 一段 4个月以上 71g/盒 2盒装 美国直采', '22.00', '100', '100', '834', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><a href=\"https://g.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/879332310199150822795090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/879332310199150822795090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9000384_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/260935336202295805044060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/260935336202295805044060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/531916130612206406462700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/531916130612206406462700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/113767693113978096835648_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/113767693113978096835648_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/161925958613428939712575_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/161925958613428939712575_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/470809406174266086337670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/470809406174266086337670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/401017879853027112384000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/401017879853027112384000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000384_4\" modulename=\"商品参数\"><h1 id=\"itemDisplayName\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/794610437199734842494250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/794610437199734842494250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/105037109943771822537600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/105037109943771822537600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/154944818521394469225906_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/154944818521394469225906_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/677219135125680472963010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/677219135125680472963010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></h1></div><div moduleid=\"R9000384_5\" modulename=\"商品展示\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/348189151857226298823700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/348189151857226298823700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/170049549051402765724710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/170049549051402765724710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/360273671202399507741500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/360273671202399507741500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/829120869629108358321300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/829120869629108358321300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514258970', '1514258970', null, '710', '818', '834', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('815', '【海外购自营-限量满269减30】尤妮佳 Moony 大号婴儿纸尿裤 L54片 (9-14kg) 日本原装进口', '71.00', '100', '100', '836', '<div class=\"lazyimg\"><p><a href=\"https://g.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/302227931152378466201300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/302227931152378466201300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9000413_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/130161424218411916455479_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/130161424218411916455479_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172882400455241752010650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172882400455241752010650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/171451948819295250624991_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/171451948819295250624991_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/885574590350285587565600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/885574590350285587565600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146939035819039551901143_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146939035819039551901143_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/179231292744627147581380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/179231292744627147581380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/176995686597107796549250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/176995686597107796549250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191483440512714913739077_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/191483440512714913739077_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/134537840418667193856028_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/134537840418667193856028_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000413_4\" modulename=\"商品参数\"><p>   </p></div><div moduleid=\"R9000413_5\" modulename=\"商品展示\"><p>   </p></div></div>', '', '', '0', '1514258976', '1514258976', null, '710', '818', '836', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('816', '帮宝适（Pampers）超薄干爽婴儿纸尿裤/尿不湿 大号L164片（9-14kg）（国产）', '0.00', '100', '100', '838', '<div class=\"lazyimg\"><p><a title=\"1226母婴日\" href=\"https://cuxiao.suning.com/1226muyingri.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9000413_3\" modulename=\"商品详情\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/646422639.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191653755697248012127960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/191653755697248012127960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/646422638.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/108997372688119373254300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/108997372688119373254300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/646173104.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/197591980363814165317000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/197591980363814165317000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/646170064.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/183481872365544503295000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/183481872365544503295000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/646170067.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/111983005174052477936650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/111983005174052477936650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/646170068.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/981889843177496361215830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/981889843177496361215830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0030000332/102586394.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/812871212456615401024000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/812871212456615401024000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0030000332/167144982.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/219985216150941619688190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/219985216150941619688190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0030000332/167144983.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/346375231393472441926600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/346375231393472441926600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<div><span><span>联系我们：4008303698</span><br><span>工作时间：9am-5pm,周一至周五,节假日除外</span>*pg_Pampers_FS diaper_001*</span>\n<div><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/154197715452026961382200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154197715452026961382200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162249358813207716341410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162249358813207716341410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/209137970915918221732824.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/209137970915918221732824.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123859306551914382282390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123859306551914382282390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208115619172743077374770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208115619172743077374770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172009203618029923025069_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172009203618029923025069_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117759061211055625959081_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117759061211055625959081_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176420206913752738744310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176420206913752738744310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/217862180142590446252320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/217862180142590446252320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/329680302593327154283000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/329680302593327154283000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/286420161070904205263700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/286420161070904205263700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167921160029300983259970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167921160029300983259970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/469648952379392811253400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/469648952379392811253400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/328695319117484249422650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/328695319117484249422650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/711630471162473788645570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/711630471162473788645570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/150644078716749718546318_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150644078716749718546318_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div></div><div moduleid=\"R9000413_5\" modulename=\"商品展示\"><p><span>帮宝适超薄干爽系列电子商务渠道彩箱装L164片</span></p></div><div moduleid=\"R9000413_4\" modulename=\"商品参数\"><p><span>帮宝适超薄干爽系列电子商务渠道彩箱装L164片</span></p></div><div moduleid=\"R9000413_6\" modulename=\"商品细节\"><p><span>帮宝适超薄干爽系列电子商务渠道彩箱装L164片</span></p></div></div>', '', '', '0', '1514258983', '1514258983', null, '710', '818', '838', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('817', '【苏宁自营】乐可爱(LaCUTE) 日本原装纸尿裤 森林王子宝宝尿不湿 大号L54片(9-14kg)（日本原装进口）', '178.00', '100', '100', '840', '<div class=\"lazyimg\"><div moduleid=\"R9000413_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/174133108748690435684000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174133108748690435684000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/216017663483853017614600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/216017663483853017614600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/327899711566410718740600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/327899711566410718740600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/649336683466873958247000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/649336683466873958247000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/387396228274302535888400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/387396228274302535888400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/604735093836774838340000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/604735093836774838340000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184391177177168388988120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184391177177168388988120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000413_4\" modulename=\"商品参数\"><ul>\n<li title=\"乐可爱(LaCUTE)\">品牌：<a href=\"http://www.suning.com/pinpai/1B19-0-0.html\" target=\"_blank\">乐可爱(LaCUTE)</a>-森林王子系列</li>\n<li title=\"日本\">产地：日本</li>\n<li title=\"9kg-14kg\">适用婴儿体重：9kg-14kg</li>\n<li title=\"婴儿\">尿裤系列：婴儿</li>\n<li title=\"3年\">保质期：3年</li>\n<li title=\"纸尿裤\">类别：纸尿裤</li>\n<li title=\"L号\">纸尿裤型号：L号</li>\n<li title=\"54\">规格：54</li>\n<li title=\"单包装\">包装：单包装</li>\n</ul></div><div moduleid=\"R9000413_5\" modulename=\"商品展示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/942669933108863498835980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/942669933108863498835980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/641250292203997887069860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/641250292203997887069860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136234697965421862528310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136234697965421862528310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154041521997074169921900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154041521997074169921900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/773959549113733340333880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/773959549113733340333880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258993', '1514258993', null, '710', '818', '840', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('818', '雀氏（chiaus）薄&快吸超薄透气男女宝宝婴儿纸尿片L120片（9-14kg）(福建）', '0.00', '100', '100', '841', '<div class=\"lazyimg\"><div moduleid=\"R9000414_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/183853928813242221371947_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/183853928813242221371947_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166729635618910577721590_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166729635618910577721590_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172930903472299954495490_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172930903472299954495490_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213970080120432569627642_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213970080120432569627642_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000414_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/270161085210146956587070_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/270161085210146956587070_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146362609110477411647816_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146362609110477411647816_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/757928518163157863995840_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/757928518163157863995840_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115508698520451681281184_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115508698520451681281184_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000414_5\" modulename=\"商品展示\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/158977989744494597447900_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158977989744494597447900_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182898972318924301601831_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182898972318924301601831_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121381723219293472576070_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121381723219293472576070_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514258996', '1514258996', null, '710', '818', '841', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('819', '妈咪宝贝 小码S120片 纸尿裤 尿不湿 均吸干爽 【3-7kg】', '72.00', '100', '100', '842', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/483765242183820852212300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/483765242183820852212300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div moduleid=\"R9000413_3\" modulename=\"商品详情\"><p> </p>\n<!-- Save for Web Slices (苏宁关联(1).psd) -->\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://shop.suning.com/70111183/list_200206288_1.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104501011516988954147117_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104501011516988954147117_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.suning.com/70111183/list_200211830_1.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113777088521507890458160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113777088521507890458160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.suning.com/70111183/list_200210252_1.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170450999998829400715020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170450999998829400715020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.suning.com/70111183/list_200213485_1.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154385439797258416993140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154385439797258416993140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.suning.com/70111183/list_200213485_1.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121857836856534280147920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121857836856534280147920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.suning.com/70111183/list_210015085_1.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/521506155207726746464320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/521506155207726746464320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.suning.com/70111183/list_210051001_1.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/527186191232029050695900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/527186191232029050695900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.suning.com/70111183/list_210028663_1.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140504641744696776299960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140504641744696776299960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://product.suning.com/detail_0070111183_108787531.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/490640343112838839625250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/490640343112838839625250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"http://product.suning.com/detail_0070111183_108788198.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/679695096329475211928800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/679695096329475211928800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"http://product.suning.com/detail_0070111183_108788977.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209550546214149833203116_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209550546214149833203116_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"http://product.suning.com/detail_0070111183_108789768.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/669173789279202749433800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/669173789279202749433800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"http://product.suning.com/detail_0070111183_102350348.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128839986619608946058620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128839986619608946058620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"http://product.suning.com/detail_0070111183_102350346.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/439043792376139072518300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/439043792376139072518300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"http://product.suning.com/detail_0070111183_103782159.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/499939656141142207075520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/499939656141142207075520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"http://product.suning.com/detail_0070111183_102586394.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/966477451246704534177400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/966477451246704534177400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices -->\n<p><img data-src=\"//image.suning.cn/uimg/sop/richtext/150132106118880660262629.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/150132106118880660262629.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/346359318125717862616750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/346359318125717862616750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/758734819909618921218000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/758734819909618921218000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188761897916558688501024_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188761897916558688501024_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158843255113142744799394_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158843255113142744799394_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/211767356751162871155220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211767356751162871155220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/704286235674695392865100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/704286235674695392865100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000413_4\" modulename=\"商品参数\"><p>1</p></div><div moduleid=\"R9000413_5\" modulename=\"商品展示\"><p>1</p></div></div>', '', '', '0', '1514258999', '1514258999', null, '710', '818', '842', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('820', '【苏宁自营】五羊bibi超薄干爽纸尿裤/尿不湿 XL码21片（12-17kg）', '35.00', '100', '100', '843', '<div class=\"lazyimg\"><div moduleid=\"R9000413_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/550322494135959206295000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/550322494135959206295000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/164075788710433010749892_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/164075788710433010749892_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/230535961993207757392300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/230535961993207757392300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189486695320151964535242_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189486695320151964535242_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146744674520130898653708_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146744674520130898653708_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/240474826104356693224180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/240474826104356693224180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/192828355817496228391214_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/192828355817496228391214_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/829503416232509695464200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/829503416232509695464200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000413_4\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/564182508147142117977200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/564182508147142117977200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000413_5\" modulename=\"商品展示\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/677696321174770629644230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/677696321174770629644230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259003', '1514259003', null, '710', '818', '843', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('821', 'NUK宝宝PP奶瓶宽口径 Hello Kitty主题组合装 150ML+300ML+安抚奶嘴 宝宝礼物', '188.00', '100', '100', '844', '<div class=\"lazyimg\"><div moduleid=\"R9000416_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/874505630260539316410000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/874505630260539316410000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189732801580817273860990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189732801580817273860990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190381005274283277390620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190381005274283277390620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/128391609814250194831741_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/128391609814250194831741_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/197393181413159139331283_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/197393181413159139331283_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162867852218708994385533_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162867852218708994385533_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201974851540311953246370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201974851540311953246370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165409689299030259164100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165409689299030259164100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185721839815668148063367_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185721839815668148063367_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000416_4\" modulename=\"商品参数\"><p>.</p></div><div moduleid=\"R9000416_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/205921355626469344924120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205921355626469344924120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/435052607866298288613300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/435052607866298288613300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213844342415720143557592_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213844342415720143557592_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259006', '1514259006', null, '710', '818', '844', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('822', '贝亲婴儿入水牙胶（花瓣状）', '18.00', '100', '100', '845', '<div class=\"lazyimg\"><div moduleid=\"R9003034_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/497906427519192912138800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/497906427519192912138800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/190649834114622039536528_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/190649834114622039536528_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/154621295515843252703329_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/154621295515843252703329_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/190525224338533392432000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/190525224338533392432000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003034_4\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/497906427519192912138800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/497906427519192912138800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003034_5\" modulename=\"商品实拍\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/190649834114622039536528_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/190649834114622039536528_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259009', '1514259009', null, '710', '818', '845', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('823', '强生(Johnson) 婴儿牛奶沐浴露1000ml（双包装）（大瓶超值 牛奶滋养 温和无泪）新老包装随机发货', '0.00', '100', '100', '846', '<div class=\"lazyimg\"><p><a title=\"1226母婴日\" href=\"https://cuxiao.suning.com/1226muyingri.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9000544_4\" modulename=\"商品参数\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/272713192212243483594360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/272713192212243483594360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/209870408714474532541325_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/209870408714474532541325_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/554908247180331366774400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/554908247180331366774400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000544_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/775891492459826074948700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/775891492459826074948700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/479369833134785956858150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/479369833134785956858150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/194927069493815257689770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/194927069493815257689770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000544_5\" modulename=\"商品展示\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145862351778898562449340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145862351778898562449340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/524148649773464861300000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/524148649773464861300000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/167819382617218012762341_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/167819382617218012762341_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259013', '1514259013', null, '710', '818', '846', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('824', '木玩世家儿童益智层层叠抽积木50片亲子游戏整蛊桌游玩具EB009', '55.00', '100', '100', '850', '<div class=\"lazyimg\"><div moduleid=\"R9003194_3\" modulename=\"商品详情\"><p> </p><p><strong>产品基本参数：</strong></p><p>品牌：木玩世家</p><p>商品名称：50片层层叠 叠叠乐 叠叠高</p><p>商品货号：EB009</p><p>材质：欧洲进口榉木</p><p><strong>使用年龄：3</strong><strong>岁以上</strong></p><p><strong>外箱规格：</strong><strong> </strong><strong>直径8.5*8.5</strong><strong>*26cm</strong></p><p><strong>商品重量：1.05</strong><strong>公斤</strong><strong>     </strong></p><p><strong>产品特点：</strong></p><p><strong>1</strong><strong>、</strong><strong>  </strong><strong>进口榉木</strong></p><p><strong>2</strong><strong>、</strong><strong>  </strong><strong>数字认知</strong></p><p><strong>3</strong><strong>、</strong><strong>  趣味叠叠高，叠叠乐</strong></p><p><strong>4、  聚会游戏，真心话大冒险</strong></p></div><div moduleid=\"R9003194_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/146331705612288258372525_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146331705612288258372525_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136832286164946173361040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136832286164946173361040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187714496557127411943200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187714496557127411943200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147797480019688457173406_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147797480019688457173406_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/408405412214062030612270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/408405412214062030612270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003194_5\" modulename=\"商品展示图\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/213311152040719508956270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213311152040719508956270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166235926315940614552009_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166235926315940614552009_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/286408288132845967748600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/286408288132845967748600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141865740635976116810000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141865740635976116810000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003194_6\" modulename=\"商品细节\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/227045859158479257079140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/227045859158479257079140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101817164496196768842780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101817164496196768842780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115807464104713329918700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115807464104713329918700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/868557979124148404995400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/868557979124148404995400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259019', '1514259019', null, '710', '818', '850', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('825', '勾勾手 儿童玩具磁力片积木 百变提拉磁性积木 磁铁拼装建构片 早教益智玩具302件套装(8个车轮+摩天轮)', '498.00', '100', '100', '852', '<div class=\"lazyimg\"><p><img id=\"sn17081801\" data-src=\"//image.suning.cn/uimg/sop/commodity/175823051376653071715280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#sn17081801\" name=\"sn17081801\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/175823051376653071715280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R3007004_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/130615109610857722372753_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/130615109610857722372753_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136404226910782231594541_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136404226910782231594541_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/982367679433700314201600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/982367679433700314201600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/198374201185810924320300.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/198374201185810924320300.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/415499817208981950536850.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/415499817208981950536850.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/330995583832979562977000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/330995583832979562977000.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112991315421241450386207_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112991315421241450386207_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/974372819149386817449500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/974372819149386817449500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/417062184847422132203800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/417062184847422132203800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194726045150387166495950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194726045150387166495950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/298140278805846761854000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/298140278805846761854000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/499754454154409680916740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/499754454154409680916740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133579433601903952868100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133579433601903952868100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166960963494600036713200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166960963494600036713200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209201055917066205805276_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209201055917066205805276_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133426219048627850530610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133426219048627850530610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127156716715357826528790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127156716715357826528790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105514723075848784316120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105514723075848784316120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/991889698926915252187900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/991889698926915252187900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155104129242524601615140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155104129242524601615140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188523173962417064225500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188523173962417064225500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R3007004_4\" modulename=\"商品参数\"><p>    </p></div><div moduleid=\"R3007004_5\" modulename=\"商品展示图\"><p>     </p></div></div>', '', '', '0', '1514259026', '1514259026', null, '710', '818', '852', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('826', 'Ibelieve爱贝丽伞车超轻便携高景观坐躺冬夏两用折叠简易婴儿推车（2017年新款）I-S012', '699.00', '100', '100', '854', '<div class=\"lazyimg\"><p><a title=\"1226母婴日\" href=\"https://cuxiao.suning.com/1226muyingri.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9000438_1\" modulename=\"优惠信息\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/191369628095205377543300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191369628095205377543300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000438_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/711833719343978195756000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/711833719343978195756000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/241788193511643421396800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/241788193511643421396800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/491672371556615510157100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/491672371556615510157100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152317184418157151554701_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152317184418157151554701_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152914703955956565514270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152914703955956565514270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112106014412706043053127_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112106014412706043053127_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178334915616001836647718_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178334915616001836647718_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212353940016968228993325_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212353940016968228993325_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/425870493737685803333800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/425870493737685803333800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/221310755209898813187400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/221310755209898813187400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000438_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/170534030044799042011660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170534030044799042011660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9000438_4\" modulename=\"商品参数\"><p><span><img data-src=\"//image.suning.cn/uimg/sop/commodity/160839892071659448686910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160839892071659448686910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153608515722893002666780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153608515722893002666780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></span></p></div></div>', '', '', '0', '1514259032', '1514259032', null, '710', '818', '854', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('827', '宝得适（Britax）汽车儿童安全座椅 超级百变王（9个月-12岁）', '1880.00', '100', '100', '855', '<div class=\"lazyimg\"><p><a title=\"1226母婴日\" href=\"https://cuxiao.suning.com/1226muyingri.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229506581117694398920900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R3105001_1\" modulename=\"优惠信息\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146728534212942660269023_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146728534212942660269023_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R3105001_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/183362545098030441699040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/183362545098030441699040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/562904573165859803492670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/562904573165859803492670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/463280570245599733572900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/463280570245599733572900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/399743849212529436930930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/399743849212529436930930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/775886989092576742218000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/775886989092576742218000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/933350438741160972397900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/933350438741160972397900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132446191713456453049766_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132446191713456453049766_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102074964113017378886096_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/102074964113017378886096_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/538390364156631177319060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/538390364156631177319060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/998000685345152570968700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/998000685345152570968700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182823725211323430694628_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182823725211323430694628_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R3105001_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/836857221335507925676000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/836857221335507925676000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101122280679305466435600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101122280679305466435600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192901769712396952586199_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192901769712396952586199_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/698195044206823157947200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/698195044206823157947200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162784953411822317382719_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162784953411822317382719_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152501504637825383195470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152501504637825383195470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198735986833953260487890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198735986833953260487890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184471560720871131778386_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184471560720871131778386_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/183253412017130068241050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/183253412017130068241050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/815570744588455706595000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/815570744588455706595000.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197437766633330987758830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197437766633330987758830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/498918614500036589275900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/498918614500036589275900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R3105001_5\" modulename=\"商品展示图\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/153167149318483993633835_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153167149318483993633835_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/708228320191424777333680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/708228320191424777333680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132052070216421412646509_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132052070216421412646509_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/689124911756103276651100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/689124911756103276651100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106387605410979860758580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106387605410979860758580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164126105711632587443589_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164126105711632587443589_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108138790112669363185712_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108138790112669363185712_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/422947802977528529294700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/422947802977528529294700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259035', '1514259035', null, '710', '818', '855', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('828', '婧麒防辐射服孕妇装正品孕妇防辐射衣服放射服防射服银纤维四季款JC8330B', '630.00', '100', '100', '856', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/202038378117626609008191_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"苏宁关联页(2)\" usemap=\"#MAPsuning123\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/202038378117626609008191_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R9003112_3\" modulename=\"商品详情\"><h1 align=\"left\"><span>孕妇防辐射服套装信息</span></h1>\n<table align=\"left\" bgcolor=\"#CCCCFF\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td align=\"right\"><span><strong>品牌名称：</strong></span></td>\n<td align=\"left\">JOYNCLEON/婧麒</td>\n</tr>\n<tr>\n<td align=\"right\"><span><strong>套装款式：</strong></span></td>\n<td>马甲、吊带</td>\n</tr>\n<tr>\n<td align=\"right\"><span><strong>套装材质：</strong></span></td>\n<td>金属纤维马甲、全银纤维吊带</td>\n</tr>\n<tr>\n<td align=\"right\"><span><strong>马甲尺码：</strong></span></td>\n<td>L、XL</td>\n</tr>\n<tr>\n<td align=\"right\"><span><strong>适用季节：</strong></span></td>\n<td>四季可穿</td>\n</tr>\n<tr>\n<td align=\"right\"><span><strong>颜色分类：</strong></span></td>\n<td>粉红色马甲 银纤维吊带、暗紫色马甲 银纤维吊带、藏青色马甲 银纤维吊带</td>\n</tr>\n<tr>\n<td align=\"right\"><span><strong>商品产地：</strong></span></td>\n<td>中国南昌</td>\n</tr>\n</tbody>\n</table>\n<p><br><br><br><br><br><br><br><br><br></p>\n<h1 align=\"left\"> </h1>\n<h1 align=\"left\"><span>婧麒孕妇防辐射服功能</span></h1>\n<table align=\"left\" bgcolor=\"#CCCCFF\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td align=\"right\"><span><strong>商品功能：</strong></span></td>\n<td>冬暖夏凉、舒适透气</td>\n</tr>\n<tr>\n<td align=\"right\"><span><strong>制作技术：</strong></span></td>\n<td>深海沉淀技术</td>\n</tr>\n<tr>\n<td align=\"right\"><span><strong>防辐射效果：</strong></span></td>\n<td>高达99.999%</td>\n</tr>\n</tbody>\n</table>\n<p><br><br><br><br></p>\n<h3 align=\"left\"><span>更多详情请咨询意大利婧麒旗舰店在线客服，祝您购物愉快！</span></h3>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/788241472312960456229300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1 (2)\" src=\"//image.suning.cn/uimg/sop/commodity/788241472312960456229300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/165353298918024579352265_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2\" src=\"//image.suning.cn/uimg/sop/commodity/165353298918024579352265_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/124636300459558502960270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"3\" src=\"//image.suning.cn/uimg/sop/commodity/124636300459558502960270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/622834079210632287518810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"4\" src=\"//image.suning.cn/uimg/sop/commodity/622834079210632287518810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/201407231008231044_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201407231008231044_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201407220629386809_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201407220629386809_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201311160240283561_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201311160240283561_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201407220617163502_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201407220617163502_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201407220633249022_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201407220633249022_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201407220633203410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201407220633203410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201407220633172012_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201407220633172012_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201407220633131661_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201407220633131661_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201407220633321960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201407220633321960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/400213760483620113519200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"6\" src=\"//image.suning.cn/uimg/sop/commodity/400213760483620113519200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/149879677314853439349750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7\" src=\"//image.suning.cn/uimg/sop/commodity/149879677314853439349750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201407231016472450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201407231016472450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184956893139913161098990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"27\" src=\"//image.suning.cn/uimg/sop/commodity/184956893139913161098990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/129126044371360540295150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"28\" src=\"//image.suning.cn/uimg/sop/commodity/129126044371360540295150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/146786680180061022631260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"28\" src=\"//image.suning.cn/uimg/sop/commodity/146786680180061022631260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/640599841739379786400500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"29\" src=\"//image.suning.cn/uimg/sop/commodity/640599841739379786400500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003112_4\" modulename=\"商品参数\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/821588221140527208940300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"30\" src=\"//image.suning.cn/uimg/sop/commodity/821588221140527208940300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/656767992530838529438000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"31\" src=\"//image.suning.cn/uimg/sop/commodity/656767992530838529438000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9003112_5\" modulename=\"商品实拍\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/105433526641830222687000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"32\" src=\"//image.suning.cn/uimg/sop/commodity/105433526641830222687000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259038', '1514259038', null, '710', '818', '856', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('829', '添香 纯棉高腰可调节三条装孕妇内裤15521 L (三色入） 白色 L', '0.00', '100', '100', '858', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/201401100527424206_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201401100527424206_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201401100528551787_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201401100528551787_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201401100528187539_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201401100528187539_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201401100528338401_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201401100528338401_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201401100528507197_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201401100528507197_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201401100530019776_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201401100530019776_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201401100529207864_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201401100529207864_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201401100529353350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201401100529353350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201401100530475759_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201401100530475759_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259045', '1514259045', null, '710', '818', '858', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('830', '绅士空间(SENSIKJ) 2017冬季新款羽绒服男中长款韩版加厚修身外套男士保暖连帽冬装YYS.7805', '468.00', '100', '100', '859', '<div class=\"lazyimg\"><div moduleid=\"R9001189_2\" modulename=\"关联推荐\"><!-- tjb_top_mark_start --><div style=\"overflow:hidden;clear:both\"><!-- tjb_top_5681_mark_start --><div style=\"overflow:hidden\"><!-- tjb_mod_6708_mark_start --><div data-title=\"代码来自誓言装修助手 www.taomashen.com\">\n   <div>\n      <div> \n<a href=\"http://quan.suning.com/lqzxmiddle_201712230001919563_RA6VJEoOjaShLom7wB9t1GwE_1.htm\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/208784017916793380824652_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/208784017916793380824652_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n      </div>\n   </div>\n</div><!-- tjb_mod_6708_mark_end --></div><!-- tjb_top_5681_mark_end --></div><!-- tjb_top_mark_end --></div><div moduleid=\"R9001189_3\" modulename=\"商品详情\"><div><br><div><img data-src=\"//image.suning.cn/uimg/sop/commodity/940984891842871292380900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/940984891842871292380900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195605085055841829162310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195605085055841829162310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/746632642556678768563900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/746632642556678768563900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189946485816609440357085_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189946485816609440357085_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123583624217086988001884_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123583624217086988001884_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/423043782385121470863600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/423043782385121470863600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141218949861564508142880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141218949861564508142880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213309024914637116589880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213309024914637116589880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164923343457932007643600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164923343457932007643600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125782963762448926782000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125782963762448926782000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/241251125182231065883000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/241251125182231065883000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/958763071158338792624090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/958763071158338792624090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/538637792139444846743620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/538637792139444846743620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105187154177175521696410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105187154177175521696410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/764417694121196601137620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/764417694121196601137620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192295016487553694354930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192295016487553694354930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/788004208113111902282830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/788004208113111902282830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/282646564320454452738300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/282646564320454452738300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/255679142160325467195450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/255679142160325467195450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119352889614040101868480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119352889614040101868480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139933091090709241742490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139933091090709241742490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101074234451638068916840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101074234451638068916840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/850344870145609174018700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/850344870145609174018700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/839499551211570865475520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/839499551211570865475520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180606040669566492724660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180606040669566492724660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125531373730950662473520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125531373730950662473520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202535739201607425910500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202535739201607425910500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/694594622100512453389710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/694594622100512453389710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106061447458382939573490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106061447458382939573490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/173533416439673823594350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/173533416439673823594350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div></div></div></div>', '', '', '0', '1514259048', '1514259048', null, '1480', '1482', '859', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('831', '2017新品PU皮夹克皮毛一体皮衣男士外套中长款男大码秋冬【PPQ 12.12】', '79.00', '100', '100', '860', '<div class=\"lazyimg\"><div moduleid=\"R9001185_3\" modulename=\"商品详情\"><div>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/467739611530364689104800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/467739611530364689104800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/837256666210741787959540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/837256666210741787959540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179052317014894551708840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179052317014894551708840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/319723391170616617377300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/319723391170616617377300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176491520619201621883051_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176491520619201621883051_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134113952707722683342200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134113952707722683342200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/654501985772432980350000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/654501985772432980350000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119290712516763264858330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119290712516763264858330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/239645556107724407529670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/239645556107724407529670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/899965926191634935161550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/899965926191634935161550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105819751020222257767302_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105819751020222257767302_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176784202617643540322055_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176784202617643540322055_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178862473018955556629850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178862473018955556629850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204585562410949299915237_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204585562410949299915237_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/647114808296730705589500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/647114808296730705589500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170836863645591734480600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170836863645591734480600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124815490815626152183815_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124815490815626152183815_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/335138102178945281895390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/335138102178945281895390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171395869646980714288340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171395869646980714288340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138963644618338606962746_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138963644618338606962746_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/768664475507205684337100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/768664475507205684337100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169039768311600112956760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169039768311600112956760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144000288710736591218429_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144000288710736591218429_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104082844816635255565524_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104082844816635255565524_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135567395256821098594300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135567395256821098594300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184949427519482978567719_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184949427519482978567719_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/386901499391445564254400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/386901499391445564254400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109521618671896265389510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109521618671896265389510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207497694916889152023597_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207497694916889152023597_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/806887589154891868993000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/806887589154891868993000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180963366310811805861156_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180963366310811805861156_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140931058714068563259576_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140931058714068563259576_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172179150247738274552000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172179150247738274552000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158689762624025279993410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158689762624025279993410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/817657312138801747517190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/817657312138801747517190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/877619448612043333202100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/877619448612043333202100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/912741723522448308139600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/912741723522448308139600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/894745243137988421773470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/894745243137988421773470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111978251514910721912384_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111978251514910721912384_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/733602215431298202210800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/733602215431298202210800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179158273512003423743975_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179158273512003423743975_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147394470895285609188750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147394470895285609188750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/783891830103197018218540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/783891830103197018218540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/253615261184573142593290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/253615261184573142593290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206350427214190509819011_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206350427214190509819011_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n</div></div></div>', '', '', '0', '1514259054', '1514259054', null, '1480', '1482', '860', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('832', '2017新款男士长袖工装纯色衬衫男款日系休闲绅士衬衣大码男装衬衫', '0.00', '100', '100', '861', '<div class=\"lazyimg\"><div moduleid=\"R6151002_2\" modulename=\"关联推荐\"><!-- tjb_top_mark_start --><div style=\"overflow:hidden;clear:both\"><!-- tjb_top_5759_mark_start --><div style=\"overflow:hidden\"><!-- tjb_mod_6680_mark_start --><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"left\" style=\"width: 100%; height: auto;\">\n	<tbody>\n		<tr>\n			<td colspan=\"4\">\n				<a target=\"_blank\" href=\"http://shop.suning.com/70099332/index.html\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/970641029107636547833520_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/970641029107636547833520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070099332/175925825.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/114788907120583299448390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/114788907120583299448390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070099332/681335914.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146019134564567208860700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146019134564567208860700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070099332/615948775.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/176453413879931580940260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/176453413879931580940260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070099332/673646956.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/197041220542277113459820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/197041220542277113459820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070099332/676795907.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/723804315142012593988660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/723804315142012593988660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070099332/653609173.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213571170610828875344499_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213571170610828875344499_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070099332/172576585.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/355426455105335530257270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/355426455105335530257270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070099332/686334033.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/928533688506567427127000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/928533688506567427127000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070099332/138902201.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/173936921932427347231570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/173936921932427347231570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070099332/673658084.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/339552144735142771621600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/339552144735142771621600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070099332/604130934.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/963775071194475211045590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/963775071194475211045590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070099332/785378371.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181737740914823777714232_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181737740914823777714232_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070099332/645985578.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/211804957416083514275649_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/211804957416083514275649_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070099332/785707847.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/632816994381193460513900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/632816994381193460513900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070099332/698807124.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/829192628173809143526800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/829192628173809143526800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070099332/785400708.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/121895700327798798243170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/121895700327798798243170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n	</tbody>\n</table><!-- tjb_mod_6680_mark_end --></div><!-- tjb_top_5759_mark_end --></div><!-- tjb_top_mark_end --></div><div moduleid=\"R6151002_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/180942424315346769111931_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/180942424315346769111931_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150559986913109355518101_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/150559986913109355518101_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/791087201737545215482600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/791087201737545215482600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/707703358119789284513950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/707703358119789284513950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/228775051328238228840400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/228775051328238228840400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/118150332427135830619120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/118150332427135830619120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213976152974182597419200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/213976152974182597419200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/409095243121070831014610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/409095243121070831014610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171345643552332492010190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/171345643552332492010190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192514838121820936557160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/192514838121820936557160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/785308348984065139174600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/785308348984065139174600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/568191835156891796775890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/568191835156891796775890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/905968824169357883844600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/905968824169357883844600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171274338412004393786684_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/171274338412004393786684_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164531532342013287567260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/164531532342013287567260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/450510770125185489484660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/450510770125185489484660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209657313545296885146840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/209657313545296885146840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115169288029626529026400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/115169288029626529026400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204403007519696315201211_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/204403007519696315201211_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/978612090793246457859300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/978612090793246457859300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120989911863640150987680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/120989911863640150987680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/250933864804084662241300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/250933864804084662241300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/391806076679705519273400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/391806076679705519273400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259057', '1514259057', null, '847', '849', '861', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('833', '丹杰仕 2017秋冬新款男装毛衣 韩版休闲圆领条纹拼色毛衣 大码男装针织衫', '48.00', '100', '100', '862', '<div class=\"lazyimg\"><div moduleid=\"R6151003_2\" modulename=\"关联推荐\"><p> </p>\n<!-- tjb_top_mark_start -->\n<div><!-- tjb_top_5759_mark_start -->\n<div><!-- tjb_mod_6680_mark_start -->\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" align=\"left\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"4\"><a href=\"http://shop.suning.com/70099332/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/970641029107636547833520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/970641029107636547833520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070099332/175925825.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/114788907120583299448390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/114788907120583299448390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070099332/681335914.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146019134564567208860700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146019134564567208860700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070099332/615948775.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/176453413879931580940260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/176453413879931580940260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070099332/673646956.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/197041220542277113459820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/197041220542277113459820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070099332/676795907.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/723804315142012593988660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/723804315142012593988660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070099332/653609173.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213571170610828875344499_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213571170610828875344499_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070099332/172576585.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/355426455105335530257270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/355426455105335530257270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070099332/686334033.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/928533688506567427127000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/928533688506567427127000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070099332/138902201.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/173936921932427347231570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/173936921932427347231570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070099332/673658084.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/339552144735142771621600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/339552144735142771621600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070099332/604130934.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/963775071194475211045590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/963775071194475211045590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070099332/785378371.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181737740914823777714232_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181737740914823777714232_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070099332/645985578.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/211804957416083514275649_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/211804957416083514275649_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070099332/785707847.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/632816994381193460513900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/632816994381193460513900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070099332/698807124.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/829192628173809143526800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/829192628173809143526800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070099332/785400708.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/121895700327798798243170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/121895700327798798243170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- tjb_mod_6680_mark_end --></div>\n<!-- tjb_top_5759_mark_end --></div>\n<!-- tjb_top_mark_end -->\n<p> </p></div><div moduleid=\"R6151003_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/200133721218917782492087_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/200133721218917782492087_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/124559237789636543491700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/124559237789636543491700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/434607063214016096749010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/434607063214016096749010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/465021898644408752290000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/465021898644408752290000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213571170814056069737277_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213571170814056069737277_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/164842397916089334702099_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/164842397916089334702099_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/107569566159234699648870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/107569566159234699648870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/462226269518870892577500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/462226269518870892577500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/196156613961856053732180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/196156613961856053732180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/137391545617212615696671_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/137391545617212615696671_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/291118765962233000715900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/291118765962233000715900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/178606265248435821776880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/178606265248435821776880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112249488228841713843690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112249488228841713843690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/162997005042226286556700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/162997005042226286556700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/159280214284185731418400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/159280214284185731418400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/977844094162059691276800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/977844094162059691276800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/805381149154948297434900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/805381149154948297434900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/701982129676826781727400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/701982129676826781727400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/201047478112096436728461_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/201047478112096436728461_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/954539276632964468447000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/954539276632964468447000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/372934241623797793813900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/372934241623797793813900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/109492743019241678361449_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/109492743019241678361449_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/165881178618209847204208_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/165881178618209847204208_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/426582778147600163320530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/426582778147600163320530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/985346081208292602729900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/985346081208292602729900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/492961687251657362129200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/492961687251657362129200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/144969670211555220231200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/144969670211555220231200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/281991999203124263275100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/281991999203124263275100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/179969849167415132261000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/179969849167415132261000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/912645286256368446759300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/912645286256368446759300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/170868391611486169328467_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/170868391611486169328467_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/456569387190593163858090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/456569387190593163858090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/105754564019948231785757_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/105754564019948231785757_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/160738001489575215825660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/160738001489575215825660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6151003_4\" modulename=\"商品尺码表\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/660125393251122852170700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/660125393251122852170700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/877647251374177209582600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/877647251374177209582600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/232325239116775239386250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/232325239116775239386250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/680423892168925359685970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/680423892168925359685970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/174859542775726247410550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174859542775726247410550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/770631896352447523970800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/770631896352447523970800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/192877909686803910448490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192877909686803910448490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/176864160912731933183219_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176864160912731933183219_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/515163917310005855879400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/515163917310005855879400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/187595848041493665143520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187595848041493665143520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/190457123788841673618220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190457123788841673618220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/418701798656395738170600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/418701798656395738170600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/199583384315176644185813_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199583384315176644185813_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/875217939141419688651780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/875217939141419688651780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6151003_5\" modulename=\"模特效果\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/660125393251122852170700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/660125393251122852170700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/877647251374177209582600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/877647251374177209582600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/232325239116775239386250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/232325239116775239386250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/680423892168925359685970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/680423892168925359685970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/174859542775726247410550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174859542775726247410550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/770631896352447523970800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/770631896352447523970800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/192877909686803910448490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192877909686803910448490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/176864160912731933183219_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176864160912731933183219_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/515163917310005855879400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/515163917310005855879400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/187595848041493665143520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187595848041493665143520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/190457123788841673618220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190457123788841673618220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/418701798656395738170600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/418701798656395738170600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/199583384315176644185813_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199583384315176644185813_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/875217939141419688651780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/875217939141419688651780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259060', '1514259060', null, '847', '849', '862', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('834', '2017秋冬新款男装大衣外套 韩版休闲修身纯棉短款风衣男士中长款风衣男士呢大衣', '138.00', '100', '100', '864', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/689506087213049426438430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map111\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/689506087213049426438430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/161868461513295421382587_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map110\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/161868461513295421382587_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p><div moduleid=\"R9001184_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/257035465174309537864340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/257035465174309537864340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/912840934393331587732000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/912840934393331587732000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144824938149018862769340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144824938149018862769340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/327719899512613326000000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/327719899512613326000000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115214924311825721393564_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115214924311825721393564_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149138403410449111104320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149138403410449111104320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/995442656127510880246350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/995442656127510880246350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108366828217365666543150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108366828217365666543150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186691846417943704616791_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186691846417943704616791_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110326573521428772895249_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110326573521428772895249_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169744654215175180143591_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169744654215175180143591_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165607837619839209585146_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165607837619839209585146_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/954269047201709330982130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/954269047201709330982130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/504089533107499632976130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/504089533107499632976130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117560214214475387491531_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117560214214475387491531_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182911180577731723848800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182911180577731723848800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/515067899234416718718400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/515067899234416718718400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/410571944138614999496200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/410571944138614999496200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001184_4\" modulename=\"商品尺码表\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/464627254119044120062740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/464627254119044120062740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001184_5\" modulename=\"模特效果\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/410571944138614999496200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/410571944138614999496200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259064', '1514259064', null, '847', '849', '864', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('835', '2017秋冬新款圆领上下拼色印花男装T恤潮流时尚男装大码青少年男士长袖上衣潮', '39.00', '100', '100', '865', '<div class=\"lazyimg\"><div moduleid=\"R9001196_2\" modulename=\"关联推荐\"><!-- tjb_top_mark_start --><div style=\"overflow:hidden;clear:both\"><!-- tjb_top_5759_mark_start --><div style=\"overflow:hidden\"><!-- tjb_mod_6680_mark_start --><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"left\" style=\"width: 100%; height: auto;\">\n	<tbody>\n		<tr>\n			<td colspan=\"4\">\n				<a target=\"_blank\" href=\"http://shop.suning.com/70099332/index.html\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/970641029107636547833520_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/970641029107636547833520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070099332/175925825.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/114788907120583299448390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/114788907120583299448390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070099332/681335914.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146019134564567208860700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146019134564567208860700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070099332/615948775.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/176453413879931580940260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/176453413879931580940260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070099332/673646956.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/197041220542277113459820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/197041220542277113459820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070099332/676795907.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/723804315142012593988660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/723804315142012593988660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070099332/653609173.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213571170610828875344499_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213571170610828875344499_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070099332/172576585.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/355426455105335530257270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/355426455105335530257270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070099332/686334033.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/928533688506567427127000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/928533688506567427127000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070099332/138902201.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/173936921932427347231570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/173936921932427347231570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070099332/673658084.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/339552144735142771621600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/339552144735142771621600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070099332/604130934.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/963775071194475211045590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/963775071194475211045590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070099332/785378371.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181737740914823777714232_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181737740914823777714232_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070099332/645985578.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/211804957416083514275649_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/211804957416083514275649_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070099332/785707847.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/632816994381193460513900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/632816994381193460513900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070099332/698807124.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/829192628173809143526800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/829192628173809143526800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070099332/785400708.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/121895700327798798243170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/121895700327798798243170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n	</tbody>\n</table><!-- tjb_mod_6680_mark_end --></div><!-- tjb_top_5759_mark_end --></div><!-- tjb_top_mark_end --></div><div moduleid=\"R9001196_3\" modulename=\"商品详情\"><div><div><img data-src=\"https://image.suning.cn/uimg/sop/commodity/834054724403379971287500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/834054724403379971287500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/158539239471087591043100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/158539239471087591043100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/161141542817982902975958_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/161141542817982902975958_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/133819300984657834666450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/133819300984657834666450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/121039657719590241613465_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/121039657719590241613465_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/208938558520563938558380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/208938558520563938558380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/174685792410211173783170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/174685792410211173783170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/248340949185958975294190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/248340949185958975294190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/856870720611435238411900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/856870720611435238411900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/117627029610113874839106_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/117627029610113874839106_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/155134041321263513938661_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/155134041321263513938661_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/158295270615945861692809_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/158295270615945861692809_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/136272841974055373939680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136272841974055373939680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/122495683827000564097720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/122495683827000564097720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/172810873916924556809639_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172810873916924556809639_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/157599785320288457905810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/157599785320288457905810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/186776805917371458724810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/186776805917371458724810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/893433964328619484286500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/893433964328619484286500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/154418141522236157112560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/154418141522236157112560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/178772912572532204693250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/178772912572532204693250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div><textarea id=\"J_DivItemDesc2\">&lt;img src=\"https://image.suning.cn/uimg/sop/commodity/834054724403379971287500_x.jpg\"&gt;&lt;br&gt; &lt;img src=\"https://image.suning.cn/uimg/sop/commodity/158539239471087591043100_x.jpg\"&gt;&lt;br&gt; &lt;img src=\"https://image.suning.cn/uimg/sop/commodity/161141542817982902975958_x.jpg\"&gt;&lt;br&gt; &lt;img src=\"https://image.suning.cn/uimg/sop/commodity/133819300984657834666450_x.jpg\"&gt;&lt;br&gt; &lt;img src=\"https://image.suning.cn/uimg/sop/commodity/121039657719590241613465_x.jpg\"&gt;&lt;br&gt; &lt;img src=\"https://image.suning.cn/uimg/sop/commodity/208938558520563938558380_x.jpg\"&gt;&lt;br&gt; &lt;img src=\"https://image.suning.cn/uimg/sop/commodity/174685792410211173783170_x.jpg\"&gt;&lt;br&gt; &lt;img src=\"https://image.suning.cn/uimg/sop/commodity/248340949185958975294190_x.jpg\"&gt;&lt;br&gt; &lt;img src=\"https://image.suning.cn/uimg/sop/commodity/856870720611435238411900_x.jpg\"&gt;&lt;br&gt; &lt;img src=\"https://image.suning.cn/uimg/sop/commodity/117627029610113874839106_x.jpg\"&gt;&lt;br&gt; &lt;img src=\"https://image.suning.cn/uimg/sop/commodity/155134041321263513938661_x.jpg\"&gt;&lt;br&gt; &lt;img src=\"https://image.suning.cn/uimg/sop/commodity/158295270615945861692809_x.jpg\"&gt;&lt;br&gt; &lt;img src=\"https://image.suning.cn/uimg/sop/commodity/136272841974055373939680_x.jpg\"&gt;&lt;br&gt; &lt;img src=\"https://image.suning.cn/uimg/sop/commodity/122495683827000564097720_x.jpg\"&gt;&lt;br&gt; &lt;img src=\"https://image.suning.cn/uimg/sop/commodity/172810873916924556809639_x.jpg\"&gt;&lt;br&gt; &lt;img src=\"https://image.suning.cn/uimg/sop/commodity/157599785320288457905810_x.jpg\"&gt;&lt;br&gt; &lt;img src=\"https://image.suning.cn/uimg/sop/commodity/186776805917371458724810_x.jpg\"&gt;&lt;br&gt; &lt;img src=\"https://image.suning.cn/uimg/sop/commodity/893433964328619484286500_x.jpg\"&gt;&lt;br&gt; &lt;img src=\"https://image.suning.cn/uimg/sop/commodity/154418141522236157112560_x.jpg\"&gt;&lt;br&gt; &lt;img src=\"https://image.suning.cn/uimg/sop/commodity/178772912572532204693250_x.jpg\"&gt;</textarea></div><div><div><img data-src=\"https://image.suning.cn/uimg/sop/commodity/671001547126173829972690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/671001547126173829972690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"https://image.suning.cn/uimg/sop/commodity/103226272339601861222700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/103226272339601861222700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"https://image.suning.cn/uimg/sop/commodity/198589076199554025132660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/198589076199554025132660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"https://image.suning.cn/uimg/sop/commodity/185021242210146993667570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/185021242210146993667570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"https://image.suning.cn/uimg/sop/commodity/811813952777721990205700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/811813952777721990205700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"https://image.suning.cn/uimg/sop/commodity/125465190818997493751545_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/125465190818997493751545_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"https://image.suning.cn/uimg/sop/commodity/587057246146153046210860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/587057246146153046210860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"https://image.suning.cn/uimg/sop/commodity/127222961383234092632000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/127222961383234092632000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148842973318934924234004_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148842973318934924234004_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"https://image.suning.cn/uimg/sop/commodity/198130170230032571413800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/198130170230032571413800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182373721219904504781127_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182373721219904504781127_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"https://image.suning.cn/uimg/sop/commodity/619569775140228769123320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/619569775140228769123320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"https://image.suning.cn/uimg/sop/commodity/990768801277389976272500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/990768801277389976272500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"https://image.suning.cn/uimg/sop/commodity/200581521197984133585880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/200581521197984133585880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div><textarea id=\"J_DivItemDesc2\">&lt;img src=\"https://image.suning.cn/uimg/sop/commodity/671001547126173829972690_x.jpg\"&gt;&lt;br&gt;&lt;img src=\"https://image.suning.cn/uimg/sop/commodity/103226272339601861222700_x.jpg\"&gt;&lt;br&gt;&lt;img src=\"https://image.suning.cn/uimg/sop/commodity/198589076199554025132660_x.jpg\"&gt;&lt;br&gt;&lt;img src=\"https://image.suning.cn/uimg/sop/commodity/185021242210146993667570_x.jpg\"&gt;&lt;br&gt;&lt;img src=\"https://image.suning.cn/uimg/sop/commodity/811813952777721990205700_x.jpg\"&gt;&lt;br&gt;&lt;img src=\"https://image.suning.cn/uimg/sop/commodity/125465190818997493751545_x.jpg\"&gt;&lt;br&gt;&lt;img src=\"https://image.suning.cn/uimg/sop/commodity/587057246146153046210860_x.jpg\"&gt;&lt;br&gt;&lt;img src=\"https://image.suning.cn/uimg/sop/commodity/127222961383234092632000_x.jpg\"&gt;&lt;br&gt;&lt;img src=\"https://image.suning.cn/uimg/sop/commodity/148842973318934924234004_x.jpg\"&gt;&lt;br&gt;&lt;img src=\"https://image.suning.cn/uimg/sop/commodity/198130170230032571413800_x.jpg\"&gt;&lt;br&gt;&lt;img src=\"https://image.suning.cn/uimg/sop/commodity/182373721219904504781127_x.jpg\"&gt;&lt;br&gt;&lt;img src=\"https://image.suning.cn/uimg/sop/commodity/619569775140228769123320_x.jpg\"&gt;&lt;br&gt;&lt;img src=\"https://image.suning.cn/uimg/sop/commodity/990768801277389976272500_x.jpg\"&gt;&lt;br&gt;&lt;img src=\"https://image.suning.cn/uimg/sop/commodity/200581521197984133585880_x.jpg\"&gt;</textarea></div></div></div>', '', '', '0', '1514259067', '1514259067', null, '847', '849', '865', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('836', '韦斯普 2017男士休闲裤高端商务免烫男裤直筒修身男装休闲西裤Z8643', '158.00', '100', '100', '867', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/149323802321065037965127_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Mapv1\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/149323802321065037965127_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p>\n<!-- End Save for Web Slices --><div moduleid=\"R9001194_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/250014592815010512535600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/250014592815010512535600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139376694227342357357500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139376694227342357357500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108303141917270694787714_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108303141917270694787714_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/494396391142599325520490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/494396391142599325520490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/569329161200664778695660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/569329161200664778695660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/718149880268160223367300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/718149880268160223367300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/211766946711926907546025_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211766946711926907546025_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162320352671656530660260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162320352671656530660260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176722124611027701684835_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176722124611027701684835_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193305390167230145934290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193305390167230145934290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106111516631418362793950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106111516631418362793950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193110675192529633028110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193110675192529633028110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/563430051130356196477570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/563430051130356196477570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/451692094106663607454780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/451692094106663607454780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/280321505214343551057730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/280321505214343551057730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/975604992562244803711000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/975604992562244803711000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/814136737196432085915820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/814136737196432085915820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144131517167895019748740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144131517167895019748740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259073', '1514259073', null, '847', '849', '867', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('837', '2017秋冬装新款男士牛仔裤时尚百搭男装牛仔长裤四季款男士牛仔裤[ZSQ11.10]', '39.00', '100', '100', '868', '<div class=\"lazyimg\"><div moduleid=\"R9001191_2\" modulename=\"关联推荐\"><p> </p>\n<!-- tjb_top_mark_start -->\n<div><!-- tjb_top_5647_mark_start -->\n<div><!-- tjb_mod_6546_mark_start -->\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" align=\"center\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"4\"><a href=\"http://shop.suning.com/70092449/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191117041818997226628587_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/191117041818997226628587_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070092449/609779472.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202447533599913609976300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202447533599913609976300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070092449/663298787.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132966711012896861604730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132966711012896861604730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070092449/663304132.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175090809021207395433888_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175090809021207395433888_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070092449/645299371.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119371843332443929636970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119371843332443929636970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070092449/620525730.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/664599191204488376659430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/664599191204488376659430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070092449/663316887.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144805713113462069633295_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144805713113462069633295_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070092449/672629760.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/587169456162341715757940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/587169456162341715757940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070092449/666424031.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121469168532319904509300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121469168532319904509300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070092449/670568738.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206466341218898619671650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206466341218898619671650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070092449/166904525.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157275740343915689815390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157275740343915689815390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070092449/614632413.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115163395520044355198004_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115163395520044355198004_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070092449/614633028.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145402557812179310176738_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145402557812179310176738_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070092449/145266122.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138267197818820390263250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138267197818820390263250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070092449/609777892.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101003933313301386958218_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101003933313301386958218_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070092449/602679530.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144689145146912045685650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144689145146912045685650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070092449/614557607.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/553004906578010831743900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/553004906578010831743900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- tjb_mod_6546_mark_end --></div>\n<!-- tjb_top_5647_mark_end --></div>\n<!-- tjb_top_mark_end -->\n<p> </p></div><div moduleid=\"R9001191_3\" modulename=\"商品详情\"><p><strong><span>2000款</span></strong><img data-src=\"//image.suning.cn/uimg/sop/commodity/620614781900540065324100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/620614781900540065324100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/563531592745452797006000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/563531592745452797006000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145159054430321710061150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145159054430321710061150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131713920149624121431970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131713920149624121431970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204783768897514222271490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204783768897514222271490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/285457607201987824487400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/285457607201987824487400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/353839744164687239381320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/353839744164687239381320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/247723837186285293919150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/247723837186285293919150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104026976192136773668760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104026976192136773668760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174041264515804422567440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174041264515804422567440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/503971076353307474588000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/503971076353307474588000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/354328581709758458873200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/354328581709758458873200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/798699488202911173934060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/798699488202911173934060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><strong><span>087款</span></strong></p>\n<p><strong><span>604款</span></strong></p>\n<p><strong><span><img data-src=\"//image.suning.cn/uimg/sop/commodity/793579240722411672117200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/793579240722411672117200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116194525184247707048950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116194525184247707048950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/214399431397026449871570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/214399431397026449871570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128799644314359863772254_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128799644314359863772254_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100786004460126072252820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100786004460126072252820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></span></strong></p>\n<p> </p></div><div moduleid=\"R9001191_4\" modulename=\"商品尺码表\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/563531592745452797006000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/563531592745452797006000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145159054430321710061150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145159054430321710061150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001191_5\" modulename=\"模特效果\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/503971076353307474588000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/503971076353307474588000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259076', '1514259076', null, '847', '849', '868', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('838', '男风衣加绒加厚中长款外套男卫衣棉衣【PPQ 12.12】', '128.00', '100', '100', '869', '<div class=\"lazyimg\"><div moduleid=\"R9001184_2\" modulename=\"关联推荐\"><p> </p>\n<!-- tjb_top_mark_start -->\n<div><!-- tjb_top_5647_mark_start -->\n<div><!-- tjb_mod_6546_mark_start -->\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" align=\"center\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"4\"><a href=\"http://shop.suning.com/70092449/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191117041818997226628587_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/191117041818997226628587_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070092449/609779472.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202447533599913609976300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202447533599913609976300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070092449/663298787.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132966711012896861604730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132966711012896861604730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070092449/663304132.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175090809021207395433888_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175090809021207395433888_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070092449/645299371.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119371843332443929636970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119371843332443929636970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070092449/620525730.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/664599191204488376659430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/664599191204488376659430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070092449/663316887.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144805713113462069633295_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144805713113462069633295_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070092449/672629760.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/587169456162341715757940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/587169456162341715757940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070092449/666424031.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121469168532319904509300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121469168532319904509300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070092449/670568738.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206466341218898619671650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206466341218898619671650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070092449/166904525.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157275740343915689815390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157275740343915689815390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070092449/614632413.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/115163395520044355198004_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115163395520044355198004_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070092449/614633028.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145402557812179310176738_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145402557812179310176738_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070092449/145266122.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138267197818820390263250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138267197818820390263250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070092449/609777892.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101003933313301386958218_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101003933313301386958218_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070092449/602679530.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144689145146912045685650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144689145146912045685650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070092449/614557607.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/553004906578010831743900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/553004906578010831743900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- tjb_mod_6546_mark_end --></div>\n<!-- tjb_top_5647_mark_end --></div>\n<!-- tjb_top_mark_end -->\n<p> </p></div><div moduleid=\"R9001184_3\" modulename=\"商品详情\"><div>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/699439456173103103950600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/699439456173103103950600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/666902569204936468678350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/666902569204936468678350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/558807009199170881184930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/558807009199170881184930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/609437344905038261488500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/609437344905038261488500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/708367226162621352496200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/708367226162621352496200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135828297515259338231915_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135828297515259338231915_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191370005350478085160370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191370005350478085160370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/328369178118888196554770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/328369178118888196554770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122854389194044727624580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122854389194044727624580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213081372216378667134157_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213081372216378667134157_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194300184962564385224500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194300184962564385224500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137188723629719389649560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137188723629719389649560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193948223567099376182310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193948223567099376182310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114442471011373580669487_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114442471011373580669487_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/270321577922282175172000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/270321577922282175172000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194350243918925193396459_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194350243918925193396459_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/787695347230336694458100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/787695347230336694458100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/975171528961944783289000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/975171528961944783289000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/211583549116819998912807_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211583549116819998912807_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/872188069121978056425810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/872188069121978056425810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n</div></div></div>', '', '', '0', '1514259079', '1514259079', null, '847', '849', '869', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('839', 'AO史密斯空气净化器KJ400F-B11 除甲醛PM2.5实时数字监测', '0.00', '100', '100', '86', '<div class=\"lazyimg\"><p><a href=\"http://talk8.suning.com/wap/index.html?groupMember=0010041100&amp;classCode=R2205003&amp;brandId=000130020&amp;groupId=20356&amp;channelId\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/109788151595343222437760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/109788151595343222437760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/930496057159233083893990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/930496057159233083893990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\"><tbody><tr><td> </td><td> </td><td> </td><td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/198804614768589414585730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/198804614768589414585730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167812368928610237154770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167812368928610237154770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td></tr></tbody></table><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/432773831165591170966700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/432773831165591170966700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/770648803108838687651340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/770648803108838687651340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/788624832262565593355000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/788624832262565593355000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/468598818171242409663690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/468598818171242409663690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/109124928110805436655010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/109124928110805436655010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191535311221304786896115_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/191535311221304786896115_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/121093741118779977728090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/121093741118779977728090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/837752124207657612229370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/837752124207657612229370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/170554531621464089984703_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/170554531621464089984703_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/124320770116535823308251_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/124320770116535823308251_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/295394157412440527900000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/295394157412440527900000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/990842171211230033127080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/990842171211230033127080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/419231009159215429333700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/419231009159215429333700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146333437020355342418497_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146333437020355342418497_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/101713699782741398237810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/101713699782741398237810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/572322491653436259722900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/572322491653436259722900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204665255786446297568390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/204665255786446297568390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191759189486195980646400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/191759189486195980646400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189520431115407253466571_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189520431115407253466571_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213372286019541982732278_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213372286019541982732278_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/142080346046703172530990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/142080346046703172530990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br></p><p> </p></div>', '', '', '0', '1514259083', '1514259083', null, '52', '64', '86', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('840', 'MNYDS/袋鼠 男士韩版修身正装西裤 商务男装休闲长裤 免烫抗皱工装休闲裤', '99.00', '100', '100', '870', '<div class=\"lazyimg\"><div moduleid=\"R9001192_2\" modulename=\"关联推荐\"><!-- tjb_top_mark_start --><div style=\"overflow:hidden;clear:both\"><!-- tjb_top_6140_mark_start --><div style=\"overflow:hidden\"><!-- tjb_mod_7193_mark_start --><table cellpadding=\"0\" cellspacing=\"0\" align=\"left\" style=\"width: 100%; height: auto;\">\n	<tbody>\n		<tr>\n			<td colspan=\"4\">\n				<a target=\"_blank\" href=\"http://shop.suning.com/70090130/index.html\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/109849941913886482271021_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/109849941913886482271021_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070090130/10015773674.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/211795942620897707699083_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/211795942620897707699083_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070090130/10015810947.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/980459295532688593982700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/980459295532688593982700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070090130/10014461871.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/340219082114567680872300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/340219082114567680872300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070090130/10014415735.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/201086740312229207405136_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/201086740312229207405136_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070090130/621454892.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/220265917618813389481800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/220265917618813389481800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070090130/624670967.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/545259395929819990839300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/545259395929819990839300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070090130/621455741.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/408002174181964103884280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/408002174181964103884280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070090130/621436027.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/315780237210433163729260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/315780237210433163729260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070090130/654393114.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/122251891611236844049552_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/122251891611236844049552_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070090130/601633507.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/144418159217778690084544_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/144418159217778690084544_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070090130/127697435.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/214686938319072036430890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/214686938319072036430890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070090130/856538918.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180118563062512430181990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180118563062512430181990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n	</tbody>\n</table><!-- tjb_mod_7193_mark_end --></div><!-- tjb_top_6140_mark_end --></div><!-- tjb_top_mark_end --></div><div moduleid=\"R9001192_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/121742624610138527885076_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121742624610138527885076_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/628831989689390625760500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/628831989689390625760500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189122752518714554143204_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189122752518714554143204_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/110561924014741378407240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/110561924014741378407240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147443524292426702192720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147443524292426702192720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/725224829484795856242000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/725224829484795856242000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166835141916873940432300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166835141916873940432300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202840928817489091305012_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202840928817489091305012_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001192_4\" modulename=\"商品尺码表\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/602349886111664913082430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/602349886111664913082430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169750515016391090076073_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169750515016391090076073_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001192_5\" modulename=\"模特效果\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/438256666192312896353870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/438256666192312896353870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192535716646164666930600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192535716646164666930600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182026377787283253968800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182026377787283253968800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179197719579150651919140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179197719579150651919140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125193241299354355895680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125193241299354355895680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147516094429786374016490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147516094429786374016490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/880434370179843996637150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/880434370179843996637150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/421950526177616762919160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/421950526177616762919160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/912344644870227289947500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/912344644870227289947500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/118131294068345767732370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/118131294068345767732370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152442032271705030843900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152442032271705030843900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259087', '1514259087', null, '847', '849', '870', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('841', '潮流大码男装长袖针织T恤男士翻领上衣休闲薄款打底衫男秋冬男装针织POLO', '48.00', '100', '100', '882', '<div class=\"lazyimg\"><div moduleid=\"R6151001_2\" modulename=\"关联推荐\"><p> </p>\n<!-- tjb_top_mark_start -->\n<div><!-- tjb_top_5759_mark_start -->\n<div><!-- tjb_mod_6680_mark_start -->\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" align=\"left\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"4\"><a href=\"http://shop.suning.com/70099332/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/970641029107636547833520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/970641029107636547833520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070099332/175925825.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/114788907120583299448390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/114788907120583299448390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070099332/681335914.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146019134564567208860700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146019134564567208860700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070099332/615948775.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/176453413879931580940260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/176453413879931580940260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070099332/673646956.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/197041220542277113459820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/197041220542277113459820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070099332/676795907.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/723804315142012593988660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/723804315142012593988660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070099332/653609173.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213571170610828875344499_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213571170610828875344499_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070099332/172576585.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/355426455105335530257270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/355426455105335530257270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070099332/686334033.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/928533688506567427127000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/928533688506567427127000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070099332/138902201.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/173936921932427347231570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/173936921932427347231570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070099332/673658084.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/339552144735142771621600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/339552144735142771621600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070099332/604130934.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/963775071194475211045590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/963775071194475211045590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070099332/785378371.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181737740914823777714232_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181737740914823777714232_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070099332/645985578.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/211804957416083514275649_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/211804957416083514275649_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070099332/785707847.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/632816994381193460513900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/632816994381193460513900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070099332/698807124.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/829192628173809143526800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/829192628173809143526800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070099332/785400708.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/121895700327798798243170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/121895700327798798243170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- tjb_mod_6680_mark_end --></div>\n<!-- tjb_top_5759_mark_end --></div>\n<!-- tjb_top_mark_end -->\n<p> </p></div><div moduleid=\"R6151001_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/201047478112096436728461_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/201047478112096436728461_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/954539276632964468447000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/954539276632964468447000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/372934241623797793813900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/372934241623797793813900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/109492743019241678361449_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/109492743019241678361449_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/165881178618209847204208_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/165881178618209847204208_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/426582778147600163320530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/426582778147600163320530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/985346081208292602729900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/985346081208292602729900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/492961687251657362129200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/492961687251657362129200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/144969670211555220231200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/144969670211555220231200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/281991999203124263275100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/281991999203124263275100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/179969849167415132261000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/179969849167415132261000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/912645286256368446759300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/912645286256368446759300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/170868391611486169328467_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/170868391611486169328467_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/456569387190593163858090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/456569387190593163858090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/105754564019948231785757_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/105754564019948231785757_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/160738001489575215825660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/160738001489575215825660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259129', '1514259129', null, '847', '871', '882', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('842', '七匹狼男装夹克男士外套2017秋季新款中青年立领茄克休闲外套', '439.00', '100', '100', '886', '<div class=\"lazyimg\"><div moduleid=\"R9001185_3\" modulename=\"商品详情\"><p><img id=\"desc-module-1\" data-src=\"//image.suning.cn/uimg/sop/richtext/101938838521087591196319.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/101938838521087591196319.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" align=\"center\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td align=\"center\">\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"0\" align=\"center\" bgcolor=\"#cccccc\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"5\" bgcolor=\"#ffffff\">\n<div align=\"center\"> </div>\n</td>\n</tr>\n<tr bgcolor=\"#ffffff\">\n<td align=\"center\" bgcolor=\"#d5d5d5\"><strong>尺码</strong></td>\n<td align=\"center\" bgcolor=\"#d5d5d5\">胸围<br> <span>（正常误差1-2CM)</span></td>\n<td align=\"center\" bgcolor=\"#d5d5d5\">肩宽<br> <span>（正常误差1-2CM)</span></td>\n<td align=\"center\" bgcolor=\"#d5d5d5\">衣长<br> <span>（正常误差1-2CM)</span></td>\n<td align=\"center\" bgcolor=\"#d5d5d5\">袖长<br> <span>（正常误差1-2CM)</span></td>\n</tr>\n<tr bgcolor=\"#ffffff\">\n<td align=\"center\">160A</td>\n<td align=\"center\">100</td>\n<td align=\"center\">42.9</td>\n<td align=\"center\">60.5</td>\n<td align=\"center\">57</td>\n</tr>\n<tr bgcolor=\"#ffffff\">\n<td align=\"center\">165A</td>\n<td align=\"center\" bgcolor=\"#f7f7f7\">104</td>\n<td align=\"center\">44.1</td>\n<td align=\"center\">62</td>\n<td align=\"center\">58</td>\n</tr>\n<tr bgcolor=\"#ffffff\">\n<td align=\"center\" bgcolor=\"#f7f7f7\">170A</td>\n<td align=\"center\">108</td>\n<td align=\"center\" bgcolor=\"#f7f7f7\">45.3</td>\n<td align=\"center\" bgcolor=\"#f7f7f7\">63.5</td>\n<td align=\"center\" bgcolor=\"#f7f7f7\">59.5</td>\n</tr>\n<tr bgcolor=\"#ffffff\">\n<td align=\"center\">175A</td>\n<td align=\"center\" bgcolor=\"#f7f7f7\">112</td>\n<td align=\"center\">46.5</td>\n<td align=\"center\">65</td>\n<td align=\"center\">61</td>\n</tr>\n<tr bgcolor=\"#ffffff\">\n<td align=\"center\" bgcolor=\"#f7f7f7\">180A</td>\n<td align=\"center\">116</td>\n<td align=\"center\" bgcolor=\"#f7f7f7\">47.7</td>\n<td align=\"center\" bgcolor=\"#f7f7f7\">66.5</td>\n<td align=\"center\" bgcolor=\"#f7f7f7\">62</td>\n</tr>\n<tr bgcolor=\"#ffffff\">\n<td align=\"center\">185A</td>\n<td align=\"center\">120</td>\n<td align=\"center\">48.9</td>\n<td align=\"center\">68</td>\n<td align=\"center\">63</td>\n</tr>\n<tr bgcolor=\"#ffffff\">\n<td align=\"center\">190A</td>\n<td align=\"center\">124</td>\n<td align=\"center\">50.1</td>\n<td align=\"center\">69</td>\n<td align=\"center\">64</td>\n</tr>\n<tr bgcolor=\"#ffffff\">\n<td align=\"center\">195A</td>\n<td align=\"center\">128</td>\n<td align=\"center\">51.3</td>\n<td align=\"center\">69</td>\n<td align=\"center\">65</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n<tr>\n<td>    <img data-src=\"//image.suning.cn/uimg/sop/commodity/123826464152206797449370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/123826464152206797449370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/687463310145796385646860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/687463310145796385646860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158963212220946408574971_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/158963212220946408574971_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/564368276119859104521900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/564368276119859104521900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165832199328670921834770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/165832199328670921834770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><a target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185581225442750155733300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/185581225442750155733300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><img data-src=\"//image.suning.cn/uimg/sop/commodity/162461906211763888006734_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/162461906211763888006734_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105307247112133637884080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/105307247112133637884080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182511145314421415142140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/182511145314421415142140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149767327620562872701722_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/149767327620562872701722_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114236517167285708088750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/114236517167285708088750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154776619514587313977521_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/154776619514587313977521_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/118734446155818259417200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/118734446155818259417200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169897249272680683268620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/169897249272680683268620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/983718350110401374182940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/983718350110401374182940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182084708817087797329924_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/182084708817087797329924_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162996029014600277516890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/162996029014600277516890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119293607759955784841800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/119293607759955784841800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/118043844924051732577050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/118043844924051732577050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/979977947208906723874520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/979977947208906723874520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/685773503622582047187200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/685773503622582047187200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259142', '1514259142', null, '1480', '1482', '886', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('843', '千纸鹤立领夹克男 简约修身针织2017秋季男士短款黑色外套3273', '298.00', '100', '100', '887', '<div class=\"lazyimg\"><div moduleid=\"R9001185_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/131365640020635819477730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131365640020635819477730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/230601248740331482475800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/230601248740331482475800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104567913564979331099060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104567913564979331099060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/958003165365640726266200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/958003165365640726266200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167518147086365744755840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167518147086365744755840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/788005283155295704975060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/788005283155295704975060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259145', '1514259145', null, '847', '873', '887', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('844', '利郎男装 春季纯棉长袖衬衫 男士修身款商务休闲男士衬衣5QXC014', '199.00', '100', '100', '888', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/119508179445788102465120_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/119508179445788102465120_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div moduleid=\"R6151002_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/344965386802244322213000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/344965386802244322213000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/364580736144993863881330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/364580736144993863881330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/948101252148859701422300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/948101252148859701422300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/617574372176888034659560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/617574372176888034659560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197969494811949900797423_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/197969494811949900797423_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/903085085323088006526900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/903085085323088006526900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176021463123960861171110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176021463123960861171110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112674625088833241078290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112674625088833241078290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116594714039949597137140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116594714039949597137140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204599683257759592456790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204599683257759592456790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150476456833150460235470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150476456833150460235470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/364191716161072768861630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/364191716161072768861630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/456835477513608399243000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/456835477513608399243000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6151002_4\" modulename=\"商品尺码表\"><p>  </p></div><div moduleid=\"R6151002_5\" modulename=\"模特效果\"><p>   </p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/187737634817857625789257_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187737634817857625789257_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259148', '1514259148', null, '847', '873', '888', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('845', '雅戈尔/Youngor正品商务正装白色纯棉短袖衬衫男士夏季透气衬衣', '368.00', '100', '100', '889', '<div class=\"lazyimg\"><div moduleid=\"R6151002_4\" modulename=\"商品尺码表\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/183572584759113003319490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/183572584759113003319490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6151002_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/613814914291794146984200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/613814914291794146984200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137431269514663113232186_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137431269514663113232186_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/322610302133237017757610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/322610302133237017757610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/511864731755322654782400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/511864731755322654782400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174411847848933385695370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174411847848933385695370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143164969986333021155720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143164969986333021155720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259152', '1514259152', null, '847', '873', '889', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('846', '红豆男装 夹克 男 秋季男士商务休闲立领休闲外套', '349.00', '100', '100', '890', '<div class=\"lazyimg\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<p> </p>\n<p> </p>\n</td>\n<td>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188483913937660084353480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/188483913937660084353480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a title=\"满199减50\" href=\"https://quan.suning.com/lqzxmiddle_201712230001919550_OGbjmOvg2wMDUiPgJ2Wg9DbI_1.htm\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/115278598181360735060360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/115278598181360735060360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"满399减120\" href=\"https://quan.suning.com/lqzxmiddle_201712230001919563_RA6VJEoOjaShLom7wB9t1GwE_1.htm\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/965704445862985532245800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/965704445862985532245800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"1云钻兑换20元无门槛券\" href=\"http://yzdh.suning.com/yzdh-web/m/exchange/voucher1841.htm\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/124230784258098837661970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/124230784258098837661970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a title=\"羽绒服\" href=\"http://shop.suning.com/70062935/search/%E7%BE%BD%E7%BB%92%E6%9C%8D.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/108978221318920708291180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/108978221318920708291180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"呢大衣\" href=\"http://shop.suning.com/70062935/list_200162857_1.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/168025374412148556345333_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/168025374412148556345333_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"棉服\" href=\"https://shop.suning.com/70062935/search/%E6%A3%89%E6%9C%8D.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/655797389128350314110980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/655797389128350314110980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"保暖衬衫\" href=\"http://shop.suning.com/70062935/search/%E4%BF%9D%E6%9A%96%E8%A1%AC%E8%A1%AB.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169416593211734588245370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169416593211734588245370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"针织衫/毛衫\" href=\"http://shop.suning.com/70062935/list_200162850_1.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/209409926212861291244529_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/209409926212861291244529_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"长袖衬衫\" href=\"http://shop.suning.com/70062935/search/%E9%95%BF%E8%A2%96%E8%A1%AC%E8%A1%AB.html?keyword=%E9%95%BF%E8%A2%96%E8%A1%AC%E8%A1%AB\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/167604474710424819422904_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/167604474710424819422904_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"夹克/风衣\" href=\"http://shop.suning.com/70062935/list_210243543_1.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/207781541147788200588980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/207781541147788200588980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"裤装\" href=\"http://shop.suning.com/70062935/search/%E4%BC%91%E9%97%B2%E8%A3%A4.html?keyword=%E4%BC%91%E9%97%B2%E8%A3%A4\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/176340619615679933325366_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/176340619615679933325366_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a title=\"红豆男装 加绒保暖衬衫男2017新款波点印花加厚保暖长袖衬衫\" href=\"https://product.suning.com/0070062935/822710300.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/771570436133709461629190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/771570436133709461629190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"红豆男装 男士舒适保暖立领毛呢大衣\" href=\"https://product.suning.com/0070062935/180525096.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/481433284167698830571470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/481433284167698830571470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"红豆男装 羽绒服男 2017秋冬新品时尚多彩系列简约纯色男士修身羽绒服\" href=\"https://product.suning.com/0070062935/180525096.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/197342392764586994056370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/197342392764586994056370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td> <a title=\"红豆男装 呢大衣男 秋冬新款商务休闲羊毛立领短款毛呢大衣外套\" href=\"https://product.suning.com/0070062935/180525096.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/176365852516461337998018_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/176365852516461337998018_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"红豆男装男士圆领全羊毛提花羊毛衫\" href=\"https://product.suning.com/0070062935/743998283.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/132147663412203092542885_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/132147663412203092542885_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a> </td>\n<td><a title=\"红豆男装扣领加绒加厚男士长袖保暖衬衫\" href=\"https://product.suning.com/0070062935/767446620.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/177909724821168687131919_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/177909724821168687131919_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a> </td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a title=\"红豆男装 男士大衣男2017新款时尚立领修身商旅风范羊毛混纺呢大衣\" href=\"https://product.suning.com/0070062935/742618810.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/431798940796387792948700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/431798940796387792948700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"红豆男装舒适时尚修身休闲裤\" href=\"https://product.suning.com/0070062935/746404351.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/877689582229330907559000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/877689582229330907559000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"红豆男装 休闲裤男加绒2017秋冬男士商务休闲加绒保暖休闲裤\" href=\"https://product.suning.com/0070062935/824617377.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/261481033146815605963240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/261481033146815605963240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p> </p><div moduleid=\"R9001185_5\" modulename=\"模特效果\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/599612350106244335284630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/599612350106244335284630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001185_4\" modulename=\"商品尺码表\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/338801052993096803226000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/338801052993096803226000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001185_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/338801052993096803226000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/338801052993096803226000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/410769942749615712385000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/410769942749615712385000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151945789534474536868000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151945789534474536868000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156884131717529358098013_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156884131717529358098013_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139345402235364560252100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139345402235364560252100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/625477152377359702263100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/625477152377359702263100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/812435607816135978407500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/812435607816135978407500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/387396228239021631375100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/387396228239021631375100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124640944719113117406510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124640944719113117406510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114069674011236879031159_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114069674011236879031159_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103260143510349646337505_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103260143510349646337505_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154177058885628864785390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154177058885628864785390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/380629071570445629927900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/380629071570445629927900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/552663838629843202771000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/552663838629843202771000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259158', '1514259158', null, '847', '873', '890', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('847', '才子男装（TRIES）夹克 男士2017年秋冬新款纯色立领简约时尚休闲夹克外套', '218.00', '100', '100', '891', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/164380036385536841550280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"公告(1)\" src=\"//image.suning.cn/uimg/sop/commodity/164380036385536841550280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><div moduleid=\"R9001185_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/978976452157015577416350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/978976452157015577416350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/437331223187585062123400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/437331223187585062123400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/325380325492271354142000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/325380325492271354142000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/814423338682074617351300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/814423338682074617351300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/903777063763033851123700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/903777063763033851123700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/494605967783931667210000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/494605967783931667210000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191931307648259607624530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191931307648259607624530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199393175147881061626310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199393175147881061626310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155234399015142950219761_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155234399015142950219761_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169577560244123930923180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169577560244123930923180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/521728419198122424234250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/521728419198122424234250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/128065527972387515169240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128065527972387515169240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/993225682580356951416000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/993225682580356951416000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117456114695646063130680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117456114695646063130680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213320574013768746719683_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213320574013768746719683_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145047979713932890549667_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145047979713932890549667_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119202869119643473912179_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/119202869119643473912179_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143285395811165113111740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143285395811165113111740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150217328613982966077114_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150217328613982966077114_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152778621319218166386552_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152778621319218166386552_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/862604913280301353151000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/862604913280301353151000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001185_4\" modulename=\"商品尺码表\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/828543201430419869474100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2271E4122_04\" src=\"//image.suning.cn/uimg/sop/commodity/828543201430419869474100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001185_5\" modulename=\"模特效果\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/147153573538583907298080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2271E4122_06\" src=\"//image.suning.cn/uimg/sop/commodity/147153573538583907298080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259161', '1514259161', null, '847', '873', '891', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('848', '柒牌男装青年羽绒服男士商务时尚休闲防风保暖外套白鸭绒', '483.00', '100', '100', '893', '<div class=\"lazyimg\"><p> </p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a title=\"柒牌男装加厚保暖羽绒服2017秋冬新款立领时尚休闲男士外套\" href=\"https://product.suning.com/0070064186/711221687.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/118426118016016898748705_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/118426118016016898748705_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a title=\"柒牌男装青年羽绒服男士商务时尚休闲防风保暖外套白鸭绒\" href=\"https://product.suning.com/0070064186/711622628.html\" target=\"_blank\"><span><span><img data-src=\"https://image.suning.cn/uimg/sop/commodity/197379459373505390994610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/197379459373505390994610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></span></span></a></td>\n</tr>\n</tbody>\n</table>\n<p> </p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><span><a title=\"柒牌夹克外套青年2017秋季新品休闲立领棒球服男士青年修身百搭\" href=\"https://product.suning.com/0070064186/673619466.html\" target=\"_blank\"><span><img data-src=\"https://image.suning.cn/uimg/sop/commodity/190278331413123102993850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/190278331413123102993850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></span></a></span></td>\n<td><span><a title=\"柒牌男装2017秋冬新款商务休闲时尚夹克衫修身格子外套棒球服\" href=\"https://product.suning.com/0070064186/715548576.html\" target=\"_blank\"><span><img data-src=\"https://image.suning.cn/uimg/sop/commodity/179592681696596416547110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/179592681696596416547110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></span></a></span></td>\n<td><span><a title=\"柒牌西服套装2017秋季新品商务时尚混纺西服套装伴郎服西装正装\" href=\"https://product.suning.com/0070064186/673619762.html\" target=\"_blank\"><span><img data-src=\"https://image.suning.cn/uimg/sop/commodity/139692639619792466976507_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/139692639619792466976507_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></span></a></span></td>\n<td><span><a title=\"柒牌男装2017秋冬新款西服大衣纯色外套中长款毛呢大衣保暖外套\" href=\"https://product.suning.com/0070064186/711225786.html\" target=\"_blank\"><span><img data-src=\"https://image.suning.cn/uimg/sop/commodity/124441505736975442293470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/124441505736975442293470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></span></a></span></td>\n</tr>\n<tr>\n<td><span><a title=\"柒牌纯色长袖衬衫男商务休闲2017秋季青年修身男装长袖衬衫\" href=\"https://product.suning.com/0070064186/641091933.html\" target=\"_blank\"><span><img data-src=\"https://image.suning.cn/uimg/sop/commodity/683013252133218618872990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/683013252133218618872990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></span></a></span></td>\n<td><span><a title=\"柒牌男装卫衣 2017秋季新品时尚休闲印花套头长袖T恤卫衣男上衣\" href=\"https://product.suning.com/0070064186/673622267.html\" target=\"_blank\"><span><img data-src=\"https://image.suning.cn/uimg/sop/commodity/159304166416871479309997_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/159304166416871479309997_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></span></a></span></td>\n<td><span><a title=\" 柒牌长袖衬衫 2017秋季新品男士商务时尚免烫修身翻领衬衫男衬衣柒牌长袖衬衫 2017秋季新品男士商务时尚免烫修身翻领衬衫男衬衣柒牌长袖衬衫 2017秋季新品男士商务时尚免烫修身翻领衬衫男衬衣柒牌长袖衬衫 2017秋季新品男士商务时尚免烫修身翻领衬衫男衬衣柒牌长袖衬衫 2017秋季新品男士商务时尚免烫修身翻领衬衫男衬衣 分享 收藏 有奖调查 举报 柒牌长袖衬衫 2017秋季新品男士商务时尚免烫修身翻领衬衫男衬衣\" href=\"https://product.suning.com/0070064186/673621183.html\" target=\"_blank\"><span><img data-src=\"https://image.suning.cn/uimg/sop/commodity/184361289494388151150300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/184361289494388151150300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></span></a></span></td>\n<td><span><a title=\" 柒牌男装刺绣羊毛衫2017秋冬新款时尚休闲针织衫百搭青年上衣柒牌男装刺绣羊毛衫2017秋冬新款时尚休闲针织衫百搭青年上衣柒牌男装刺绣羊毛衫2017秋冬新款时尚休闲针织衫百搭青年上衣柒牌男装刺绣羊毛衫2017秋冬新款时尚休闲针织衫百搭青年上衣柒牌男装刺绣羊毛衫2017秋冬新款时尚休闲针织衫百搭青年上衣 分享 收藏 有奖调查 举报 柒牌男装刺绣羊毛衫2017秋冬新款时尚休闲针织衫百搭青年上衣\" href=\"https://product.suning.com/0070064186/711220691.html\" target=\"_blank\"><span><img data-src=\"https://image.suning.cn/uimg/sop/commodity/597890174662150011953000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/597890174662150011953000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></span></a></span></td>\n</tr>\n<tr>\n<td><span><a title=\"柒牌男装休闲裤 2017秋季新品弹力腰带纯色百搭时尚青年休闲裤男\" href=\"https://product.suning.com/0070064186/673620914.html\" target=\"_blank\"><span><img data-src=\"https://image.suning.cn/uimg/sop/commodity/853857219510106753312400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/853857219510106753312400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></span></a></span></td>\n<td><span><a title=\"柒牌商务休闲长裤2017秋冬新款直筒修身中腰微弹加绒上班裤子\" href=\"https://product.suning.com/0070064186/711190797.html\" target=\"_blank\"><span><img data-src=\"https://image.suning.cn/uimg/sop/commodity/200494726111846446961461_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/200494726111846446961461_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></span></a></span></td>\n<td><span><a title=\"柒牌牛仔裤2017秋季新款男士时尚潮流磨破牛仔裤男装休闲修身长裤\" href=\"https://product.suning.com/0070064186/673618514.html\" target=\"_blank\"><span><img data-src=\"https://image.suning.cn/uimg/sop/commodity/893297017244014996581000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/893297017244014996581000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></span></a></span></td>\n<td><span><a title=\"柒牌西裤 2017秋季新品男士商务西裤修身上班裤西服休闲长裤子男\" href=\"https://product.suning.com/0070064186/673618790.html\" target=\"_blank\"><span><img data-src=\"https://image.suning.cn/uimg/sop/commodity/947227107250075432647500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/947227107250075432647500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></span></a></span></td>\n</tr>\n</tbody>\n</table><p></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/334948505114170993490290_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"105kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/334948505114170993490290_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/100907587219108706336561_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"112kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/100907587219108706336561_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/858265596442507598974700_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"97kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/858265596442507598974700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/189895725120387511893160_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"24kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/189895725120387511893160_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/866837646605874052980000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"21kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/866837646605874052980000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/187430303713510197841590_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"35kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/187430303713510197841590_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/203134132315578723922025_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"18kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/203134132315578723922025_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/123641478414295097468368_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"105kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/123641478414295097468368_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/191811175151106555926120_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"79kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/191811175151106555926120_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/113073123155305925732750_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"108kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/113073123155305925732750_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/171274415813308171087993_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"25kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/171274415813308171087993_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/138854216521042671911168_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"13kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/138854216521042671911168_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/668564382193059579451460_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"12kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/668564382193059579451460_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/122167697067302075810620_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"14kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/122167697067302075810620_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/148646208611872499978084_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"19kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/148646208611872499978084_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/849548701237636295252000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"26kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/849548701237636295252000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/113037672718242212569720_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"29kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/113037672718242212569720_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259165', '1514259165', null, '847', '873', '893', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('849', '罗蒙夹克男运动时尚棒球领衣服2017春季新款男装夹克男', '249.00', '100', '100', '894', '<div class=\"lazyimg\"><div moduleid=\"R9001185_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/136117644614537271558477.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/136117644614537271558477.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/835333499143871358180300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/835333499143871358180300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/136117644614537271558477.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/136117644614537271558477.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/187560392318363886765799_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187560392318363886765799_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/136117644614537271558477.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/136117644614537271558477.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/376405567142272626168720_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/376405567142272626168720_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138948147715074784547930_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138948147715074784547930_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/398171415184145971263940_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/398171415184145971263940_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/172688168718181793082105_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172688168718181793082105_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121351013482864054871220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121351013482864054871220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259168', '1514259168', null, '847', '873', '894', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('850', '美特斯邦威牛仔夹克男士2017秋季新款脱卸帽韩版短外套潮流60193813233', '269.00', '100', '100', '895', '<div class=\"lazyimg\"><p></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/859116001476028317282600_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"75kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/859116001476028317282600_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/934125796121172471225990_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"104kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/934125796121172471225990_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/209044117877328553392130_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"52kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/209044117877328553392130_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/139881353298061260422890_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"68kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/139881353298061260422890_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/123338195632272188785100_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"65kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/123338195632272188785100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/492040941300739040606400_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"54kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/492040941300739040606400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/199016828913414012081996_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"102kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/199016828913414012081996_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/323335202204060016430120_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"65kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/323335202204060016430120_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/996236812119079625864830_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"7kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/996236812119079625864830_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259171', '1514259171', null, '847', '873', '895', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('851', '马克华菲夹克男外套2017秋季新款ma1飞行员夹克春秋空军棒球服潮', '338.00', '100', '100', '898', '<div class=\"lazyimg\"><div moduleid=\"R9001185_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/798598418207304465347600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/798598418207304465347600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178731616732514846170790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/178731616732514846170790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/236838829192980625231440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/236838829192980625231440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/731556617990543266016000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/731556617990543266016000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/955192574135374888913000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/955192574135374888913000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201203023680626520350000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/201203023680626520350000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/173611413877608333975430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/173611413877608333975430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/972489574169077985261810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/972489574169077985261810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197072721363526179410840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/197072721363526179410840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181478240836184219379770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/181478240836184219379770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/365680501596048661502000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/365680501596048661502000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/119791079870762704446110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/119791079870762704446110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155177531658863674061100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/155177531658863674061100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189005882289492265323770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/189005882289492265323770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188633056513129311521920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/188633056513129311521920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186009582710873409296294_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/186009582710873409296294_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/290884342653907996870300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/290884342653907996870300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/661328081330550004521000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/661328081330550004521000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149220635318223294345237_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/149220635318223294345237_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259175', '1514259175', null, '847', '873', '898', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('852', '木林森 男鞋2017秋冬商务休闲皮鞋牛皮英伦男士皮鞋套脚休闲鞋43111040', '218.00', '100', '100', '899', '<div class=\"lazyimg\"><div moduleid=\"R9001219_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/116382553019109065646894_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116382553019109065646894_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/932848353346954100260700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/932848353346954100260700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141533406053556238161040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141533406053556238161040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209863093227411450913600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209863093227411450913600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165136166321497573769320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165136166321497573769320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116255643910888342684048_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116255643910888342684048_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186269171510024342868395_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186269171510024342868395_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132529290220283272445534_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132529290220283272445534_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137863868919699924509386_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137863868919699924509386_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/449921991706184082214000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/449921991706184082214000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/768462663157275210682000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/768462663157275210682000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/387424099171862794894530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/387424099171862794894530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/986267637170371069832820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/986267637170371069832820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106200313418938165964405_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106200313418938165964405_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/343187581173631354948990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/343187581173631354948990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/395583331395886473654600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/395583331395886473654600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/448667462209812600722860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/448667462209812600722860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155189971413723562421762_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155189971413723562421762_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104501734052662798598180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104501734052662798598180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259178', '1514259178', null, '847', '873', '899', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('853', '【套餐】夏普彩电（SHARP)LCD-70TX85A 70英寸高清4K网络智能液晶平板电视机', '0.00', '100', '100', '8', '<div class=\"lazyimg\"><div id=\"prmtTmplDescWidth\"><p>	<img data-src=\"//image.suning.cn/uimg/b2c/productdesc/150633796606812283.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/b2c/productdesc/150633796606812283.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/b2c/productdesc/150633797106669756.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/b2c/productdesc/150633797106669756.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/b2c/productdesc/150633797665029431.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/b2c/productdesc/150633797665029431.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/b2c/productdesc/150633798552684279.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/b2c/productdesc/150633798552684279.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/b2c/productdesc/150633798928653805.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/b2c/productdesc/150633798928653805.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/b2c/productdesc/150633799384145763.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/b2c/productdesc/150633799384145763.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/b2c/productdesc/150633799833797132.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/b2c/productdesc/150633799833797132.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/b2c/productdesc/150633800223564729.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/b2c/productdesc/150633800223564729.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/b2c/productdesc/150633800599673068.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/b2c/productdesc/150633800599673068.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/b2c/productdesc/150633800985840604.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/b2c/productdesc/150633800985840604.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/b2c/productdesc/150633802488814751.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/b2c/productdesc/150633802488814751.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/b2c/productdesc/150633804147136484.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/b2c/productdesc/150633804147136484.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/b2c/productdesc/150633805073736154.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/b2c/productdesc/150633805073736154.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/b2c/productdesc/150633806503588856.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/b2c/productdesc/150633806503588856.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/b2c/productdesc/150633807333368336.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/b2c/productdesc/150633807333368336.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p>	<img data-src=\"//image.suning.cn/uimg/b2c/productdesc/150699387787839031.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/b2c/productdesc/150699387787839031.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259184', '1514259184', null, '1', '3', '8', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('854', 'Camel骆驼男鞋 磨砂厚底手工鞋潮鞋子皮鞋男', '339.00', '100', '100', '900', '<div class=\"lazyimg\"><div moduleid=\"R9001220_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/620914629915054789927200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/620914629915054789927200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/944461796200581145178590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/944461796200581145178590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141530913111543130651935_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141530913111543130651935_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/359791049543590794325000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/359791049543590794325000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/306022691670565093333300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/306022691670565093333300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165373943120964493108277_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165373943120964493108277_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001220_5\" modulename=\"模特效果\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/426458345768993462632100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/426458345768993462632100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204013939115345430353268_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204013939115345430353268_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134013165318730784183004_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134013165318730784183004_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/401440937197328593743790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/401440937197328593743790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/386144382262538631927500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/386144382262538631927500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/426458345768993462632100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/426458345768993462632100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204013939115345430353268_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204013939115345430353268_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134013165318730784183004_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134013165318730784183004_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/401440937197328593743790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/401440937197328593743790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/386144382262538631927500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/386144382262538631927500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><a href=\"http://shop.suning.com/70074466/index.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117242274317494277557762_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117242274317494277557762_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p></div>', '', '', '0', '1514259187', '1514259187', null, '847', '873', '900', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('855', '凡世界 2017冬季低帮加绒棉鞋保暖布鞋韩版休闲鞋运动潮男鞋', '0.00', '100', '100', '902', '<div class=\"lazyimg\"><div moduleid=\"R9001220_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/377277114392246499114900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/377277114392246499114900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/580420800405751984505900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/580420800405751984505900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188974202013248051916475_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/188974202013248051916475_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/959377926238908485719800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/959377926238908485719800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/113068299420757870444457_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/113068299420757870444457_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/980615231175587431740000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/980615231175587431740000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/852887965993437761285700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/852887965993437761285700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/154321093779002512252700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/154321093779002512252700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/316574992987997597689900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/316574992987997597689900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/435857155153072861032190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/435857155153072861032190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/197688367215589814797092_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/197688367215589814797092_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/198293138295774261984580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/198293138295774261984580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/110057841665021263381800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/110057841665021263381800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/694516904994576902263000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/694516904994576902263000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/139688236493829778049850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/139688236493829778049850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/456108515178489411668340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/456108515178489411668340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/529011028143970243623010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/529011028143970243623010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/770499087115530156479160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/770499087115530156479160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/125011995132413426551580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/125011995132413426551580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/150938793884630334212940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/150938793884630334212940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/127654975927003811088870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/127654975927003811088870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/131841652641043766832430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/131841652641043766832430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/470590316151706423816290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/470590316151706423816290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148047485085380139883470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148047485085380139883470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/519150293108373656270580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/519150293108373656270580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/472461821166987459780990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/472461821166987459780990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/475054883887789068895000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/475054883887789068895000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/157979172746769942782860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/157979172746769942782860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/107857845216139680716625_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/107857845216139680716625_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138456542420754730353500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/138456542420754730353500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001220_4\" modulename=\"商品尺码表\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/536401087123450950386000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/536401087123450950386000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001220_5\" modulename=\"模特效果\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/212784786349896440582470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/212784786349896440582470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259190', '1514259190', null, '1480', '1482', '902', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('856', '3515强人棉鞋商务休闲皮鞋保暖羊毛鞋男士冬季皮鞋 DC12609', '249.00', '100', '100', '903', '<div class=\"lazyimg\"><p><a href=\"https://product.suning.com/0070148640/180320745.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145179421837556466870520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145179421837556466870520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9001220_2\" modulename=\"关联推荐\"><p> </p>\n<!-- tjb_top_mark_start -->\n<div><!-- tjb_top_6203_mark_start -->\n<div><!-- tjb_mod_7263_mark_start -->\n<table cellspacing=\"0\" cellpadding=\"0\" align=\"left\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><a href=\"http://shop.suning.com/70148640/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/971809679190328503725770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/971809679190328503725770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070148640/181506336.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/185714949370584189324300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/185714949370584189324300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070148640/181557201.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191801325555373459342200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/191801325555373459342200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070148640/181518627.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/239285071291578900139100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/239285071291578900139100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070148640/809835357.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/918697991090174344127000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/918697991090174344127000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070148640/176197747.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/564447862188075315482950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/564447862188075315482950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070148640/807581136.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/964724981118251301736450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/964724981118251301736450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070148640/781281599.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182470169115360147609968_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182470169115360147609968_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070148640/181553267.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/206610767211663031745456_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/206610767211663031745456_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070148640/705238217.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/155616665766303855295500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/155616665766303855295500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- tjb_mod_7263_mark_end --></div>\n<!-- tjb_top_6203_mark_end --></div>\n<!-- tjb_top_mark_end -->\n<p> </p></div><div moduleid=\"R9001220_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/674984740208210720486050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/674984740208210720486050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/191767936157351280349590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191767936157351280349590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186057588425086047297900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186057588425086047297900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189457858719171388846167_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189457858719171388846167_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201773738119749344016460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201773738119749344016460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203513779185744453353600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203513779185744453353600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210681040117437097067248_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210681040117437097067248_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154871671095837307598250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154871671095837307598250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/171031424137086503156000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/171031424137086503156000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/615725757914059887474000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/615725757914059887474000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/752576872479353997413800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/752576872479353997413800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/461234558151001451196190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/461234558151001451196190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/793579208207652188545640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/793579208207652188545640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161542179448744719790130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161542179448744719790130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/429686751006547683295900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/429686751006547683295900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177420377943011986547760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177420377943011986547760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/192007265612466006968564_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192007265612466006968564_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/575763937210310120429710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/575763937210310120429710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144970455011409367316489_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144970455011409367316489_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/343377894952558853003000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/343377894952558853003000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145900301785873314638740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145900301785873314638740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166218813012177235922910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166218813012177235922910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259194', '1514259194', null, '1480', '1482', '903', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('857', '3515强人男靴冬季保暖羊毛靴冬季男士棉鞋防寒短筒靴防滑耐磨工装靴男士靴子 D...', '229.00', '100', '100', '905', '<div class=\"lazyimg\"><p><a href=\"https://product.suning.com/0070148640/180320745.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145179421837556466870520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145179421837556466870520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9001221_2\" modulename=\"关联推荐\"><!-- tjb_top_mark_start --><div style=\"overflow:hidden;clear:both\"><!-- tjb_top_6205_mark_start --><div style=\"overflow:hidden\"><!-- tjb_mod_7265_mark_start --><table cellpadding=\"0\" cellspacing=\"0\" align=\"left\" style=\"width: 100%; height: auto;\">\n	<tbody>\n		<tr>\n			<td colspan=\"3\">\n				<a target=\"_blank\" href=\"http://shop.suning.com/70148640/index.html\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/883238974198656960094210_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/883238974198656960094210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/173580924.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/935965027888857309915900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/935965027888857309915900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/173733560.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/587696985307497508147500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/587696985307497508147500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/719342771.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/144269627916337452967227_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/144269627916337452967227_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/705268844.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/165176460311474966427091_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/165176460311474966427091_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/173703989.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189222358823409547338340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189222358823409547338340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/705257085.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/200095706415975689444301_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/200095706415975689444301_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/705186173.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/103197879220004105598670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/103197879220004105598670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/192599924.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/681200381184102786440510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/681200381184102786440510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/192584575.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/548313670406049955751500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/548313670406049955751500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n	</tbody>\n</table><!-- tjb_mod_7265_mark_end --></div><!-- tjb_top_6205_mark_end --></div><!-- tjb_top_mark_end --></div><div moduleid=\"R9001221_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/489226639129363854030610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/489226639129363854030610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p><p> </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/536209187763530810609800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/536209187763530810609800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/797399353404689159439000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/797399353404689159439000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001221_4\" modulename=\"商品尺码表\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/122082631074757628932550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/122082631074757628932550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001221_5\" modulename=\"模特效果\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/109786561197623108352740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109786561197623108352740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175490311416031999175942_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175490311416031999175942_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105074263248425880569410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/105074263248425880569410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/338870062160124455588870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/338870062160124455588870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111346115191788932455570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111346115191788932455570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203112665314440293279170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203112665314440293279170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/844129223649557755384800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/844129223649557755384800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135231190468095858469020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135231190468095858469020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199470805536551687481080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199470805536551687481080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/344705601264011771850500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/344705601264011771850500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117546250319315174227970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117546250319315174227970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/411949114161002471326310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/411949114161002471326310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/785406348175098892593210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/785406348175098892593210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162058220910072215054942_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162058220910072215054942_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/309795497159910339084320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/309795497159910339084320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259197', '1514259197', null, '892', '897', '905', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('858', '凡世界 冬季韩版新品雪地靴 男士潮流工装鞋 时尚高帮鞋 加绒保暖棉靴子 加厚棉鞋', '0.00', '100', '100', '907', '<div class=\"lazyimg\"><div moduleid=\"R9001220_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/998537374995479235700000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/998537374995479235700000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/150249292818901677822714_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/150249292818901677822714_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/290444506200235573432830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/290444506200235573432830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/294280647336912395235400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/294280647336912395235400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/170734140914318953955561_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/170734140914318953955561_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/133322793641768633143510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/133322793641768633143510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/210989014031675152428000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/210989014031675152428000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/162007211113874171253148_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/162007211113874171253148_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/524204379175420276553450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/524204379175420276553450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/139792149629744839246170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/139792149629744839246170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/714715777150154554012190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/714715777150154554012190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172548796137424352483460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172548796137424352483460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/141495857911383697183472_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/141495857911383697183472_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/687256459180569086087300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/687256459180569086087300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/573745371133722475845940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/573745371133722475845940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145659264818773426775366_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145659264818773426775366_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/192753477715900976418437_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/192753477715900976418437_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/176974305615805052307072_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/176974305615805052307072_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/203291974118555614748661_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/203291974118555614748661_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/106336880511544940368647_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/106336880511544940368647_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/206064438812796972874429_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/206064438812796972874429_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/102948115421038243569096_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/102948115421038243569096_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/105934083213751203093578_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/105934083213751203093578_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/532600201521434152258000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/532600201521434152258000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/663404894294227410119700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/663404894294227410119700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175906514011131445748215_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175906514011131445748215_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/198804515714372435523309_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/198804515714372435523309_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/940390520658810903210200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/940390520658810903210200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/137229892119042473346324_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/137229892119042473346324_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138833043814174031223580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/138833043814174031223580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259200', '1514259200', null, '892', '897', '907', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('859', '凡世界 2017冬季男士韩版雪地靴男靴 加绒保暖男鞋加厚休闲鞋 时尚百搭男棉靴短靴马丁靴', '59.00', '100', '100', '908', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/411706248213812114111700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/411706248213812114111700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/760639981258544356337100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/760639981258544356337100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/187891087718883119252028_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/187891087718883119252028_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/127362256514340769958770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/127362256514340769958770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/374898769206511230390060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/374898769206511230390060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/645043872894955894603000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/645043872894955894603000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/201189027920388671547367_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/201189027920388671547367_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/279752737246575540204300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/279752737246575540204300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/219326609106896042389680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/219326609106896042389680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/102920249728529627467450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/102920249728529627467450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213894658521291084547790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213894658521291084547790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189642931657372614787490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189642931657372614787490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/966421662742291969808200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/966421662742291969808200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/105546412716646711356058_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/105546412716646711356058_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199930305354664395375500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199930305354664395375500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/291830885159459245516500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/291830885159459245516500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/196382825715634818502841_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/196382825715634818502841_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/104857398611719518786721_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/104857398611719518786721_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/227960220122364548276800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/227960220122364548276800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/126909352982858931551170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/126909352982858931551170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182102015159830352116530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182102015159830352116530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/151710751135445052237080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/151710751135445052237080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181404918115057667842676_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181404918115057667842676_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/202489890217354898909302_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/202489890217354898909302_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/198826710276893677486720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/198826710276893677486720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259203', '1514259203', null, '892', '897', '908', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('860', '3515强人男鞋2017秋季单鞋商务正装系带软面鞋子英伦圆头男士皮鞋 DA1260...', '179.00', '100', '100', '909', '<div class=\"lazyimg\"><p><a href=\"https://product.suning.com/0070148640/180320745.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145179421837556466870520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145179421837556466870520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9001220_2\" modulename=\"关联推荐\"><!-- tjb_top_mark_start --><div style=\"overflow:hidden;clear:both\"><!-- tjb_top_6201_mark_start --><div style=\"overflow:hidden\"><!-- tjb_mod_7261_mark_start --><table cellpadding=\"0\" cellspacing=\"0\" align=\"left\" style=\"width: 100%; height: auto;\">\n	<tbody>\n		<tr>\n			<td colspan=\"3\">\n				<a target=\"_blank\" href=\"http://shop.suning.com/70148640/index.html\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/137091529654620267796460_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/137091529654620267796460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/173702997.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/177199385267819099743550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/177199385267819099743550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/173700003.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/288857276161275909539240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/288857276161275909539240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/173582460.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/185212886042350329890380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/185212886042350329890380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/173582709.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/381406678625622334635000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/381406678625622334635000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/655607039.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/280343322124565129713950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/280343322124565129713950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/173579238.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145737599495352290716830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145737599495352290716830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/678531419.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/102466511215237914208764_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/102466511215237914208764_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/624744928.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/161848651936446018220910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/161848651936446018220910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/624782679.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/170576819023344254556690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/170576819023344254556690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/678549543.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175528115518110368703308_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175528115518110368703308_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/670000527.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/165081596910828033575114_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/165081596910828033575114_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/655647867.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/511470491571239992682100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/511470491571239992682100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n	</tbody>\n</table><!-- tjb_mod_7261_mark_end --></div><!-- tjb_top_6201_mark_end --></div><!-- tjb_top_mark_end --></div><div moduleid=\"R9001220_3\" modulename=\"商品详情\"><p> </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/152185667450633206838300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152185667450633206838300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/721815431432544319565000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/721815431432544319565000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/482679905159070404173300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/482679905159070404173300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/164127818435743661505500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164127818435743661505500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140743366744154069609100_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140743366744154069609100_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163775633273715877773830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163775633273715877773830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/130179205413375587421241_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/130179205413375587421241_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111362649214103886766774_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111362649214103886766774_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157804483528158793222280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157804483528158793222280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/641712294185218000387540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/641712294185218000387540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155880963713105217178564_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155880963713105217178564_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194185427518965664629870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194185427518965664629870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138708728336508768695520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138708728336508768695520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/813063951194740133471500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/813063951194740133471500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132857711519818103986431_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132857711519818103986431_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/556811238181141046937840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/556811238181141046937840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/894248015389480593459000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/894248015389480593459000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/894874841396955288214100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/894874841396955288214100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259206', '1514259206', null, '892', '897', '909', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('861', 'LANCOME 兰蔻清滢保湿柔肤水粉水400ml 补水滋润正品大瓶装【两种版本随机发】', '259.00', '100', '100', '90', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/686390480144016572042540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/686390480144016572042540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/195467417213483251545793_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195467417213483251545793_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/222560326303918947985000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/222560326303918947985000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207285340215741692293080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207285340215741692293080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/310712229473272360849900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/310712229473272360849900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174589263565954594486940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174589263565954594486940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/900965218131427738638550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/900965218131427738638550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/843426270164102010239610_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/843426270164102010239610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/435684688195350916522230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/435684688195350916522230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/929427940969122530783300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/929427940969122530783300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/211843801017286496044110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211843801017286496044110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514259209', '1514259209', null, '1480', '1482', '90', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('862', '走索Z.SUO新款男士低帮鞋休闲鞋 男保暖布面运动鞋加绒款网鞋时尚一脚蹬懒人男鞋椰子鞋透气网纱鞋子 纯黑 42码', '69.00', '100', '100', '910', '<div class=\"lazyimg\"><p>无标题文档</p>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"2\"><a href=\"http://product.suning.com/0070135094/673214361.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100592599317352887913598_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/100592599317352887913598_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070135094/673199983.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/183442304864905398056200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/183442304864905398056200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"3\"><a href=\"http://product.suning.com/0070135094/650337458.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/700162881240052898723100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/700162881240052898723100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"3\"><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201707150001510068&amp;activitySecretKey=NdNGwqu4qU0TvGhkwEVdC6HN\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202312355113875471937220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/202312355113875471937220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070135094/649289255.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155650244517356482349569_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/155650244517356482349569_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070135094/156661850.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/530525548166357192733700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/530525548166357192733700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070135094/168627313.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159873472044238667744920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/159873472044238667744920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070135094/649289255.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165690550598909186992510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/165690550598909186992510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070135094/650188941.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145846226744925046555420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/145846226744925046555420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070135094/649857684.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/830512886191061148968060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/830512886191061148968060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070135094/649890216.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/785992226181558490529340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/785992226181558490529340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070135094/168627313.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112404880120647235767230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/112404880120647235767230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070135094/168627313.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159580790052829379327630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/159580790052829379327630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070135094/168526927.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/867052259163577818227890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/867052259163577818227890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070135094/158135811.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/773182004132067294213000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/773182004132067294213000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070135094/158138114.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/459193603712571265379600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/459193603712571265379600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><p>【标准运动鞋码】【付款后72小时内发出】</p><p><img picsize=\"46KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/827559165109496342023870_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/827559165109496342023870_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"60KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/106163174519138244515638_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/106163174519138244515638_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"60KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/892541118511551100982900_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/892541118511551100982900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"65KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/582823651749333464945000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/582823651749333464945000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"64KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/184921433943580964901600_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/184921433943580964901600_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"52KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/664163427183702150316240_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/664163427183702150316240_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"61KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/137018508212065151085458_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/137018508212065151085458_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"70KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/693339200124637874934200_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/693339200124637874934200_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"66KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/153291725410211111997525_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/153291725410211111997525_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"73KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/907084568125851457719000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/907084568125851457719000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"70KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/326952680181123595681350_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/326952680181123595681350_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"47KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/177802954716702198138168_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/177802954716702198138168_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"56KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/207955437110782825414778_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/207955437110782825414778_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"61KB\" data-src=\"?from=mobile\" alt=\"\" src=\"?from=mobile\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"64KB\" data-src=\"?from=mobile\" alt=\"\" src=\"?from=mobile\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"86KB\" data-src=\"?from=mobile\" alt=\"\" src=\"?from=mobile\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"66KB\" data-src=\"?from=mobile\" alt=\"\" src=\"?from=mobile\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"43KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/119424883617010436384518_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/119424883617010436384518_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"43KB\" data-src=\"?from=mobile\" alt=\"\" src=\"?from=mobile\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"34KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/108725041227177032172000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/108725041227177032172000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"59KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/195555234314578348739979_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/195555234314578348739979_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"72KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/152987223032104567913570_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/152987223032104567913570_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"69KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/175443663596297054518000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/175443663596297054518000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"62KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/357823241172749595441900_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/357823241172749595441900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"34KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/589062390368296150409500_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/589062390368296150409500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"34KB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/506524637434660700495700_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/506524637434660700495700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259213', '1514259213', null, '892', '897', '910', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('863', '强人男鞋休闲皮鞋2017秋季休闲皮鞋男透气单鞋时尚系带皮鞋平跟软面牛皮鞋 DA8701', '159.00', '100', '100', '911', '<div class=\"lazyimg\"><p><a href=\"https://product.suning.com/0070148640/180320745.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145179421837556466870520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145179421837556466870520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><div moduleid=\"R9001220_2\" modulename=\"关联推荐\"><!-- tjb_top_mark_start --><div style=\"overflow:hidden;clear:both\"><!-- tjb_top_6202_mark_start --><div style=\"overflow:hidden\"><!-- tjb_mod_7262_mark_start --><table cellpadding=\"0\" cellspacing=\"0\" align=\"left\" style=\"width: 100%; height: auto;\">\n	<tbody>\n		<tr>\n			<td colspan=\"3\">\n				<a target=\"_blank\" href=\"http://shop.suning.com/70148640/index.html\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/108763313219531402861769_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/108763313219531402861769_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/173616989.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/201582301612489820424403_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/201582301612489820424403_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/173571959.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/183273814520048794851500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/183273814520048794851500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/173628875.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/161358865010809080388449_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/161358865010809080388449_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/173578072.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/159256339312878362614203_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/159256339312878362614203_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/192399893.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/782030311883397420774700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/782030311883397420774700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/678570886.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/616651293615042086133200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/616651293615042086133200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/173695263.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/129478012795836442711200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/129478012795836442711200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/655515635.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/229880636308522016537100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/229880636308522016537100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/193333556.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112391781818186081033473_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112391781818186081033473_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/192576506.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/206982660319465529235954_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/206982660319465529235954_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/660600091.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/589170763146202426176050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/589170763146202426176050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070148640/173582913.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/149439719272111668559390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/149439719272111668559390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n	</tbody>\n</table><!-- tjb_mod_7262_mark_end --></div><!-- tjb_top_6202_mark_end --></div><!-- tjb_top_mark_end --></div><div moduleid=\"R9001220_3\" modulename=\"商品详情\"><p> </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/140280216116027998578370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140280216116027998578370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113498879751803599983400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113498879751803599983400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/146443220160609931602900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146443220160609931602900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001220_4\" modulename=\"商品尺码表\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/802216764505249451693900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/802216764505249451693900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001220_5\" modulename=\"模特效果\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/140483555510471801424950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140483555510471801424950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/509756111128592106868540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/509756111128592106868540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/126581498653339988332000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126581498653339988332000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/932796994480308912488700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/932796994480308912488700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160298600153163005398380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160298600153163005398380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121544373270642247995120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121544373270642247995120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191520156110061438675650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191520156110061438675650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/396136609839915080493200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/396136609839915080493200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/908436394967402031780000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/908436394967402031780000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151524833059969434494050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151524833059969434494050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/159485379974204779910040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159485379974204779910040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/174438243582170463199970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174438243582170463199970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189694085514288574777673_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189694085514288574777673_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259216', '1514259216', null, '892', '897', '911', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('864', '木林森男鞋秋冬男士高帮商务正装皮鞋 布洛克高帮皮鞋05468048', '258.00', '100', '100', '913', '<div class=\"lazyimg\"><p><a href=\"https://product.suning.com/0070134563/600045678.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/693333441142222973879590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/693333441142222973879590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://shop.suning.com/70134563/10119105.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181840081454975099879960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181840081454975099879960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p></p><p><img picsize=\"100KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/545663710101285275673730_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/545663710101285275673730_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"100KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/138568741316594087712641_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/138568741316594087712641_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"100KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/124397893298914362667830_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/124397893298914362667830_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"100KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/199541711870108528897770_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/199541711870108528897770_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"47KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/409985846198059913356500_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/409985846198059913356500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"96KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/107490948126383790479270_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/107490948126383790479270_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"97KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/176129363815846480287640_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/176129363815846480287640_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"98KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/598361452966413917973800_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/598361452966413917973800_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"95KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/133870682158280752557660_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/133870682158280752557660_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"98KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/753821274807682888878700_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/753821274807682888878700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"99KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/167402937624263341137290_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/167402937624263341137290_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"100KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/458386720187861868547960_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/458386720187861868547960_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"95KBKB\" data-src=\"//image.suning.cn/uimg/sop/phonecomm/205042731713574951171764_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/phonecomm/205042731713574951171764_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259219', '1514259219', null, '892', '897', '913', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('865', 'Senda/森达春季专柜同款黑色羊绒皮/牛皮女单鞋B3T08AM6 专柜1', '278.00', '100', '100', '914', '<div class=\"lazyimg\"><p align=\"center\"></p><table style=\"width: 100%; height: auto;\"><caption>女鞋尺码表</caption><tbody><tr><td>法国码</td><td>34</td><td>35</td><td>36</td><td>37</td><td>38</td><td>39</td><td>40</td></tr><tr><td>国际码</td><td>220</td><td>225</td><td>230</td><td>235</td><td>240</td><td>245</td><td>250</td></tr></tbody></table><p></p><p align=\"center\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/167357221741643347580610_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/167357221741643347580610_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/139075929591089955267230_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/139075929591089955267230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/124128221116520997044409_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/124128221116520997044409_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/134990905761393865611600_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/134990905761393865611600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/179292572997784250956050_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/179292572997784250956050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/116359890216307430338900_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/116359890216307430338900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/684650659638186964307300_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/684650659638186964307300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259222', '1514259222', null, '1480', '1482', '914', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('866', '奥康男鞋 春季男士商务正装皮鞋 男大码牛皮真皮英伦婚鞋大码皮鞋', '219.00', '100', '100', '915', '<div class=\"lazyimg\"><div moduleid=\"R9001220_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/173070598820708558736100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/173070598820708558736100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/371851720189024999140270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/371851720189024999140270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/548177406141105814484350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/548177406141105814484350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/804261983656611084990500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/804261983656611084990500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106403302010379655228270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/106403302010379655228270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/643180463811779015675200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/643180463811779015675200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/789000062950343099928000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/789000062950343099928000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/620541086330447741155000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/620541086330447741155000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/544015684160683657727500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/544015684160683657727500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/666965664935023112579600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/666965664935023112579600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/181678544716637341618448_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181678544716637341618448_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185433672951008162643710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185433672951008162643710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/943494046182242193009000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"750\" src=\"//image.suning.cn/uimg/sop/commodity/943494046182242193009000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259225', '1514259225', null, '892', '901', '915', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('867', '花花公子 男鞋潮板鞋 新款休闲鞋小白鞋透气运动鞋时尚男士鞋子 利德尚品DS65079', '198.00', '100', '100', '919', '<div></div>', '', '', '0', '1514259237', '1514259237', null, '892', '901', '919', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('868', '雅诗兰黛（ESTEE LAUDER） ANR特润修护面部精华露小棕瓶 50ml', '536.00', '100', '100', '91', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166276561634402126651000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/146417082523495047506000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/146417082523495047506000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/889360122491603317936000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/889360122491603317936000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/792981356748499048888500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/792981356748499048888500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201644504978594251975240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201644504978594251975240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/792187451206624237020390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/792187451206624237020390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166808924269722765236380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166808924269722765236380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194754159318686107325263_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194754159318686107325263_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207915539874501096491390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207915539874501096491390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/211018422020029658956020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211018422020029658956020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/153086386615008485534100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153086386615008485534100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/896876481644307533670400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/896876481644307533670400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/956154656210181711845050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/956154656210181711845050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161549645494902226245400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161549645494902226245400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/264312690173084685422280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/264312690173084685422280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101102325115057962698352_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101102325115057962698352_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/755363586928456648381100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p></div>', '', '', '0', '1514259240', '1514259240', null, '1480', '1482', '91', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('869', '才子TRiES休闲男士尖头皮鞋新款鳄鱼纹头层牛皮男士商务休闲鞋正装皮鞋男鞋 H03C7713', '268.00', '100', '100', '922', '<div class=\"lazyimg\"><!-- tjb_top_mark_start --><div><!-- tjb_top_3021_mark_start --><div style=\"overflow:hidden\"><!-- tjb_mod_3599_mark_start --><div><div><a target=\"_blank\" href=\"http://shop.suning.com/70089680/index.html\"><h3><span>热销商品</span></h3></a><ul><li><a target=\"_blank\" href=\"http://product.suning.com/detail_0070089680_128362501.html\"><img border=\"0\" data-src=\"//image.suning.cn/b2c/catentries/000000000128362502_1_400x400.jpg?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/b2c/catentries/000000000128362502_1_400x400.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><h2>￥268.0</h2></a></li><li><a target=\"_blank\" href=\"http://product.suning.com/detail_0070089680_128380383.html\"><img border=\"0\" data-src=\"//image.suning.cn/b2c/catentries/000000000128380384_1_400x400.jpg?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/b2c/catentries/000000000128380384_1_400x400.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><h2>￥298.0</h2></a></li><li><a target=\"_blank\" href=\"http://product.suning.com/detail_0070089680_128379841.html\"><img border=\"0\" data-src=\"//image.suning.cn/b2c/catentries/000000000128379852_1_400x400.jpg?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/b2c/catentries/000000000128379852_1_400x400.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><h2>￥268.0</h2></a></li><li><a target=\"_blank\" href=\"http://product.suning.com/detail_0070089680_128360681.html\"><img border=\"0\" data-src=\"//image.suning.cn/b2c/catentries/000000000128360712_1_400x400.jpg?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/b2c/catentries/000000000128360712_1_400x400.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><h2>￥258.0</h2></a></li><li><a target=\"_blank\" href=\"http://product.suning.com/detail_0070089680_135509955.html\"><img border=\"0\" data-src=\"//image.suning.cn/b2c/catentries/000000000135509973_1_400x400.jpg?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/b2c/catentries/000000000135509973_1_400x400.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><h2>￥368.0</h2></a></li><li><a target=\"_blank\" href=\"http://product.suning.com/detail_0070089680_128379918.html\"><img border=\"0\" data-src=\"//image.suning.cn/b2c/catentries/000000000128379919_1_400x400.jpg?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/b2c/catentries/000000000128379919_1_400x400.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><h2>￥268.0</h2></a></li><li><a target=\"_blank\" href=\"http://product.suning.com/detail_0070089680_135420751.html\"><img border=\"0\" data-src=\"//image.suning.cn/b2c/catentries/000000000135420756_1_400x400.jpg?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/b2c/catentries/000000000135420756_1_400x400.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><h2>￥388.0</h2></a></li><li><a target=\"_blank\" href=\"http://product.suning.com/detail_0070089680_128379665.html\"><img border=\"0\" data-src=\"//image.suning.cn/b2c/catentries/000000000128379666_1_400x400.jpg?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/b2c/catentries/000000000128379666_1_400x400.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><h2>￥298.0</h2></a></li><li><a target=\"_blank\" href=\"http://product.suning.com/detail_0070089680_135491376.html\"><img border=\"0\" data-src=\"//image.suning.cn/b2c/catentries/000000000135491382_1_400x400.jpg?from=mobile&amp;format=80q.webp\" src=\"//image.suning.cn/b2c/catentries/000000000135491382_1_400x400.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><h2>￥428.0</h2></a></li></ul><div></div></div></div><!-- tjb_mod_3599_mark_end --></div><!-- tjb_top_3021_mark_end --></div><!-- tjb_top_mark_end --><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/496200640189208123076370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H03C7713-C750-01\" src=\"//image.suning.cn/uimg/sop/commodity/496200640189208123076370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/159346756614448266795901_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H03C7713-C750-02\" src=\"//image.suning.cn/uimg/sop/commodity/159346756614448266795901_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/741932165132970789959520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H03C7713-C750-03\" src=\"//image.suning.cn/uimg/sop/commodity/741932165132970789959520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/460871960185676660584240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H03C7713-C750-04\" src=\"//image.suning.cn/uimg/sop/commodity/460871960185676660584240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/454977830556469919695100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H03C7713-C750-05\" src=\"//image.suning.cn/uimg/sop/commodity/454977830556469919695100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/177991559287099313039460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H03C7713-C750-06\" src=\"//image.suning.cn/uimg/sop/commodity/177991559287099313039460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/969108058211021979949270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H03C7713-C750-07\" src=\"//image.suning.cn/uimg/sop/commodity/969108058211021979949270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/106880508864251153148600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H03C7713-C750-08\" src=\"//image.suning.cn/uimg/sop/commodity/106880508864251153148600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/145093075745727098871900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H03C7713-C750-09\" src=\"//image.suning.cn/uimg/sop/commodity/145093075745727098871900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/144772099412167242454842_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H03C7713-C750-10\" src=\"//image.suning.cn/uimg/sop/commodity/144772099412167242454842_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/142093593333229019518920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H03C7713-C750-11\" src=\"//image.suning.cn/uimg/sop/commodity/142093593333229019518920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/151668164416925765034153_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H03C7713-C750-12\" src=\"//image.suning.cn/uimg/sop/commodity/151668164416925765034153_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/120541013080719446321850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H03C7713-C750-13\" src=\"//image.suning.cn/uimg/sop/commodity/120541013080719446321850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/725577181138699859727510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H03C7713-C750-14\" src=\"//image.suning.cn/uimg/sop/commodity/725577181138699859727510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/404037644155917581213800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H03C7713-C750-15\" src=\"//image.suning.cn/uimg/sop/commodity/404037644155917581213800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/904930267330760827990500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"H03C7713-C750-16\" src=\"//image.suning.cn/uimg/sop/commodity/904930267330760827990500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259249', '1514259249', null, '892', '901', '922', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('870', '2017年冬季长袖时尚纯色连帽拉链羽绒服中长款简约', '398.00', '100', '100', '923', '<div class=\"lazyimg\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td> <a href=\"https://product.suning.com/0070096882/661762802.html?ADUIN=3151612098&amp;ADSESSION=1511931144&amp;ADTAG=CLIENT.QQ.5545_.0&amp;ADPUBNO=26750\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/203550672046540833033420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/203550672046540833033420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td> <a href=\"https://product.suning.com/0070096882/861243605.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181363237818489114589815_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181363237818489114589815_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td> <a href=\"https://product.suning.com/0070096882/665132764.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/161805818132776879561450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/161805818132776879561450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td> <a href=\"https://product.suning.com/0070096882/853680940.html?ADUIN=3151612098&amp;ADSESSION=1511947892&amp;ADTAG=CLIENT.QQ.5545_.0&amp;ADPUBNO=26750\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/399221692903119705327900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/399221692903119705327900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td> <a href=\"https://product.suning.com/0070096882/827499368.html?ADUIN=3151612098&amp;ADSESSION=1511947892&amp;ADTAG=CLIENT.QQ.5545_.0&amp;ADPUBNO=26750\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/168218585567657943844410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/168218585567657943844410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td> <a href=\"https://product.suning.com/0070096882/717715128.html?ADUIN=3151612098&amp;ADSESSION=1511947892&amp;ADTAG=CLIENT.QQ.5545_.0&amp;ADPUBNO=26750\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152363520247326009525600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152363520247326009525600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td> <a href=\"https://product.suning.com/0070096882/713951540.html?ADUIN=3151612098&amp;ADSESSION=1511947892&amp;ADTAG=CLIENT.QQ.5545_.0&amp;ADPUBNO=26750\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/866838530303016262726100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/866838530303016262726100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td> <a href=\"https://product.suning.com/0070096882/788425193.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191358528111894498132230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/191358528111894498132230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td> <a href=\"https://product.suning.com/0070096882/827386672.html?ADUIN=3151612098&amp;ADSESSION=1511947892&amp;ADTAG=CLIENT.QQ.5545_.0&amp;ADPUBNO=26750\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/158552784513472456576975_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/158552784513472456576975_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td> <a href=\"https://product.suning.com/0070096882/802402426.html?ADUIN=3151612098&amp;ADSESSION=1511947892&amp;ADTAG=CLIENT.QQ.5545_.0&amp;ADPUBNO=26750\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/614306658466474560938500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/614306658466474560938500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td> <a href=\"https://product.suning.com/0070096882/778870101.html?ADUIN=3151612098&amp;ADSESSION=1511947892&amp;ADTAG=CLIENT.QQ.5545_.0&amp;ADPUBNO=26750\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/337077730100390990265070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/337077730100390990265070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td> <a href=\"https://product.suning.com/0070096882/826256463.html?ADUIN=3151612098&amp;ADSESSION=1511947892&amp;ADTAG=CLIENT.QQ.5545_.0&amp;ADPUBNO=26750\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169819046420315678461225_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169819046420315678461225_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td> <a href=\"https://product.suning.com/0070096882/778859913.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/384395299184314461513440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/384395299184314461513440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://shop.m.suning.com/sale/70096882_10047650.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/570619306159965365056640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/570619306159965365056640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70096882_10048586.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/134691081375019440870500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/134691081375019440870500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70096882_10048585.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/164439596313966521688841_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/164439596313966521688841_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70096882_10039908.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/391081317969417943575000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/391081317969417943575000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p> </p><div moduleid=\"R9001206_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/686565121554946601803100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1\" src=\"https://image.suning.cn/uimg/sop/commodity/686565121554946601803100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/149117379172271350739060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2\" src=\"https://image.suning.cn/uimg/sop/commodity/149117379172271350739060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/110999015515456329872850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"3\" src=\"https://image.suning.cn/uimg/sop/commodity/110999015515456329872850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/119745654122996777333300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"4\" src=\"https://image.suning.cn/uimg/sop/commodity/119745654122996777333300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/166509967294303941152980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"5\" src=\"https://image.suning.cn/uimg/sop/commodity/166509967294303941152980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/171656515058606875264900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"6\" src=\"https://image.suning.cn/uimg/sop/commodity/171656515058606875264900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/145193967914531947642920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7\" src=\"https://image.suning.cn/uimg/sop/commodity/145193967914531947642920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/103247139720298974375289_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"8\" src=\"https://image.suning.cn/uimg/sop/commodity/103247139720298974375289_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/128943219811042998658885_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"9\" src=\"https://image.suning.cn/uimg/sop/commodity/128943219811042998658885_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/198058646695023979846220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"10\" src=\"https://image.suning.cn/uimg/sop/commodity/198058646695023979846220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/144366210847338421777460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"11\" src=\"https://image.suning.cn/uimg/sop/commodity/144366210847338421777460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/380881251595132429692500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"12\" src=\"https://image.suning.cn/uimg/sop/commodity/380881251595132429692500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/375096896127946911817650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"13\" src=\"https://image.suning.cn/uimg/sop/commodity/375096896127946911817650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/456505878397127433761800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"14\" src=\"https://image.suning.cn/uimg/sop/commodity/456505878397127433761800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/115409536415877949018390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"15\" src=\"https://image.suning.cn/uimg/sop/commodity/115409536415877949018390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/200223478216603341864080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"16\" src=\"https://image.suning.cn/uimg/sop/commodity/200223478216603341864080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/157911919913579022541240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"17\" src=\"https://image.suning.cn/uimg/sop/commodity/157911919913579022541240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/161118263318985640499101_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"18\" src=\"https://image.suning.cn/uimg/sop/commodity/161118263318985640499101_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/538330079428201507975000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"19\" src=\"https://image.suning.cn/uimg/sop/commodity/538330079428201507975000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/129926364839900521098090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"20\" src=\"https://image.suning.cn/uimg/sop/commodity/129926364839900521098090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/496036958119568945914440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"21\" src=\"https://image.suning.cn/uimg/sop/commodity/496036958119568945914440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/669616873803388905741100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"22\" src=\"https://image.suning.cn/uimg/sop/commodity/669616873803388905741100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/209072582479115562539250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"23\" src=\"https://image.suning.cn/uimg/sop/commodity/209072582479115562539250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/228148395165629953312850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"24\" src=\"https://image.suning.cn/uimg/sop/commodity/228148395165629953312850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/607517789885384860933600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"25\" src=\"https://image.suning.cn/uimg/sop/commodity/607517789885384860933600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/190651061617430370149446_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"26\" src=\"https://image.suning.cn/uimg/sop/commodity/190651061617430370149446_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/649335648540312037687800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"27\" src=\"https://image.suning.cn/uimg/sop/commodity/649335648540312037687800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/607440764199273897012230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"28\" src=\"https://image.suning.cn/uimg/sop/commodity/607440764199273897012230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/914753349187721183812560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"29\" src=\"https://image.suning.cn/uimg/sop/commodity/914753349187721183812560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/739450303593285855576700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"30\" src=\"https://image.suning.cn/uimg/sop/commodity/739450303593285855576700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/186904478932001725657130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"31\" src=\"https://image.suning.cn/uimg/sop/commodity/186904478932001725657130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/129415644918472044277150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"32\" src=\"https://image.suning.cn/uimg/sop/commodity/129415644918472044277150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/108372143472104441432700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"33\" src=\"https://image.suning.cn/uimg/sop/commodity/108372143472104441432700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/167651494432129495431630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"34\" src=\"https://image.suning.cn/uimg/sop/commodity/167651494432129495431630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/149400820105624164468300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"35\" src=\"https://image.suning.cn/uimg/sop/commodity/149400820105624164468300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/117371686764722909240210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"36\" src=\"https://image.suning.cn/uimg/sop/commodity/117371686764722909240210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/312333675212894618835840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"37\" src=\"https://image.suning.cn/uimg/sop/commodity/312333675212894618835840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/850484447181152018784000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"38\" src=\"https://image.suning.cn/uimg/sop/commodity/850484447181152018784000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/203167052119568663992126_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"39\" src=\"https://image.suning.cn/uimg/sop/commodity/203167052119568663992126_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/276095552131279626059090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"40\" src=\"https://image.suning.cn/uimg/sop/commodity/276095552131279626059090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259253', '1514259253', null, '0', '0', '923', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('871', '半高领毛衣女秋冬套头宽松拼色中长款加厚针织打底衫长袖上衣', '109.00', '100', '100', '924', '<div class=\"lazyimg\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td> <a href=\"https://product.suning.com/0070096882/661762802.html?ADUIN=3151612098&amp;ADSESSION=1511931144&amp;ADTAG=CLIENT.QQ.5545_.0&amp;ADPUBNO=26750\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/203550672046540833033420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/203550672046540833033420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td> <a href=\"https://product.suning.com/0070096882/861243605.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181363237818489114589815_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181363237818489114589815_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td> <a href=\"https://product.suning.com/0070096882/665132764.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/161805818132776879561450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/161805818132776879561450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td> <a href=\"https://product.suning.com/0070096882/853680940.html?ADUIN=3151612098&amp;ADSESSION=1511947892&amp;ADTAG=CLIENT.QQ.5545_.0&amp;ADPUBNO=26750\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/399221692903119705327900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/399221692903119705327900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td> <a href=\"https://product.suning.com/0070096882/827499368.html?ADUIN=3151612098&amp;ADSESSION=1511947892&amp;ADTAG=CLIENT.QQ.5545_.0&amp;ADPUBNO=26750\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/168218585567657943844410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/168218585567657943844410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td> <a href=\"https://product.suning.com/0070096882/717715128.html?ADUIN=3151612098&amp;ADSESSION=1511947892&amp;ADTAG=CLIENT.QQ.5545_.0&amp;ADPUBNO=26750\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152363520247326009525600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152363520247326009525600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td> <a href=\"https://product.suning.com/0070096882/713951540.html?ADUIN=3151612098&amp;ADSESSION=1511947892&amp;ADTAG=CLIENT.QQ.5545_.0&amp;ADPUBNO=26750\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/866838530303016262726100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/866838530303016262726100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td> <a href=\"https://product.suning.com/0070096882/788425193.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191358528111894498132230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/191358528111894498132230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td> <a href=\"https://product.suning.com/0070096882/827386672.html?ADUIN=3151612098&amp;ADSESSION=1511947892&amp;ADTAG=CLIENT.QQ.5545_.0&amp;ADPUBNO=26750\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/158552784513472456576975_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/158552784513472456576975_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td> <a href=\"https://product.suning.com/0070096882/802402426.html?ADUIN=3151612098&amp;ADSESSION=1511947892&amp;ADTAG=CLIENT.QQ.5545_.0&amp;ADPUBNO=26750\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/614306658466474560938500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/614306658466474560938500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td> <a href=\"https://product.suning.com/0070096882/778870101.html?ADUIN=3151612098&amp;ADSESSION=1511947892&amp;ADTAG=CLIENT.QQ.5545_.0&amp;ADPUBNO=26750\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/337077730100390990265070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/337077730100390990265070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td> <a href=\"https://product.suning.com/0070096882/826256463.html?ADUIN=3151612098&amp;ADSESSION=1511947892&amp;ADTAG=CLIENT.QQ.5545_.0&amp;ADPUBNO=26750\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169819046420315678461225_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169819046420315678461225_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td> <a href=\"https://product.suning.com/0070096882/778859913.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/384395299184314461513440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/384395299184314461513440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://shop.m.suning.com/sale/70096882_10047650.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/570619306159965365056640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/570619306159965365056640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70096882_10048586.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/134691081375019440870500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/134691081375019440870500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70096882_10048585.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/164439596313966521688841_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/164439596313966521688841_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70096882_10039908.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/391081317969417943575000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/391081317969417943575000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p> </p><div moduleid=\"R9001213_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/895632388692024235182800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1\" src=\"https://image.suning.cn/uimg/sop/commodity/895632388692024235182800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/901038266760893774691400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2\" src=\"https://image.suning.cn/uimg/sop/commodity/901038266760893774691400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/129661759526625752440300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"3\" src=\"https://image.suning.cn/uimg/sop/commodity/129661759526625752440300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/195319065940131820589540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"4\" src=\"https://image.suning.cn/uimg/sop/commodity/195319065940131820589540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/613790891934386449939200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"5\" src=\"https://image.suning.cn/uimg/sop/commodity/613790891934386449939200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/117264771489286994653780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"6\" src=\"https://image.suning.cn/uimg/sop/commodity/117264771489286994653780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/963489398151422148042120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7\" src=\"https://image.suning.cn/uimg/sop/commodity/963489398151422148042120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/141707610221830331549860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"8\" src=\"https://image.suning.cn/uimg/sop/commodity/141707610221830331549860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/810031103430304465972300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"9\" src=\"https://image.suning.cn/uimg/sop/commodity/810031103430304465972300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/617034487690418636299800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"10\" src=\"https://image.suning.cn/uimg/sop/commodity/617034487690418636299800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/875636707194891811351650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"11\" src=\"https://image.suning.cn/uimg/sop/commodity/875636707194891811351650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/210356507618955121990000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"12\" src=\"https://image.suning.cn/uimg/sop/commodity/210356507618955121990000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/166252215320933789646509_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"13\" src=\"https://image.suning.cn/uimg/sop/commodity/166252215320933789646509_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/859379776199740685473560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"14\" src=\"https://image.suning.cn/uimg/sop/commodity/859379776199740685473560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/117615301496219724583000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"15\" src=\"https://image.suning.cn/uimg/sop/commodity/117615301496219724583000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/208304860380979438272800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"16\" src=\"https://image.suning.cn/uimg/sop/commodity/208304860380979438272800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/591401968820455566860000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"17\" src=\"https://image.suning.cn/uimg/sop/commodity/591401968820455566860000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/180378563716805619463432_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"18\" src=\"https://image.suning.cn/uimg/sop/commodity/180378563716805619463432_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/728828039150114099213960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"19\" src=\"https://image.suning.cn/uimg/sop/commodity/728828039150114099213960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/427684416311291573429200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"20\" src=\"https://image.suning.cn/uimg/sop/commodity/427684416311291573429200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/562888342680974792248800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"21\" src=\"https://image.suning.cn/uimg/sop/commodity/562888342680974792248800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/154890341915361816985190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"22\" src=\"https://image.suning.cn/uimg/sop/commodity/154890341915361816985190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/159941241848445412242850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"23\" src=\"https://image.suning.cn/uimg/sop/commodity/159941241848445412242850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/118343648618223618843135_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"24\" src=\"https://image.suning.cn/uimg/sop/commodity/118343648618223618843135_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/625613926664985564390800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"25\" src=\"https://image.suning.cn/uimg/sop/commodity/625613926664985564390800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/174012741915731135463306_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"26\" src=\"https://image.suning.cn/uimg/sop/commodity/174012741915731135463306_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/142333986714133348816510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"27\" src=\"https://image.suning.cn/uimg/sop/commodity/142333986714133348816510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/139878534669021963044650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"28\" src=\"https://image.suning.cn/uimg/sop/commodity/139878534669021963044650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/133105100210089684092167_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"29\" src=\"https://image.suning.cn/uimg/sop/commodity/133105100210089684092167_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/191476121710917571622299_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"30\" src=\"https://image.suning.cn/uimg/sop/commodity/191476121710917571622299_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/770797499179923581812640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"31\" src=\"https://image.suning.cn/uimg/sop/commodity/770797499179923581812640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/150474533210894310271070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"32\" src=\"https://image.suning.cn/uimg/sop/commodity/150474533210894310271070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/830631386925338243156500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"33\" src=\"https://image.suning.cn/uimg/sop/commodity/830631386925338243156500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/771955547170509129427050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"34\" src=\"https://image.suning.cn/uimg/sop/commodity/771955547170509129427050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/107494224219989703875511_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"35\" src=\"https://image.suning.cn/uimg/sop/commodity/107494224219989703875511_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/207153392062808057224080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"36\" src=\"https://image.suning.cn/uimg/sop/commodity/207153392062808057224080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/113064991161783639167000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"37\" src=\"https://image.suning.cn/uimg/sop/commodity/113064991161783639167000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/127901570719178478262344_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"38\" src=\"https://image.suning.cn/uimg/sop/commodity/127901570719178478262344_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/712428550315842803950300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"39\" src=\"https://image.suning.cn/uimg/sop/commodity/712428550315842803950300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/346442280208133300752210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"40\" src=\"https://image.suning.cn/uimg/sop/commodity/346442280208133300752210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/971393147170529597892530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"41\" src=\"https://image.suning.cn/uimg/sop/commodity/971393147170529597892530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/633851811020396110328700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"42\" src=\"https://image.suning.cn/uimg/sop/commodity/633851811020396110328700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/139782814820666116987640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"43\" src=\"https://image.suning.cn/uimg/sop/commodity/139782814820666116987640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/181421171618023875653880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"44\" src=\"https://image.suning.cn/uimg/sop/commodity/181421171618023875653880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/144324932017783906406049_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"45\" src=\"https://image.suning.cn/uimg/sop/commodity/144324932017783906406049_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/731683876104371514428800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"46\" src=\"https://image.suning.cn/uimg/sop/commodity/731683876104371514428800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259257', '1514259257', null, '1480', '1482', '924', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('872', '毛呢外套女中长款韩版2017新款刺绣宽松茧型黑色呢子大衣女冬学生', '138.00', '100', '100', '925', '<div class=\"lazyimg\"><table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td> <a href=\"https://product.suning.com/0070096882/661762802.html?ADUIN=3151612098&amp;ADSESSION=1511931144&amp;ADTAG=CLIENT.QQ.5545_.0&amp;ADPUBNO=26750\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/203550672046540833033420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/203550672046540833033420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td> <a href=\"https://product.suning.com/0070096882/861243605.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181363237818489114589815_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181363237818489114589815_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td> <a href=\"https://product.suning.com/0070096882/665132764.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/161805818132776879561450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/161805818132776879561450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td> <a href=\"https://product.suning.com/0070096882/853680940.html?ADUIN=3151612098&amp;ADSESSION=1511947892&amp;ADTAG=CLIENT.QQ.5545_.0&amp;ADPUBNO=26750\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/399221692903119705327900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/399221692903119705327900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td> <a href=\"https://product.suning.com/0070096882/827499368.html?ADUIN=3151612098&amp;ADSESSION=1511947892&amp;ADTAG=CLIENT.QQ.5545_.0&amp;ADPUBNO=26750\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/168218585567657943844410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/168218585567657943844410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td> <a href=\"https://product.suning.com/0070096882/717715128.html?ADUIN=3151612098&amp;ADSESSION=1511947892&amp;ADTAG=CLIENT.QQ.5545_.0&amp;ADPUBNO=26750\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152363520247326009525600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152363520247326009525600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td> <a href=\"https://product.suning.com/0070096882/713951540.html?ADUIN=3151612098&amp;ADSESSION=1511947892&amp;ADTAG=CLIENT.QQ.5545_.0&amp;ADPUBNO=26750\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/866838530303016262726100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/866838530303016262726100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td> <a href=\"https://product.suning.com/0070096882/788425193.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/191358528111894498132230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/191358528111894498132230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td> <a href=\"https://product.suning.com/0070096882/827386672.html?ADUIN=3151612098&amp;ADSESSION=1511947892&amp;ADTAG=CLIENT.QQ.5545_.0&amp;ADPUBNO=26750\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/158552784513472456576975_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/158552784513472456576975_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td> <a href=\"https://product.suning.com/0070096882/802402426.html?ADUIN=3151612098&amp;ADSESSION=1511947892&amp;ADTAG=CLIENT.QQ.5545_.0&amp;ADPUBNO=26750\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/614306658466474560938500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/614306658466474560938500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td> <a href=\"https://product.suning.com/0070096882/778870101.html?ADUIN=3151612098&amp;ADSESSION=1511947892&amp;ADTAG=CLIENT.QQ.5545_.0&amp;ADPUBNO=26750\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/337077730100390990265070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/337077730100390990265070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td> <a href=\"https://product.suning.com/0070096882/826256463.html?ADUIN=3151612098&amp;ADSESSION=1511947892&amp;ADTAG=CLIENT.QQ.5545_.0&amp;ADPUBNO=26750\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169819046420315678461225_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169819046420315678461225_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td> <a href=\"https://product.suning.com/0070096882/778859913.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/384395299184314461513440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/384395299184314461513440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://shop.m.suning.com/sale/70096882_10047650.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/570619306159965365056640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/570619306159965365056640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70096882_10048586.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/134691081375019440870500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/134691081375019440870500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70096882_10048585.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/164439596313966521688841_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/164439596313966521688841_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70096882_10039908.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/391081317969417943575000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/391081317969417943575000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p> </p><div moduleid=\"R9001198_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/553606375175496478539690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1\" src=\"https://image.suning.cn/uimg/sop/commodity/553606375175496478539690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/753463981058674845317700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2\" src=\"https://image.suning.cn/uimg/sop/commodity/753463981058674845317700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/952962146135225781991810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"3\" src=\"https://image.suning.cn/uimg/sop/commodity/952962146135225781991810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/473235530116683998367060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"4\" src=\"https://image.suning.cn/uimg/sop/commodity/473235530116683998367060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/177876546951421353929170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"5\" src=\"https://image.suning.cn/uimg/sop/commodity/177876546951421353929170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/118135566016428191752366_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"6\" src=\"https://image.suning.cn/uimg/sop/commodity/118135566016428191752366_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/137301613413741961356900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7\" src=\"https://image.suning.cn/uimg/sop/commodity/137301613413741961356900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/178328107784631098055340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"8\" src=\"https://image.suning.cn/uimg/sop/commodity/178328107784631098055340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/398837578184508944218860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"9\" src=\"https://image.suning.cn/uimg/sop/commodity/398837578184508944218860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/272799211965908177687500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"10\" src=\"https://image.suning.cn/uimg/sop/commodity/272799211965908177687500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/142650171691447529417790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"11\" src=\"https://image.suning.cn/uimg/sop/commodity/142650171691447529417790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/643512387718881256423800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"12\" src=\"https://image.suning.cn/uimg/sop/commodity/643512387718881256423800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/178777921195089108081550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"13\" src=\"https://image.suning.cn/uimg/sop/commodity/178777921195089108081550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/172995290426407117969370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"14\" src=\"https://image.suning.cn/uimg/sop/commodity/172995290426407117969370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/922742500118302901518050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"15\" src=\"https://image.suning.cn/uimg/sop/commodity/922742500118302901518050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/170919297616708985645770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"16\" src=\"https://image.suning.cn/uimg/sop/commodity/170919297616708985645770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/119897100219293741519634_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"17\" src=\"https://image.suning.cn/uimg/sop/commodity/119897100219293741519634_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/183142878634158603019890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"18\" src=\"https://image.suning.cn/uimg/sop/commodity/183142878634158603019890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/330319687395634410323000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"19\" src=\"https://image.suning.cn/uimg/sop/commodity/330319687395634410323000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/161211388020225396358893_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"20\" src=\"https://image.suning.cn/uimg/sop/commodity/161211388020225396358893_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/112896048129609561344920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"21\" src=\"https://image.suning.cn/uimg/sop/commodity/112896048129609561344920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/382206523967799178229000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"22\" src=\"https://image.suning.cn/uimg/sop/commodity/382206523967799178229000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"https://image.suning.cn/uimg/sop/commodity/151042970121422829413684_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"23\" src=\"https://image.suning.cn/uimg/sop/commodity/151042970121422829413684_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259260', '1514259260', null, '904', '906', '925', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('873', '愫惠君加厚加绒卫衣女装秋冬季2017新款港味复古金丝绒原宿风bf高领套头983', '108.00', '100', '100', '926', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/961176706205844482740800_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/961176706205844482740800_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p>   <a href=\"http://shop.m.suning.com/sale/70159286_10055514.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/606138893990633880295300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/606138893990633880295300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a> </p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td rowspan=\"2\"><br><a href=\"https://shop.m.suning.com/sale/70159286_10044615.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/117845813898737559970240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/117845813898737559970240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><br><a href=\"https://shop.m.suning.com/sale/70159286_10046054.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/879203566812801198998400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/879203566812801198998400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://shop.m.suning.com/sale/70159286_10048906.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/198571068513487463997833_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/198571068513487463997833_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.m.suning.com/sale/70159286_10046065.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/740346820193110922439880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/740346820193110922439880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://shop.m.suning.com/sale/70159286_10037034.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/524284909126948160376750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/524284909126948160376750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.m.suning.com/sale/70159286_10046064.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/728161092989174333950200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/728161092989174333950200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.m.suning.com/sale/70159286_10046066.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/207301605296053647216520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/207301605296053647216520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.m.suning.com/sale/70159286_10036242.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199217258183009388170730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199217258183009388170730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.m.suning.com/sale/70159286_10048904.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/750655367289612401657900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/750655367289612401657900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.m.suning.com/sale/70159286_10036243.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/664357508752561636889300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/664357508752561636889300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070159286/10027450132.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/107935421386103512967920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/107935421386103512967920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10027531704.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/186028416515780712949514_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/186028416515780712949514_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10027450106.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/240902205157659917419800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/240902205157659917419800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10027281239.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/333849844193134084555240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/333849844193134084555240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070159286/10027209915.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/101954265318801203616640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/101954265318801203616640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10014349547.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/953288862813125074606000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/953288862813125074606000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10009787325.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/577272970208479868835960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/577272970208479868835960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10005736372.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/195358982414983375157898_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/195358982414983375157898_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070159286/10003676071.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/131670303797528613413900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/131670303797528613413900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10003606125.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/946167577712397225664000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/946167577712397225664000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10003606102.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/137336339335047292261400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/137336339335047292261400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10003450939.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/612495624121021736994670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/612495624121021736994670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070159286/856616087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/564952096212477498533940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/564952096212477498533940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/827946669.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/198523542713886553538257_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/198523542713886553538257_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/847569653.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/159769165018873250526487_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/159769165018873250526487_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/826084657.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/126268937918033091216834_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/126268937918033091216834_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><br> </p><div moduleid=\"R6152007_3\" modulename=\"商品详情\"><div><img data-src=\"https://image.suning.cn/uimg/sop/commodity/102900617415561033218665_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/102900617415561033218665_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/101510227810073929137263_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/101510227810073929137263_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/282338794166051306194190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/282338794166051306194190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/134019681915060415976530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/134019681915060415976530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/273879602449585540831900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/273879602449585540831900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/147818940864404815999110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/147818940864404815999110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213314774205138428452100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213314774205138428452100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/187631389015849937827793_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/187631389015849937827793_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/504654820543431215233100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/504654820543431215233100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/206294706419382799456930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/206294706419382799456930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/298620751210420222753500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/298620751210420222753500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/423275311778263975327200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/423275311778263975327200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169661845011017542412320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169661845011017542412320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204739224410719896896890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/204739224410719896896890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/134011807362464881249560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/134011807362464881249560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/102284669866378115391850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/102284669866378115391850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/154851927312614255177069_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/154851927312614255177069_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/689744676137564829953940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/689744676137564829953940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/189774831410102003374841_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/189774831410102003374841_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/609954747933542971862800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/609954747933542971862800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/185612945876573015254820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/185612945876573015254820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/410718559195069695385250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/410718559195069695385250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<img data-src=\"https://image.suning.cn/uimg/sop/commodity/858951555756654533147300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/858951555756654533147300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212978505611357966961402_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212978505611357966961402_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/287416961127662890150630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/287416961127662890150630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/136352988214209746853238_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/136352988214209746853238_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/139437318917389723551623_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/139437318917389723551623_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<img data-src=\"https://image.suning.cn/uimg/sop/commodity/181546468415219626801421_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181546468415219626801421_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">\n<p> </p>\n<img data-src=\"https://image.suning.cn/uimg/sop/commodity/121903021480291458124970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/121903021480291458124970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">\n<p> </p>\n</div></div></div>', '', '', '0', '1514259264', '1514259264', null, '904', '912', '926', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('874', '朵维思2017冬季甜美女装棉衣女中长款带毛领加厚保暖棉服女大码棉袄外套潮', '149.00', '100', '100', '928', '<div class=\"lazyimg\"><p></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/191991366519680842092666_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"43kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/191991366519680842092666_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/149796326280511428320390_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"63kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/149796326280511428320390_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/924553532207425542844260_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"22kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/924553532207425542844260_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/189264190144992782367060_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"49kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/189264190144992782367060_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/422803103187705587675440_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"39kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/422803103187705587675440_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/516819899522065223832800_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"52kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/516819899522065223832800_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/114515459414194516504262_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"47kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/114515459414194516504262_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/557878452136644139464260_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"43kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/557878452136644139464260_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/199081618619836532908920_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"33kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/199081618619836532908920_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/208062099053151212858890_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"33kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/208062099053151212858890_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/118135565410945599111568_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"30kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/118135565410945599111568_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/123121319317776251077925_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"45kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/123121319317776251077925_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/131400457656288778333880_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"0kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/131400457656288778333880_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/204550367811997428569383_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"20kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/204550367811997428569383_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/158668096116124281428833_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"26kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/158668096116124281428833_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/159091808421249651843773_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"33kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/159091808421249651843773_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/287402851620235398527300_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"1kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/287402851620235398527300_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/924407170125769242557660_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"24kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/924407170125769242557660_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/186888509372581814654540_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"48kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/186888509372581814654540_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/529862947115910918845900_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"28kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/529862947115910918845900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/856647484387506322440000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"32kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/856647484387506322440000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/187902936656254914362800_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"28kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/187902936656254914362800_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/116749161513690482538128_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"28kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/116749161513690482538128_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/119320862017223818183748_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"51kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/119320862017223818183748_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/222767746426135726154200_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"43kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/222767746426135726154200_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/371275257513750083953000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"26kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/371275257513750083953000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/183802942178278606383880_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"35kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/183802942178278606383880_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/146317804420463863965243_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"35kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/146317804420463863965243_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/123722873488050579223440_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"52kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/123722873488050579223440_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/157563064899760120650700_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"40kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/157563064899760120650700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/640765575144160267170360_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"27kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/640765575144160267170360_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/999338839146270639553000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"26kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/999338839146270639553000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/204743401715590759037196_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"41kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/204743401715590759037196_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/169591774031540566727800_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"38kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/169591774031540566727800_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/488952227104311488488020_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"0kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/488952227104311488488020_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/207211709374300121355350_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"22kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/207211709374300121355350_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/199061427510653706155795_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"31kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/199061427510653706155795_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/516356149460718738631000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"39kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/516356149460718738631000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259267', '1514259267', null, '904', '912', '928', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('875', '愫惠君大喜自制2017秋冬新款加厚复古直筒polo领皮毛一体短款夹克外套女8962', '148.00', '100', '100', '929', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/961176706205844482740800_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/961176706205844482740800_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p>   <a href=\"http://shop.m.suning.com/sale/70159286_10055514.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/606138893990633880295300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/606138893990633880295300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a> </p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td rowspan=\"2\"><br><a href=\"https://shop.m.suning.com/sale/70159286_10044615.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/117845813898737559970240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/117845813898737559970240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><br><a href=\"https://shop.m.suning.com/sale/70159286_10046054.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/879203566812801198998400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/879203566812801198998400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://shop.m.suning.com/sale/70159286_10048906.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/198571068513487463997833_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/198571068513487463997833_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.m.suning.com/sale/70159286_10046065.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/740346820193110922439880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/740346820193110922439880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://shop.m.suning.com/sale/70159286_10037034.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/524284909126948160376750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/524284909126948160376750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.m.suning.com/sale/70159286_10046064.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/728161092989174333950200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/728161092989174333950200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.m.suning.com/sale/70159286_10046066.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/207301605296053647216520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/207301605296053647216520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.m.suning.com/sale/70159286_10036242.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199217258183009388170730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199217258183009388170730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.m.suning.com/sale/70159286_10048904.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/750655367289612401657900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/750655367289612401657900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.m.suning.com/sale/70159286_10036243.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/664357508752561636889300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/664357508752561636889300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070159286/10027450132.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/107935421386103512967920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/107935421386103512967920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10027531704.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/186028416515780712949514_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/186028416515780712949514_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10027450106.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/240902205157659917419800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/240902205157659917419800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10027281239.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/333849844193134084555240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/333849844193134084555240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070159286/10027209915.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/101954265318801203616640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/101954265318801203616640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10014349547.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/953288862813125074606000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/953288862813125074606000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10009787325.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/577272970208479868835960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/577272970208479868835960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10005736372.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/195358982414983375157898_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/195358982414983375157898_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070159286/10003676071.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/131670303797528613413900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/131670303797528613413900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10003606125.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/946167577712397225664000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/946167577712397225664000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10003606102.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/137336339335047292261400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/137336339335047292261400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10003450939.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/612495624121021736994670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/612495624121021736994670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070159286/856616087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/564952096212477498533940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/564952096212477498533940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/827946669.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/198523542713886553538257_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/198523542713886553538257_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/847569653.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/159769165018873250526487_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/159769165018873250526487_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/826084657.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/126268937918033091216834_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/126268937918033091216834_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><br> </p><div moduleid=\"R9006041_3\" modulename=\"商品详情\"><div>\n<p> </p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/173039914811925853629617_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/173039914811925853629617_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/149834872616567494395829_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/149834872616567494395829_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/210715197913342014418675_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/210715197913342014418675_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/209848305019116211551282_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/209848305019116211551282_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td align=\"center\" valign=\"middle\">尺寸</td>\n<td align=\"center\" valign=\"middle\">前衣长</td>\n<td align=\"center\" valign=\"middle\">胸围</td>\n<td align=\"center\" valign=\"middle\">肩宽</td>\n<td align=\"center\" valign=\"middle\">袖长</td>\n<td align=\"center\" valign=\"middle\">腰围</td>\n<td align=\"center\" valign=\"middle\">臀围</td>\n<td align=\"center\" valign=\"middle\">下摆围</td>\n</tr>\n</tbody>\n</table>\n<table border=\"1\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td align=\"center\" valign=\"middle\">S</td>\n<td align=\"center\" valign=\"middle\">50</td>\n<td align=\"center\" valign=\"middle\">100</td>\n<td align=\"center\" valign=\"middle\">37</td>\n<td align=\"center\" valign=\"middle\">59</td>\n<td align=\"center\" valign=\"middle\">-</td>\n<td align=\"center\" valign=\"middle\">-</td>\n<td align=\"center\" valign=\"middle\">-</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"middle\">M</td>\n<td align=\"center\" valign=\"middle\">51</td>\n<td align=\"center\" valign=\"middle\">104</td>\n<td align=\"center\" valign=\"middle\">38</td>\n<td align=\"center\" valign=\"middle\">60</td>\n<td align=\"center\" valign=\"middle\">-</td>\n<td align=\"center\" valign=\"middle\">-</td>\n<td align=\"center\" valign=\"middle\">-</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"middle\">L</td>\n<td align=\"center\" valign=\"middle\">52</td>\n<td align=\"center\" valign=\"middle\">108</td>\n<td align=\"center\" valign=\"middle\">39</td>\n<td align=\"center\" valign=\"middle\">61</td>\n<td align=\"center\" valign=\"middle\">-</td>\n<td align=\"center\" valign=\"middle\">-</td>\n<td align=\"center\" valign=\"middle\">-</td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td align=\"left\" valign=\"middle\">\n<p> </p>\n<p>*提醒：平面测量单位CM 因测量方法不同，存在2- 3cm误差属于正常范围</p>\n<p>*考虑到每个人身材各不相同，要结合自身数据（肩宽、腰围的尺寸很重要）看好尺寸再购买减少中间产生的麻烦，如有疑问请咨询客服。</p>\n<p> </p>\n</td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td align=\"left\" valign=\"middle\">\n<p>面料 : 聚酯纤维</p>\n</td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td align=\"center\" valign=\"middle\">试穿人</td>\n<td align=\"center\" valign=\"middle\">身高/体重</td>\n<td align=\"center\" valign=\"middle\">肩宽</td>\n<td align=\"center\" valign=\"middle\">胸围</td>\n<td align=\"center\" valign=\"middle\">腰围</td>\n<td align=\"center\" valign=\"middle\">臀围</td>\n<td align=\"center\" valign=\"middle\">大腿围</td>\n<td align=\"center\" valign=\"middle\">小腿围</td>\n<td align=\"center\" valign=\"middle\">试穿尺码</td>\n<td align=\"center\" valign=\"middle\">试穿报告</td>\n</tr>\n</tbody>\n</table>\n<table border=\"1\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td align=\"center\" valign=\"middle\">燕子</td>\n<td align=\"center\" valign=\"middle\">154/51</td>\n<td align=\"center\" valign=\"middle\">38.5</td>\n<td align=\"center\" valign=\"middle\">90</td>\n<td align=\"center\" valign=\"middle\">72</td>\n<td align=\"center\" valign=\"middle\">92</td>\n<td align=\"center\" valign=\"middle\">52</td>\n<td align=\"center\" valign=\"middle\">34</td>\n<td align=\"center\" valign=\"middle\">L</td>\n<td align=\"center\" valign=\"middle\">小个子穿气场马上来了</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"middle\">阿紫</td>\n<td align=\"center\" valign=\"middle\">156/46</td>\n<td align=\"center\" valign=\"middle\">37</td>\n<td align=\"center\" valign=\"middle\">84</td>\n<td align=\"center\" valign=\"middle\">65</td>\n<td align=\"center\" valign=\"middle\">86</td>\n<td align=\"center\" valign=\"middle\">48</td>\n<td align=\"center\" valign=\"middle\">30.5</td>\n<td align=\"center\" valign=\"middle\">S</td>\n<td align=\"center\" valign=\"middle\">大小合适</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"middle\">小新</td>\n<td align=\"center\" valign=\"middle\">160/44</td>\n<td align=\"center\" valign=\"middle\">38</td>\n<td align=\"center\" valign=\"middle\">84</td>\n<td align=\"center\" valign=\"middle\">62</td>\n<td align=\"center\" valign=\"middle\">86</td>\n<td align=\"center\" valign=\"middle\">45</td>\n<td align=\"center\" valign=\"middle\">29.5</td>\n<td align=\"center\" valign=\"middle\">M</td>\n<td align=\"center\" valign=\"middle\">非常合身</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"middle\">小米</td>\n<td align=\"center\" valign=\"middle\">163/55</td>\n<td align=\"center\" valign=\"middle\">38</td>\n<td align=\"center\" valign=\"middle\">85</td>\n<td align=\"center\" valign=\"middle\">68</td>\n<td align=\"center\" valign=\"middle\">94</td>\n<td align=\"center\" valign=\"middle\">52</td>\n<td align=\"center\" valign=\"middle\">34</td>\n<td align=\"center\" valign=\"middle\">M</td>\n<td align=\"center\" valign=\"middle\">羊羔毛很舒服</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"middle\">凯丽</td>\n<td align=\"center\" valign=\"middle\">165/47</td>\n<td align=\"center\" valign=\"middle\">37.5</td>\n<td align=\"center\" valign=\"middle\">84</td>\n<td align=\"center\" valign=\"middle\">68</td>\n<td align=\"center\" valign=\"middle\">89</td>\n<td align=\"center\" valign=\"middle\">48.5</td>\n<td align=\"center\" valign=\"middle\">32</td>\n<td align=\"center\" valign=\"middle\">M</td>\n<td align=\"center\" valign=\"middle\">雅粉挺衬肤色的</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"middle\">蕾蕾</td>\n<td align=\"center\" valign=\"middle\">167/48</td>\n<td align=\"center\" valign=\"middle\">38</td>\n<td align=\"center\" valign=\"middle\">85</td>\n<td align=\"center\" valign=\"middle\">66</td>\n<td align=\"center\" valign=\"middle\">88</td>\n<td align=\"center\" valign=\"middle\">46</td>\n<td align=\"center\" valign=\"middle\">31</td>\n<td align=\"center\" valign=\"middle\">M</td>\n<td align=\"center\" valign=\"middle\">复古帅气，合适</td>\n</tr>\n<tr>\n<td align=\"center\" valign=\"middle\">落落</td>\n<td align=\"center\" valign=\"middle\">171/55</td>\n<td align=\"center\" valign=\"middle\">39</td>\n<td align=\"center\" valign=\"middle\">86</td>\n<td align=\"center\" valign=\"middle\">69</td>\n<td align=\"center\" valign=\"middle\">91</td>\n<td align=\"center\" valign=\"middle\">49</td>\n<td align=\"center\" valign=\"middle\">31</td>\n<td align=\"center\" valign=\"middle\">L</td>\n<td align=\"center\" valign=\"middle\">显腿长</td>\n</tr>\n</tbody>\n</table>\n<table border=\"1\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td align=\"center\" valign=\"middle\">* 本店所有图片和文案归“大喜自制”所有，侵权必究（所有图片均已申请实拍保护，盗图将被投诉并扣分 )</td>\n</tr>\n</tbody>\n</table>\n<p><a><img data-src=\"https://image.suning.cn/uimg/sop/commodity/129623818420758512406338_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/129623818420758512406338_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212211400510561543698284_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212211400510561543698284_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><img data-src=\"https://image.suning.cn/uimg/sop/commodity/694069691428818709872100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/694069691428818709872100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/551763115135975664782790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/551763115135975664782790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/149756096912935970557606_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/149756096912935970557606_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/173725671768345026861500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/173725671768345026861500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152780744271652800039090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152780744271652800039090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/122898577635159157851560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/122898577635159157851560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/750071813101467706726930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/750071813101467706726930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/176231720014467064942798_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/176231720014467064942798_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/833276565794037807770900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/833276565794037807770900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/594747919116696129552440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/594747919116696129552440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/694840841142176439358030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/694840841142176439358030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/192597334515504289203869_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/192597334515504289203869_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/147826277713489383183216_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/147826277713489383183216_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/877122985113619297776000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/877122985113619297776000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/124874555046642010353790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/124874555046642010353790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/690451833214682063775540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/690451833214682063775540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/146333620563136757633150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/146333620563136757633150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116479943977323716627630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116479943977323716627630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169356648318337655391310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169356648318337655391310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/333944054611909685708200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/333944054611909685708200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212794217274909738557770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212794217274909738557770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/119273459942037118156810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/119273459942037118156810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/203891975662608491014100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/203891975662608491014100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/379253410122518209279020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/379253410122518209279020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/210341370686787694253860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/210341370686787694253860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/205826511411893817743979_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/205826511411893817743979_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/824662003358181874262500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/824662003358181874262500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n</div></div></div>', '', '', '0', '1514259270', '1514259270', null, '904', '912', '929', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('876', '愫惠君2017秋冬女装新款韩版复古高腰格子半身裙小清新毛呢A字中短裙潮928', '79.00', '100', '100', '930', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/961176706205844482740800_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/961176706205844482740800_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p>   <a href=\"http://shop.m.suning.com/sale/70159286_10055514.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/606138893990633880295300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/606138893990633880295300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a> </p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td rowspan=\"2\"><br><a href=\"https://shop.m.suning.com/sale/70159286_10044615.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/117845813898737559970240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/117845813898737559970240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><br><a href=\"https://shop.m.suning.com/sale/70159286_10046054.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/879203566812801198998400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/879203566812801198998400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://shop.m.suning.com/sale/70159286_10048906.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/198571068513487463997833_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/198571068513487463997833_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.m.suning.com/sale/70159286_10046065.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/740346820193110922439880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/740346820193110922439880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://shop.m.suning.com/sale/70159286_10037034.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/524284909126948160376750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/524284909126948160376750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.m.suning.com/sale/70159286_10046064.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/728161092989174333950200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/728161092989174333950200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.m.suning.com/sale/70159286_10046066.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/207301605296053647216520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/207301605296053647216520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.m.suning.com/sale/70159286_10036242.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199217258183009388170730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199217258183009388170730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.m.suning.com/sale/70159286_10048904.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/750655367289612401657900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/750655367289612401657900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.m.suning.com/sale/70159286_10036243.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/664357508752561636889300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/664357508752561636889300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070159286/10027450132.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/107935421386103512967920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/107935421386103512967920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10027531704.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/186028416515780712949514_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/186028416515780712949514_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10027450106.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/240902205157659917419800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/240902205157659917419800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10027281239.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/333849844193134084555240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/333849844193134084555240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070159286/10027209915.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/101954265318801203616640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/101954265318801203616640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10014349547.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/953288862813125074606000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/953288862813125074606000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10009787325.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/577272970208479868835960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/577272970208479868835960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10005736372.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/195358982414983375157898_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/195358982414983375157898_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070159286/10003676071.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/131670303797528613413900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/131670303797528613413900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10003606125.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/946167577712397225664000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/946167577712397225664000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10003606102.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/137336339335047292261400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/137336339335047292261400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10003450939.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/612495624121021736994670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/612495624121021736994670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070159286/856616087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/564952096212477498533940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/564952096212477498533940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/827946669.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/198523542713886553538257_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/198523542713886553538257_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/847569653.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/159769165018873250526487_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/159769165018873250526487_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/826084657.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/126268937918033091216834_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/126268937918033091216834_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><br> </p><div moduleid=\"R9001214_3\" modulename=\"商品详情\"><div>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/633662340391716061347100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/633662340391716061347100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/112229942876247161545090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/112229942876247161545090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/110854605469059322936800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/110854605469059322936800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/178894203736373598320690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/178894203736373598320690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/932918500146107754262920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/932918500146107754262920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/100892205118096227485073_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/100892205118096227485073_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/801607029711423832448200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/801607029711423832448200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/173724422715602399343046_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/173724422715602399343046_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/173491292651910214845030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/173491292651910214845030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/499929670846356418355100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/499929670846356418355100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/156790400016581323273390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/156790400016581323273390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/854819199167701844315670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/854819199167701844315670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/173193862015784860225915_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/173193862015784860225915_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/187509560936910079768380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/187509560936910079768380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/302708077127188487035850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/302708077127188487035850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/262964997983882717657700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/262964997983882717657700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/738634841115759901253800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/738634841115759901253800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/288402416153890663875000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/288402416153890663875000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/215753068383651831263900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/215753068383651831263900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/162457516087458311650770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/162457516087458311650770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/154515928535305752558570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/154515928535305752558570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/150858833151999890786620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/150858833151999890786620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/841559295693983519049000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/841559295693983519049000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212929164412947374739364_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212929164412947374739364_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/377597615108187912678300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/377597615108187912678300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/260318882149258413476120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/260318882149258413476120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n</div></div></div>', '', '', '0', '1514259276', '1514259276', null, '904', '912', '930', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('877', '杰斯班针织拼接加厚牛仔外套JPQ3015', '89.00', '100', '100', '931', '<div class=\"lazyimg\"><div moduleid=\"R9001207_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/106528425816705417402368_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/106528425816705417402368_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001207_4\" modulename=\"商品尺码表\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/137651704878485321562500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/137651704878485321562500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148125389787122121357220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148125389787122121357220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/114498915815091576567865_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/114498915815091576567865_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001207_5\" modulename=\"模特效果\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/546963151472889221615000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/546963151472889221615000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/241895029206153262467940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/241895029206153262467940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166943018846543514483340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166943018846543514483340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/149595670810714122927790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/149595670810714122927790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259280', '1514259280', null, '904', '912', '931', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('878', 'M茵曼2017秋新款双排扣英伦风收腰风衣女中长款卡其色小个子外套1873061300', '399.00', '100', '100', '932', '<div class=\"lazyimg\"><div moduleid=\"R9001199_3\" modulename=\"商品详情\"><p><img id=\"desc-module-1\" data-src=\"//image.suning.cn/uimg/sop/richtext/184433528014930068787018.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/184433528014930068787018.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<div>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/116776942581641235295460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116776942581641235295460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/124935951013231663491032_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124935951013231663491032_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n<p><img id=\"desc-module-2\" data-src=\"//image.suning.cn/uimg/sop/richtext/184433528014930068787018.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/184433528014930068787018.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/407767510497413526493000_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/407767510497413526493000_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n<p><img id=\"desc-module-3\" data-src=\"//image.suning.cn/uimg/sop/richtext/184433528014930068787018.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/184433528014930068787018.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<div>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/452859291755990057697200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/452859291755990057697200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/862057750205598849142050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/862057750205598849142050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/142817988769243937152400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142817988769243937152400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/164984303419475619195307_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164984303419475619195307_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/132463307020773334288399_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132463307020773334288399_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n<div>\n<div> </div>\n<div>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/306085276582149905676300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/306085276582149905676300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/146500400613101379843410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146500400613101379843410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/452900740460611309298800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/452900740460611309298800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/195272083577539055816900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195272083577539055816900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n</div>\n<div>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/139972914210161637743480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139972914210161637743480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/101193066210634933932160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101193066210634933932160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/800605782981571059985700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/800605782981571059985700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/164007927337940544224470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/164007927337940544224470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n</div>\n<div>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/111341070421448345347417_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111341070421448345347417_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/156274854882873880770400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156274854882873880770400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/137543743613512390787035_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137543743613512390787035_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/877439787149700120639810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/877439787149700120639810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n</div>\n</div>\n</div>\n<p><img id=\"desc-module-4\" data-src=\"//image.suning.cn/uimg/sop/richtext/184433528014930068787018.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/184433528014930068787018.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<div>\n<div>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/120024222828134132265520_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120024222828134132265520_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n<div>\n<div>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/196842550316107056018595_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/196842550316107056018595_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n<div><img id=\"matchImg_0\" data-src=\"//image.suning.cn/uimg/sop/commodity/109374217041599581462330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109374217041599581462330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n<div>\n<div>\n<div>\n<div><a target=\"_blank\"><img id=\"matchImage_21\" data-src=\"//image.suning.cn/uimg/sop/commodity/141737350115264978101205_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141737350115264978101205_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></div>\n<div><span>款号：1873101048</span></div>\n<div><span>立即购买</span></div>\n</div>\n</div>\n</div>\n<div>\n<div>\n<div>\n<div><a target=\"_blank\"><img id=\"matchImage_32\" data-src=\"//image.suning.cn/uimg/sop/commodity/112593811219400188219466_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112593811219400188219466_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></div>\n<div><span>款号：4873030072</span></div>\n<div><span>立即购买</span></div>\n</div>\n</div>\n</div>\n</div>\n<div>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/369724105167565283187600_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/369724105167565283187600_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n<div><img id=\"matchImg_43\" data-src=\"//image.suning.cn/uimg/sop/commodity/327117776114859545381290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/327117776114859545381290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n<div>\n<div>\n<div>\n<div><a target=\"_blank\"><img id=\"matchImage_54\" data-src=\"//image.suning.cn/uimg/sop/commodity/175525809675796220829570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175525809675796220829570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></div>\n<div><span>款号：1873110204</span></div>\n<div><span>立即购买</span></div>\n</div>\n</div>\n</div>\n<div>\n<div>\n<div>\n<div><a target=\"_blank\"><img id=\"matchImage_65\" data-src=\"//image.suning.cn/uimg/sop/commodity/625307128297944234858100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/625307128297944234858100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></div>\n<div><span>款号：4873044059</span></div>\n<div><span>立即购买</span></div>\n</div>\n</div>\n</div>\n</div>\n<div>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/121529952154063021543370_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121529952154063021543370_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n<div><img id=\"matchImg_6\" data-src=\"//image.suning.cn/uimg/sop/commodity/522953458160936633684600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/522953458160936633684600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n<div>\n<div>\n<div>\n<div><a target=\"_blank\"><img id=\"matchImage_27\" data-src=\"//image.suning.cn/uimg/sop/commodity/591041221516430177123600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/591041221516430177123600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></div>\n<div><span>款号：1873470114</span></div>\n<div><span>立即购买</span></div>\n</div>\n</div>\n</div>\n<div>\n<div>\n<div>\n<div><a target=\"_blank\"><img id=\"matchImage_38\" data-src=\"//image.suning.cn/uimg/sop/commodity/485531711961701624477800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/485531711961701624477800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></div>\n<div><span>款号：1873011145</span></div>\n<div><span>立即购买</span></div>\n</div>\n</div>\n</div>\n</div>\n<div>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/200391418698678485425330_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/200391418698678485425330_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n<div><img id=\"matchImg_49\" data-src=\"//image.suning.cn/uimg/sop/commodity/194480232695754604918080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194480232695754604918080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n<div>\n<div>\n<div>\n<div><a target=\"_blank\"><img id=\"matchImage_510\" data-src=\"//image.suning.cn/uimg/sop/commodity/140488561019396781733484_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140488561019396781733484_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></div>\n<div><span>款号：1873302314</span></div>\n<div><span>立即购买</span></div>\n</div>\n</div>\n</div>\n<div>\n<div>\n<div>\n<div><a target=\"_blank\"><img id=\"matchImage_611\" data-src=\"//image.suning.cn/uimg/sop/commodity/198162131137994689083760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198162131137994689083760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></div>\n<div><span>款号：1873091092</span></div>\n<div><span>立即购买</span></div>\n</div>\n</div>\n</div>\n</div>\n</div>\n</div>\n</div>\n<p><img id=\"desc-module-5\" data-src=\"//image.suning.cn/uimg/sop/richtext/184433528014930068787018.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/184433528014930068787018.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/242886539203048102496510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/242886539203048102496510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/187991644713088351346988_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/187991644713088351346988_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/141865721421375149873054_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141865721421375149873054_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/487521461104620607060320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/487521461104620607060320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/154841346717688186913740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154841346717688186913740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/196688142410352745384316_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/196688142410352745384316_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/207740081129790685494810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207740081129790685494810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/545326314004128012771000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/545326314004128012771000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n</div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/186108705423084150678100_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186108705423084150678100_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div></div></div>', '', '', '0', '1514259283', '1514259283', null, '904', '912', '932', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('879', '古德奈韩版加绒牛仔裤女长裤冬显瘦加厚韩版女裤保暖小脚裤铅笔裤子 掌业2316', '59.00', '100', '100', '933', '<div class=\"lazyimg\"><div moduleid=\"R9001208_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/165941689519009213966215_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/165941689519009213966215_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/617281958351524301851000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/617281958351524301851000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145682933922910873990310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145682933922910873990310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/343240672177759617445200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/343240672177759617445200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/203488524942982059826660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/203488524942982059826660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/987734008137135502328370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/987734008137135502328370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/880759255120793947775490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/880759255120793947775490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/127255744518432623754806_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/127255744518432623754806_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/762621665310335234400000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/762621665310335234400000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001208_4\" modulename=\"商品尺码表\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/627409179735918309980300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/627409179735918309980300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001208_5\" modulename=\"模特效果\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/209231917086731011849700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/209231917086731011849700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/564922107160510255412560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/564922107160510255412560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/201989072015053320132940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/201989072015053320132940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/208855497310951844908249_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/208855497310951844908249_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/122214920712370669009604_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/122214920712370669009604_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259286', '1514259286', null, '904', '912', '933', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('880', '愫惠君2017冬季新款皮毛外套女新款狐狸毛领短款羊羔毛羊剪绒皮草大衣8203', '268.00', '100', '100', '934', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/961176706205844482740800_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/961176706205844482740800_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p>   <a href=\"http://shop.m.suning.com/sale/70159286_10055514.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/606138893990633880295300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/606138893990633880295300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a> </p>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td rowspan=\"2\"><br><a href=\"https://shop.m.suning.com/sale/70159286_10044615.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/117845813898737559970240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/117845813898737559970240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><br><a href=\"https://shop.m.suning.com/sale/70159286_10046054.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/879203566812801198998400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/879203566812801198998400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://shop.m.suning.com/sale/70159286_10048906.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/198571068513487463997833_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/198571068513487463997833_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.m.suning.com/sale/70159286_10046065.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/740346820193110922439880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/740346820193110922439880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://shop.m.suning.com/sale/70159286_10037034.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/524284909126948160376750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/524284909126948160376750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.m.suning.com/sale/70159286_10046064.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/728161092989174333950200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/728161092989174333950200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.m.suning.com/sale/70159286_10046066.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/207301605296053647216520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/207301605296053647216520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.m.suning.com/sale/70159286_10036242.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199217258183009388170730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199217258183009388170730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.m.suning.com/sale/70159286_10048904.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/750655367289612401657900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/750655367289612401657900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.m.suning.com/sale/70159286_10036243.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/664357508752561636889300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/664357508752561636889300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070159286/10027450132.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/107935421386103512967920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/107935421386103512967920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10027531704.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/186028416515780712949514_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/186028416515780712949514_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10027450106.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/240902205157659917419800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/240902205157659917419800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10027281239.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/333849844193134084555240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/333849844193134084555240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070159286/10027209915.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/101954265318801203616640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/101954265318801203616640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10014349547.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/953288862813125074606000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/953288862813125074606000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10009787325.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/577272970208479868835960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/577272970208479868835960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10005736372.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/195358982414983375157898_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/195358982414983375157898_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070159286/10003676071.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/131670303797528613413900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/131670303797528613413900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10003606125.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/946167577712397225664000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/946167577712397225664000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10003606102.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/137336339335047292261400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/137336339335047292261400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/10003450939.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/612495624121021736994670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/612495624121021736994670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070159286/856616087.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/564952096212477498533940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/564952096212477498533940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/827946669.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/198523542713886553538257_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/198523542713886553538257_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/847569653.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/159769165018873250526487_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/159769165018873250526487_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070159286/826084657.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/126268937918033091216834_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/126268937918033091216834_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p><br> </p><div moduleid=\"R9001203_3\" modulename=\"商品详情\"><div>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/767408114115678881373110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/767408114115678881373110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/992611691132769487341630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/992611691132769487341630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/819419226209609496955970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/819419226209609496955970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/648933354393646803623400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/648933354393646803623400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/919493163160679165212950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/919493163160679165212950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/104496291916802070835675_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/104496291916802070835675_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/733270262408032807127000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/733270262408032807127000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/113249089614621256046092_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/113249089614621256046092_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/236717906172589260644660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/236717906172589260644660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/111451860110712580515005_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/111451860110712580515005_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/350329014946836047459000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/350329014946836047459000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/851587115127175573580710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/851587115127175573580710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/176129699138852619415660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/176129699138852619415660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/297501816100113119067000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/297501816100113119067000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/211441593993918213579100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/211441593993918213579100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/195654725167278059170230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/195654725167278059170230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/979357617252279652935600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/979357617252279652935600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/389120520715642528783000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/389120520715642528783000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/799071595112856564732930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/799071595112856564732930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/126057489621411106459539_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/126057489621411106459539_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/282021296165794361554600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/282021296165794361554600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/833622534193996256044240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/833622534193996256044240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182972377199983536571070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182972377199983536571070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/118658286915877585314359_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/118658286915877585314359_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/106438257717842767845121_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/106438257717842767845121_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212118600050895820467900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212118600050895820467900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/129937591743567470021600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/129937591743567470021600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/157561850579766206170260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/157561850579766206170260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/901814250147505390897680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/901814250147505390897680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n</div></div></div>', '', '', '0', '1514259289', '1514259289', null, '904', '912', '934', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('881', '无畏衣衣2017新款女春装韩版时尚小皮衣女短款修身pu机车夹克西装外套上衣', '158.00', '100', '100', '935', '<div class=\"lazyimg\"><p> <a href=\"https://wwyy.suning.com/\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/102302271214284238671015_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/102302271214284238671015_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<!-- tjb_top_mark_start -->\n<div><!-- tjb_top_5203_mark_start -->\n<div><!-- tjb_mod_6056_mark_start -->\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" align=\"left\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<div><br>\n<ul>\n<li><a href=\"https://product.suning.com/0070142949/621571088.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/b2c/newcatentries/0070142949-000000000630758600_1_400x400.jpg?v=2001&amp;format=90Q&amp;from=mobile\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/b2c/newcatentries/0070142949-000000000630758600_1_400x400.jpg?v=2001&format=90Q&from=mobile\" width=\"100%\" height=\"auto\"></a>\n<div><strong>-</strong></div>\n</li>\n<li><a href=\"http://product.suning.com/0070142949/180976188.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/b2c/newcatentries/0070142949-000000000180976188_1_400x400.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/b2c/newcatentries/0070142949-000000000180976188_1_400x400.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n<div><strong>-</strong></div>\n</li>\n<li><a href=\"http://product.suning.com/0070142949/191624131.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/b2c/newcatentries/0070142949-000000000181127219_1_400x400.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/b2c/newcatentries/0070142949-000000000181127219_1_400x400.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n<div><strong>-</strong></div>\n</li>\n<li><a href=\"http://product.suning.com/0070142949/191746055.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/b2c/newcatentries/0070142949-000000000181126408_1_400x400.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/b2c/newcatentries/0070142949-000000000181126408_1_400x400.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n<div><strong>-</strong></div>\n</li>\n<li><a href=\"http://product.suning.com/0070142949/176197003.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/b2c/newcatentries/0070142949-000000000176197003_1_400x400.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/b2c/newcatentries/0070142949-000000000176197003_1_400x400.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n<div><strong>-</strong></div>\n</li>\n<li><a href=\"http://product.suning.com/0070142949/176197210.html\" target=\"_blank\"><img data-src=\"//image1.suning.cn/uimg/b2c/newcatentries/0070142949-000000000176197210_1_400x400.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image1.suning.cn/uimg/b2c/newcatentries/0070142949-000000000176197210_1_400x400.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n<div><strong>-</strong></div>\n</li>\n<li><a href=\"https://product.suning.com/0070142949/826120324.html\" target=\"_blank\"><img data-src=\"//image2.suning.cn/uimg/b2c/newcatentries/0070142949-000000000826120324_1_400x400.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image2.suning.cn/uimg/b2c/newcatentries/0070142949-000000000826120324_1_400x400.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n<div><strong>-</strong></div>\n</li>\n<li><a href=\"http://product.suning.com/0070142949/188681453.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/b2c/newcatentries/0070142949-000000000188681470_1_400x400.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/b2c/newcatentries/0070142949-000000000188681470_1_400x400.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n<div><strong>-</strong></div>\n</li>\n<li><a href=\"https://product.suning.com/0070142949/721106811.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/b2c/newcatentries/0070142949-000000000721106811_1_400x400.jpg?v=&amp;format=90Q&amp;from=mobile\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/b2c/newcatentries/0070142949-000000000721106811_1_400x400.jpg?v=&format=90Q&from=mobile\" width=\"100%\" height=\"auto\"></a>\n<div><strong>-</strong></div>\n</li>\n<li><a href=\"http://product.suning.com/0070142949/169823555.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/b2c/newcatentries/0070142949-000000000190520389_1_400x400.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/b2c/newcatentries/0070142949-000000000190520389_1_400x400.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n<div><strong>-</strong></div>\n</li>\n<li><a href=\"http://product.suning.com/0070142949/180183743.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/b2c/newcatentries/0070142949-000000000180183743_1_400x400.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/b2c/newcatentries/0070142949-000000000180183743_1_400x400.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n<div><strong>-</strong></div>\n</li>\n<li><a href=\"http://product.suning.com/0070142949/188681230.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/b2c/newcatentries/0070142949-000000000188681230_1_400x400.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/b2c/newcatentries/0070142949-000000000188681230_1_400x400.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n<div><strong>-</strong></div>\n</li>\n</ul>\n<div> </div>\n</div>\n</td>\n</tr>\n<tr>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201707290001539173&amp;activitySecretKey=s1dRVkm73gfATFSDYwMlrjw3\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/867379759460861133357700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/867379759460861133357700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a> <a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201709030001626639&amp;activitySecretKey=fXB7rjRc4Ixf2lUBJwepbpjC\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107503575118700554776002_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/107503575118700554776002_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a> <a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201711060001789677&amp;activitySecretKey=jSSMMjIfKIoSZMd79VADJBJv\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197500454695667797581270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/197500454695667797581270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a> <a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201711060001789683&amp;activitySecretKey=7KTYbbj5lPnYV6SyVLna7RTb\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180182855010565760495041_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/180182855010565760495041_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- tjb_mod_6056_mark_end --></div>\n<!-- tjb_top_5203_mark_end --></div>\n<!-- tjb_top_mark_end -->\n<p> </p><p></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/217267202185958100960040_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"96kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/217267202185958100960040_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/275292086110586435177550_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"99kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/275292086110586435177550_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/793782094204394204039020_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"85kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/793782094204394204039020_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/197210094813847443452919_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"94kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/197210094813847443452919_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/881242511665483041826000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"100kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/881242511665483041826000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/116410557220525486284960_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"87kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/116410557220525486284960_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/101817452320167650576845_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"102kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/101817452320167650576845_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/580344524126900043930660_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"101kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/580344524126900043930660_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/482430685106062536787420_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"98kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/482430685106062536787420_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/184695512918700168967693_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"67kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/184695512918700168967693_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/674501149902471790574200_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"71kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/674501149902471790574200_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/665575112213381819061880_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"68kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/665575112213381819061880_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/153143524016724438754195_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"59kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/153143524016724438754195_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/660715715175614513823830_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"87kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/660715715175614513823830_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/202630882915946059321678_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"98kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/202630882915946059321678_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/103368258321189130881120_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"68kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/103368258321189130881120_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p>\n<!-- tjb_top_mark_start -->\n<div><!-- tjb_top_5203_mark_start -->\n<div><!-- tjb_mod_6056_mark_start -->\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" align=\"left\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<div><br>\n<ul>\n<li><a href=\"http://product.suning.com/0070142949/662932250.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/b2c/newcatentries/0070142949-000000000662932250_1_400x400.jpg?v=2000&amp;format=90Q&amp;from=mobile\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/b2c/newcatentries/0070142949-000000000662932250_1_400x400.jpg?v=2000&format=90Q&from=mobile\" width=\"100%\" height=\"auto\"></a>\n<div> </div>\n</li>\n<li><a href=\"http://product.suning.com/0070142949/721106811.html\" target=\"_blank\"><img data-src=\"//image1.suning.cn/uimg/b2c/newcatentries/0070142949-000000000721106811_1_400x400.jpg?v=&amp;format=90Q&amp;from=mobile\" alt=\"\" border=\"0\" src=\"//image1.suning.cn/uimg/b2c/newcatentries/0070142949-000000000721106811_1_400x400.jpg?v=&format=90Q&from=mobile\" width=\"100%\" height=\"auto\"></a>\n<div> </div>\n</li>\n<li><a href=\"http://product.suning.com/0070142949/612630814.html\" target=\"_blank\"><img data-src=\"//image2.suning.cn/uimg/b2c/newcatentries/0070142949-000000000612630814_1_400x400.jpg?v=2001&amp;format=90Q&amp;from=mobile\" alt=\"\" border=\"0\" src=\"//image2.suning.cn/uimg/b2c/newcatentries/0070142949-000000000612630814_1_400x400.jpg?v=2001&format=90Q&from=mobile\" width=\"100%\" height=\"auto\"></a>\n<div> </div>\n</li>\n<li><a href=\"http://product.suning.com/0070142949/666050877.html\" target=\"_blank\"><img data-src=\"//image3.suning.cn/uimg/b2c/newcatentries/0070142949-000000000666050877_1_220x220.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image3.suning.cn/uimg/b2c/newcatentries/0070142949-000000000666050877_1_220x220.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n<div> </div>\n</li>\n<li><a href=\"http://product.suning.com/0070142949/616903302.html\" target=\"_blank\"><img data-src=\"//image3.suning.cn/uimg/b2c/newcatentries/0070142949-000000000616903302_1_400x400.jpg?v=&amp;format=90Q&amp;from=mobile\" alt=\"\" border=\"0\" src=\"//image3.suning.cn/uimg/b2c/newcatentries/0070142949-000000000616903302_1_400x400.jpg?v=&format=90Q&from=mobile\" width=\"100%\" height=\"auto\"></a>\n<div> </div>\n</li>\n<li><a href=\"http://product.suning.com/0070142949/616903140.html\" target=\"_blank\"><img data-src=\"//image5.suning.cn/uimg/b2c/newcatentries/0070142949-000000000616903140_1_400x400.jpg?v=&amp;format=90Q&amp;from=mobile\" alt=\"\" border=\"0\" src=\"//image5.suning.cn/uimg/b2c/newcatentries/0070142949-000000000616903140_1_400x400.jpg?v=&format=90Q&from=mobile\" width=\"100%\" height=\"auto\"></a>\n<div> </div>\n</li>\n<li><a href=\"http://product.suning.com/0070142949/162540058.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/b2c/newcatentries/0070142949-000000000162540058_1_400x400.jpg?v=2000&amp;format=90Q&amp;from=mobile\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/b2c/newcatentries/0070142949-000000000162540058_1_400x400.jpg?v=2000&format=90Q&from=mobile\" width=\"100%\" height=\"auto\"></a>\n<div> </div>\n</li>\n<li><a href=\"http://product.suning.com/0070142949/600493669.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/b2c/newcatentries/0070142949-000000000600493616_1_400x400.jpg?v=2000&amp;format=90Q&amp;from=mobile\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/b2c/newcatentries/0070142949-000000000600493616_1_400x400.jpg?v=2000&format=90Q&from=mobile\" width=\"100%\" height=\"auto\"></a>\n<div> </div>\n</li>\n<li><a href=\"http://product.suning.com/0070142949/616903230.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/b2c/newcatentries/0070142949-000000000616903230_1_400x400.jpg?v=&amp;format=90Q&amp;from=mobile\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/b2c/newcatentries/0070142949-000000000616903230_1_400x400.jpg?v=&format=90Q&from=mobile\" width=\"100%\" height=\"auto\"></a>\n<div> </div>\n</li>\n<li><a href=\"http://product.suning.com/0070142949/667543237.html\" target=\"_blank\"><img data-src=\"//image1.suning.cn/uimg/b2c/newcatentries/0070142949-000000000667543237_1_400x400.jpg?v=&amp;format=90Q&amp;from=mobile\" alt=\"\" border=\"0\" src=\"//image1.suning.cn/uimg/b2c/newcatentries/0070142949-000000000667543237_1_400x400.jpg?v=&format=90Q&from=mobile\" width=\"100%\" height=\"auto\"></a>\n<div> </div>\n</li>\n<li><a href=\"http://product.suning.com/0070142949/188681263.html\" target=\"_blank\"><img data-src=\"//image1.suning.cn/uimg/b2c/newcatentries/0070142949-000000000188681263_1_400x400.jpg?v=2000&amp;format=90Q&amp;from=mobile\" alt=\"\" border=\"0\" src=\"//image1.suning.cn/uimg/b2c/newcatentries/0070142949-000000000188681263_1_400x400.jpg?v=2000&format=90Q&from=mobile\" width=\"100%\" height=\"auto\"></a>\n<div> </div>\n</li>\n<li><a href=\"http://product.suning.com/0070142949/666051309.html\" target=\"_blank\"><img data-src=\"//image4.suning.cn/uimg/b2c/newcatentries/0070142949-000000000666051309_1_400x400.jpg?v=&amp;format=90Q&amp;from=mobile\" alt=\"\" border=\"0\" src=\"//image4.suning.cn/uimg/b2c/newcatentries/0070142949-000000000666051309_1_400x400.jpg?v=&format=90Q&from=mobile\" width=\"100%\" height=\"auto\"></a>\n<div> </div>\n</li>\n<li><a href=\"http://product.suning.com/0070142949/188681453.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/b2c/newcatentries/0070142949-000000000188681470_1_400x400.jpg?v=2000&amp;format=90Q&amp;from=mobile\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/b2c/newcatentries/0070142949-000000000188681470_1_400x400.jpg?v=2000&format=90Q&from=mobile\" width=\"100%\" height=\"auto\"></a>\n<div> </div>\n</li>\n<li><a href=\"http://product.suning.com/0070142949/188681645.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/b2c/newcatentries/0070142949-000000000188681672_1_400x400.jpg?v=2000&amp;format=90Q&amp;from=mobile\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/b2c/newcatentries/0070142949-000000000188681672_1_400x400.jpg?v=2000&format=90Q&from=mobile\" width=\"100%\" height=\"auto\"></a>\n<div> </div>\n</li>\n<li><a href=\"http://product.suning.com/0070142949/188681404.html\" target=\"_blank\"><img data-src=\"//image5.suning.cn/uimg/b2c/newcatentries/0070142949-000000000188681404_1_400x400.jpg?v=2000&amp;format=90Q&amp;from=mobile\" alt=\"\" border=\"0\" src=\"//image5.suning.cn/uimg/b2c/newcatentries/0070142949-000000000188681404_1_400x400.jpg?v=2000&format=90Q&from=mobile\" width=\"100%\" height=\"auto\"></a>\n<div> </div>\n</li>\n<li><a href=\"http://product.suning.com/0070142949/188681608.html\" target=\"_blank\"><img data-src=\"//image3.suning.cn/uimg/b2c/newcatentries/0070142949-000000000188681608_1_400x400.jpg?v=&amp;format=90Q&amp;from=mobile\" alt=\"\" border=\"0\" src=\"//image3.suning.cn/uimg/b2c/newcatentries/0070142949-000000000188681608_1_400x400.jpg?v=&format=90Q&from=mobile\" width=\"100%\" height=\"auto\"></a>\n<div> </div>\n</li>\n</ul>\n<div> </div>\n</div>\n</td>\n</tr>\n</tbody>\n</table>\n<!-- tjb_mod_6056_mark_end --></div>\n<!-- tjb_top_5203_mark_end --></div>\n<!-- tjb_top_mark_end -->\n<p> </p></div>', '', '', '0', '1514259293', '1514259293', null, '904', '912', '935', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('882', '朵维思2017冬装新品女式加绒加厚长袖衬衫韩版假两件格子保暖衬衣', '89.00', '100', '100', '936', '<div class=\"lazyimg\"><div moduleid=\"R6152002_2\" modulename=\"关联推荐\"><!-- tjb_top_mark_start --><div style=\"overflow:hidden;clear:both\"><!-- tjb_top_5910_mark_start --><div style=\"overflow:hidden\"><!-- tjb_mod_6903_mark_start --><table cellpadding=\"0\" cellspacing=\"0\" align=\"left\" style=\"width: 100%; height: auto;\">\n	<tbody>\n		<tr>\n			<td colspan=\"4\">\n				<a target=\"_blank\" href=\"http://shop.suning.com/70162769/index.html\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/115154946733609887010500_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/115154946733609887010500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070162769/10002622281.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/169132543213412874539547_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/169132543213412874539547_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070162769/848212931.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/714832380131488579558380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/714832380131488579558380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070162769/10002619736.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/839717004210645001350630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/839717004210645001350630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070162769/10002619705.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/126451032580715517358200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/126451032580715517358200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070162769/848212892.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/953288864715889083326000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/953288864715889083326000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070162769/784293011.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/181913145238156678348480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/181913145238156678348480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070162769/826217869.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/101469814593806457695020_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/101469814593806457695020_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070162769/784292263.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/925771803864888853983900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/925771803864888853983900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070162769/764253399.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/608433530176751539468810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/608433530176751539468810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070162769/764252411.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/100490762101137165624450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/100490762101137165624450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070162769/764253506.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166089986819184326698309_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166089986819184326698309_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070162769/10002682044.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/450578238214682246510910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/450578238214682246510910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n	</tbody>\n</table><!-- tjb_mod_6903_mark_end --></div><div style=\"overflow:hidden\"><!-- tjb_mod_6904_mark_start --><img data-src=\"//image.suning.cn/uimg/sop/commodity/997203994178405850070210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/997203994178405850070210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><!-- tjb_mod_6904_mark_end --></div><!-- tjb_top_5910_mark_end --></div><!-- tjb_top_mark_end --></div><div moduleid=\"R6152002_3\" modulename=\"商品详情\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/209848217832371561799480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/209848217832371561799480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/602200746449997291782200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/602200746449997291782200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/670442491875318335835900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/670442491875318335835900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/118920074215752687718679_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/118920074215752687718679_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/173259666998413069225140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/173259666998413069225140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/202834322448677024239680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/202834322448677024239680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204445360517723820603643_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/204445360517723820603643_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/843808081147901562156350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/843808081147901562156350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/556872795309925273104000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/556872795309925273104000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/109811427616724442348120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/109811427616724442348120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/139524218605923405863800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/139524218605923405863800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/711909277191441659810400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/711909277191441659810400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/698504251127699025776290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/698504251127699025776290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212982719817317509929405_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212982719817317509929405_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/201532187103428074870250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/201532187103428074870250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/850944103813878508543700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/850944103813878508543700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/194656707170029347723740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/194656707170029347723740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/261032891129351758959590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/261032891129351758959590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259296', '1514259296', null, '904', '912', '936', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('883', '香港聖芬婷 棉服马甲女 女士马夹棉外套 学生灯芯绒棉马甲女 2017冬季新款韩版修身显瘦厚款面包服短款棉衣女装棉袄外套潮', '79.00', '100', '100', '937', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p></p><p><img picsize=\"67KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/884116446622307067987800_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/884116446622307067987800_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"59KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/101491271215620209094210_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/101491271215620209094210_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"53KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/103693763619207744024044_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/103693763619207744024044_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"49KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/789497399422317224630000_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/789497399422317224630000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"54KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/108084131918822042856532_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/108084131918822042856532_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"50KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/203274807130705468763750_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/203274807130705468763750_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"47KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/214090510967222311580260_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/214090510967222311580260_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"46KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/110350837794263254517330_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/110350837794263254517330_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"47KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/586511552260355787697800_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/586511552260355787697800_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"54KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/128348790541439298897270_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/128348790541439298897270_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"51KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/180146617720336169611145_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/180146617720336169611145_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"48KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/554229436361786357233800_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/554229436361786357233800_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"52KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/184049442946470992049610_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/184049442946470992049610_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img picsize=\"52KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/159976882521023651505282_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/159976882521023651505282_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259300', '1514259300', null, '904', '912', '937', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('884', '南极人秋冬韩版七彩棉加绒加厚一体保暖打底裤p7011', '35.00', '100', '100', '939', '<div class=\"lazyimg\"><div moduleid=\"R9001211_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/159454421753417021340840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/159454421753417021340840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/788261243410133683883800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/788261243410133683883800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/369649017168253191037770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/369649017168253191037770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/256304775587022786524800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/256304775587022786524800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/489600556213771992144620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/489600556213771992144620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/897959749691208389407000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/897959749691208389407000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157077932511514769978431_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/157077932511514769978431_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134195373544233251487840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134195373544233251487840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/781395285210332012522330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/781395285210332012522330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140020492216455763163855_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140020492216455763163855_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/510415169996965414286000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/510415169996965414286000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/298792453504045862994800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/298792453504045862994800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205480084119828318385755_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205480084119828318385755_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/327281596198987230720740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/327281596198987230720740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120649936976506260919160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120649936976506260919160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167317685513323636323565_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167317685513323636323565_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205549977126008564316600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205549977126008564316600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/766660216674158229479000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/766660216674158229479000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/198503379110518617789705_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/198503379110518617789705_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/664170783173439103324460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/664170783173439103324460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/994193472111777194619750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/994193472111777194619750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101098185820910806017480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101098185820910806017480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124062565011238636348307_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124062565011238636348307_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001211_4\" modulename=\"商品尺码表\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/884987188204624145363740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/884987188204624145363740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001211_5\" modulename=\"模特效果\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/108678282653432047524920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108678282653432047524920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259303', '1514259303', null, '904', '912', '939', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('885', '莎密2016夏改良旗袍裙连衣裙修身复古时尚日常短款礼服旗袍', '39.00', '100', '100', '940', '<div class=\"lazyimg\"><div moduleid=\"R9001217_3\" modulename=\"商品详情\"><div id=\"offer-template-0\"> </div>\n<p>1<br><img data-src=\"//image.suning.cn/uimg/sop/commodity/141913496584623649715920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141913496584623649715920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/186599871654792358426860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186599871654792358426860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/441401391177483515436390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/441401391177483515436390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/158434877614289571768268_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158434877614289571768268_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/612845218511105689254000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/612845218511105689254000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/148973469289216525647100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148973469289216525647100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/202159267737696101190040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202159267737696101190040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/143349868175620117293350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143349868175620117293350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/115488179835098367745480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/115488179835098367745480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/298988981250094243765700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/298988981250094243765700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/438097304178158160841830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/438097304178158160841830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/156468507621108971298326_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156468507621108971298326_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/199541466712046670732495_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199541466712046670732495_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><br><br></p>\n<p> </p></div><div moduleid=\"R9001217_4\" modulename=\"商品尺码表\"><p>1</p></div><div moduleid=\"R9001217_5\" modulename=\"模特效果\"><p>1</p></div></div>', '', '', '0', '1514259306', '1514259306', null, '904', '912', '940', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('886', '佐露絲 韩版七分袖小西装女士外套2017春装新品OL修身百搭女式V领小西服', '29.00', '100', '100', '941', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td rowspan=\"2\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/316653707608251718831400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/316653707608251718831400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><a href=\"http://shop.m.suning.com/sale/70096237_10028714.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/124563513417541126465229_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/124563513417541126465229_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td rowspan=\"2\"><a href=\"http://shop.m.suning.com/sale/70096237_10048575.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138554985719705481119408_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/138554985719705481119408_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://shop.m.suning.com/sale/70096237_10053060.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/239285071177928012521880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/239285071177928012521880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://shop.m.suning.com/sale/70096237_10053061.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/183896807726566904639720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/183896807726566904639720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.m.suning.com/sale/70096237_10029624.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/683188508112741910926300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/683188508112741910926300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.m.suning.com/sale/70096237_10017111.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/193809879211754852477380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/193809879211754852477380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70096237_10029063.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/567806427516603815952000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/567806427516603815952000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\">\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712130001895939&amp;activitySecretKey=Hpu5xHkDmt9GeUrAv7Yckx6t\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188176563717111267174853_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/188176563717111267174853_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712130001895942&amp;activitySecretKey=dc7fmS83I3emGnPRfTrYaXvW\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/563053600206990558040000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/563053600206990558040000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201708200001597222&amp;activitySecretKey=i15Xtvd0OasF3M05Mb1x2BiO\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152464133823643792760500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152464133823643792760500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://m.suning.com/product/0070096237/818874832.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/121698054671059030117900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/121698054671059030117900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://m.suning.com/product/0070096237/861233105.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/795439930194286459922220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/795439930194286459922220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://m.suning.com/product/0070096237/861203222.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/506704488718152885594100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/506704488718152885594100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://m.suning.com/product/0070096237/861233148.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/168778948914610239654576_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/168778948914610239654576_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://m.suning.com/product/0070096237/856459794.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152064617918283467816720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152064617918283467816720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://m.suning.com/product/0070096237/819292216.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/158130211873598068131340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/158130211873598068131340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://m.suning.com/product/0070096237/183369828.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/131565034734956566920600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/131565034734956566920600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://m.suning.com/product/0070096237/189308234.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/287507114194359978936660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/287507114194359978936660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://m.suning.com/product/0070096237/181302789.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/117085159814828292739510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/117085159814828292739510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://m.suning.com/product/0070096237/190887126.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/106356656219688233587867_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/106356656219688233587867_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://m.suning.com/product/0070096237/181305149.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/205461077814074886573068_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/205461077814074886573068_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://m.suning.com/product/0070096237/861203233.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/522541448165974289977170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/522541448165974289977170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p> </p><div moduleid=\"R9001205_3\" modulename=\"商品详情\"><p><span><strong><span>尺码偏小，建议拍大一码数</span></strong></span>            </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/255430018114264930882910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/255430018114264930882910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/152577203381568188658800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152577203381568188658800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121676594253611703245590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121676594253611703245590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213665111523416528288970_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213665111523416528288970_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/337805216260568516312900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/337805216260568516312900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/126139446314924589782019_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126139446314924589782019_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/126297828872603646978180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126297828872603646978180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210596495353029852371400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210596495353029852371400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103383569214109054048298_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103383569214109054048298_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137163084310069988818004_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137163084310069988818004_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195906903966246883988910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195906903966246883988910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/398372826148237987968660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"13\" src=\"//image.suning.cn/uimg/sop/commodity/398372826148237987968660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/333866135657689155720100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"14\" src=\"//image.suning.cn/uimg/sop/commodity/333866135657689155720100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/681481372177047639326540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"15\" src=\"//image.suning.cn/uimg/sop/commodity/681481372177047639326540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/187827760942454916892100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"16\" src=\"//image.suning.cn/uimg/sop/commodity/187827760942454916892100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/598084509841499305929200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"17\" src=\"//image.suning.cn/uimg/sop/commodity/598084509841499305929200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/702756700214095495744580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"18\" src=\"//image.suning.cn/uimg/sop/commodity/702756700214095495744580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/102459824610826984214904_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"19\" src=\"//image.suning.cn/uimg/sop/commodity/102459824610826984214904_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/170861135418742084338397_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"20\" src=\"//image.suning.cn/uimg/sop/commodity/170861135418742084338397_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/183741945017099092773746_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"21\" src=\"//image.suning.cn/uimg/sop/commodity/183741945017099092773746_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/901180429156185024095730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"22\" src=\"//image.suning.cn/uimg/sop/commodity/901180429156185024095730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/276809705825433776731200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"23\" src=\"//image.suning.cn/uimg/sop/commodity/276809705825433776731200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/214653916014104347969400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"24\" src=\"//image.suning.cn/uimg/sop/commodity/214653916014104347969400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/196354284634352501794870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"25\" src=\"//image.suning.cn/uimg/sop/commodity/196354284634352501794870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/252939879150679756198590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"26\" src=\"//image.suning.cn/uimg/sop/commodity/252939879150679756198590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/205394044473288723552690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"27\" src=\"//image.suning.cn/uimg/sop/commodity/205394044473288723552690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/172340825827404155411900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"28\" src=\"//image.suning.cn/uimg/sop/commodity/172340825827404155411900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/239104254227702379982100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"29\" src=\"//image.suning.cn/uimg/sop/commodity/239104254227702379982100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/864208513110900185433710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"30\" src=\"//image.suning.cn/uimg/sop/commodity/864208513110900185433710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/117194619405881302517300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"31\" src=\"//image.suning.cn/uimg/sop/commodity/117194619405881302517300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/102850952196674302268910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"32\" src=\"//image.suning.cn/uimg/sop/commodity/102850952196674302268910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/951833604173784955714200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"33\" src=\"//image.suning.cn/uimg/sop/commodity/951833604173784955714200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/213675289815035123788881_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"34\" src=\"//image.suning.cn/uimg/sop/commodity/213675289815035123788881_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"//image.suning.cn/uimg/sop/commodity/158419069712223739137983_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"36\" src=\"//image.suning.cn/uimg/sop/commodity/158419069712223739137983_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/192745708017664577484812_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"37\" src=\"//image.suning.cn/uimg/sop/commodity/192745708017664577484812_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/128386854101662071432060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"38\" src=\"//image.suning.cn/uimg/sop/commodity/128386854101662071432060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  </p></div><div moduleid=\"R9001205_4\" modulename=\"商品尺码表\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/197954521788396142242310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"11\" src=\"//image.suning.cn/uimg/sop/commodity/197954521788396142242310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001205_5\" modulename=\"模特效果\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/333866135657689155720100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"14\" src=\"//image.suning.cn/uimg/sop/commodity/333866135657689155720100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259310', '1514259310', null, '904', '912', '941', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('887', '裂帛女装2017秋冬新款图腾刺绣连帽白鸭绒衣长袖短款羽绒服女51160525', '499.00', '100', '100', '942', '<div class=\"lazyimg\"><div moduleid=\"R9001206_3\" modulename=\"商品详情\"><p><span><strong><span>亲爱的精灵；该款<img data-src=\"//image.suning.cn/uimg/sop/richtext/373784664161596317226820.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/373784664161596317226820.gif?from=mobile\" width=\"100%\" height=\"auto\">米黄表面是有光泽的，米黄2.0批次为第二批，面料表面是消光的。其他无不同，目前详情图片为米黄的实拍图，请知悉，可按喜欢的面料拍哦~</span></strong></span></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/122273533974897841044750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absMiddle\" src=\"//image.suning.cn/uimg/sop/commodity/122273533974897841044750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/398994391194713973165890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absMiddle\" src=\"//image.suning.cn/uimg/sop/commodity/398994391194713973165890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/727514710430298021244700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absMiddle\" src=\"//image.suning.cn/uimg/sop/commodity/727514710430298021244700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148487237913087831817492_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absMiddle\" src=\"//image.suning.cn/uimg/sop/commodity/148487237913087831817492_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/158903904636868262935200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absMiddle\" src=\"//image.suning.cn/uimg/sop/commodity/158903904636868262935200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156688397518641236839745_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absMiddle\" src=\"//image.suning.cn/uimg/sop/commodity/156688397518641236839745_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/richtext/113609353810023819273785.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/113609353810023819273785.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/140054731563128647399500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absMiddle\" src=\"//image.suning.cn/uimg/sop/commodity/140054731563128647399500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td valign=\"top\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180253458910365965404940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absMiddle\" src=\"//image.suning.cn/uimg/sop/commodity/180253458910365965404940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td align=\"right\" valign=\"top\">\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"2\">\n<div>图腾刺绣可拆卸帽短羽绒服</div>\n</td>\n</tr>\n<tr>\n<td>产品款号：</td>\n<td><span><span>51160525</span></span></td>\n</tr>\n<tr>\n<td>产品克重：</td>\n<td><span><span>0.786kg</span></span></td>\n</tr>\n<tr>\n<td>产品颜色：</td>\n<td><span><span>米黄</span></span></td>\n</tr>\n<tr>\n<td>产品成分：</td>\n<td>\n<p align=\"left\"><span><span><span>面料:60%棉 40%锦纶</span><br><span>里料:100%聚酯纤维</span><br><span>装饰部分除外</span><br><span>帽子、领子填充物:100%聚酯纤维</span><br><span>填充物:白鸭绒(含绒量80%)</span><br><span>充绒量:S/90克 M/96克 L/102克 XL/108克</span></span></span></p>\n</td>\n</tr>\n<tr>\n<td>产品面料：</td>\n<td><span><span>仿记忆面料</span></span></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>柔软指数:</td>\n<td align=\"middle\">软</td>\n<td align=\"middle\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203369580420127161504545_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203369580420127161504545_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td align=\"middle\">硬</td>\n</tr>\n<tr>\n<td>厚度指数:</td>\n<td align=\"middle\">厚</td>\n<td align=\"middle\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103599427341057143886500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103599427341057143886500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td align=\"middle\">薄</td>\n</tr>\n<tr>\n<td>弹性指数:</td>\n<td align=\"middle\">弹</td>\n<td align=\"middle\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/173672995149443190786900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/173672995149443190786900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td align=\"middle\">无</td>\n</tr>\n<tr>\n<td>版型指数:</td>\n<td align=\"middle\">紧</td>\n<td align=\"middle\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207070882093523857436100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207070882093523857436100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td align=\"middle\">松</td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td align=\"middle\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/177843027818953195493222_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177843027818953195493222_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><span>尽量轻柔洗涤，避免拧搅。</span><br><span>避免阳光直晒，悬挂阴凉处晾晒。</span><br><span>分类洗涤，避免衣服染色。</span></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td> </td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<div>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/174137990219561535248175_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174137990219561535248175_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">   </div>\n<div>\n<div>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr align=\"middle\">\n<td><strong>尺码</strong></td>\n<td><strong>前衣长</strong></td>\n<td><strong>胸围</strong></td>\n<td><strong>摆围</strong></td>\n<td><strong>领围</strong></td>\n<td><strong>肩宽</strong></td>\n<td><strong>袖长</strong></td>\n</tr>\n<tr align=\"middle\">\n<td>S</td>\n<td>53</td>\n<td>98</td>\n<td>96</td>\n<td>57</td>\n<td>38</td>\n<td>60</td>\n</tr>\n<tr align=\"middle\">\n<td>M</td>\n<td>54.5</td>\n<td>102.0</td>\n<td>100.0</td>\n<td>58.0</td>\n<td>39.0</td>\n<td>61.0</td>\n</tr>\n<tr align=\"middle\">\n<td>L</td>\n<td>56.0</td>\n<td>106.0</td>\n<td>104.0</td>\n<td>59.0</td>\n<td>40.0</td>\n<td>62.0</td>\n</tr>\n<tr align=\"middle\">\n<td>XL</td>\n<td>57.5</td>\n<td>110.0</td>\n<td>108.0</td>\n<td>60.0</td>\n<td>41.0</td>\n<td>63.0</td>\n</tr>\n</tbody>\n</table>\n</div>\n<div>由于尺码是纯手工测量所以难免存在1CM-3CM，请精灵们谅解。</div>\n</div>\n</div>\n</div>\n<p><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/108435635226452665347820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absMiddle\" src=\"//image.suning.cn/uimg/sop/commodity/108435635226452665347820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/richtext/704351142110953831391050.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/704351142110953831391050.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/181289283120021420677736_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absMiddle\" src=\"//image.suning.cn/uimg/sop/commodity/181289283120021420677736_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138606407025173003341670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absMiddle\" src=\"//image.suning.cn/uimg/sop/commodity/138606407025173003341670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122903760279243247951600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absMiddle\" src=\"//image.suning.cn/uimg/sop/commodity/122903760279243247951600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161000767981449140231460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absMiddle\" src=\"//image.suning.cn/uimg/sop/commodity/161000767981449140231460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/653659961138529815270050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absMiddle\" src=\"//image.suning.cn/uimg/sop/commodity/653659961138529815270050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/richtext/133544275218245300707437.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/133544275218245300707437.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<p><a target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112136493120784793002575_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absMiddle\" src=\"//image.suning.cn/uimg/sop/commodity/112136493120784793002575_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><br><a target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141521293538429906857440_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absMiddle\" src=\"//image.suning.cn/uimg/sop/commodity/141521293538429906857440_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/richtext/641442222003047098392300.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/641442222003047098392300.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/374630623214125782525540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absMiddle\" src=\"//image.suning.cn/uimg/sop/commodity/374630623214125782525540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/227749260168500233721450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absMiddle\" src=\"//image.suning.cn/uimg/sop/commodity/227749260168500233721450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/389025196178983155343230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absMiddle\" src=\"//image.suning.cn/uimg/sop/commodity/389025196178983155343230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001206_4\" modulename=\"商品尺码表\"><p>。</p></div><div moduleid=\"R9001206_5\" modulename=\"模特效果\"><p>。</p></div></div>', '', '', '0', '1514259313', '1514259313', null, '1480', '1482', '942', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('888', '茵曼秋装女小清新文艺范印花纯棉白衬衫女长袖衬衣春秋打底女上衣8530110306', '179.00', '100', '100', '943', '<div class=\"lazyimg\"><div moduleid=\"R6152002_3\" modulename=\"商品详情\"><p><img id=\"desc-module-1\" data-src=\"//image.suning.cn/uimg/sop/richtext/184433528014930068787018.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/184433528014930068787018.gif?from=mobile\" width=\"100%\" height=\"auto\"><a target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/202193863804764007788300.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/202193863804764007788300.gif?from=mobile\" width=\"100%\" height=\"auto\"></a><img data-src=\"//image.suning.cn/uimg/sop/commodity/976632602533649385517300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/976632602533649385517300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133121228015679221529349_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/133121228015679221529349_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136350157151520829817210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/136350157151520829817210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/916588506136876220368940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/916588506136876220368940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131598716317676154322786_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/131598716317676154322786_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148513072315930890671986_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/148513072315930890671986_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">src=\"https://img.alicdn.com/imgextra/i3/130974249/TB2wGJpX3Uc61BjSZFmXXbJHFXa_!!130974249.jpg\"<img data-src=\"//image.suning.cn/uimg/sop/commodity/205137034117578997536190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/205137034117578997536190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/625142746104443908660130_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/625142746104443908660130_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/209886959515841936509611_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/209886959515841936509611_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/638629407159929846569120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/638629407159929846569120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/719399006156660338592230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/719399006156660338592230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120725482515388787788398_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/120725482515388787788398_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189531815244988050552630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/189531815244988050552630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203589981901993767472300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/203589981901993767472300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/365866020138174825885200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Mapfgdfdg\" align=\"absmiddle\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/365866020138174825885200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186257531340961204422200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/186257531340961204422200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/398207034367892502415000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/398207034367892502415000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><a target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117880966649268604565190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/117880966649268604565190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><img data-src=\"//image.suning.cn/uimg/sop/commodity/147524218764650816817620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/147524218764650816817620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/795656354116403527696300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/795656354116403527696300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/428523401881826371973900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"8530110306_01.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/428523401881826371973900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><a target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133061948620738131927813_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"8530110306_02.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/133061948620738131927813_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/106906595817875453247562_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"8530110306_03.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/106906595817875453247562_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><img data-src=\"//image.suning.cn/uimg/sop/commodity/127398265788129610184090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"8530110306_04.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/127398265788129610184090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143773138713697800699070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"8530110306_05.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/143773138713697800699070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/693334462806702977589000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"8530110306_06.jpg\" src=\"//image.suning.cn/uimg/sop/commodity/693334462806702977589000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/196779712619249418298252_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/196779712619249418298252_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/212711576420061914004897_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/212711576420061914004897_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/341913943120981303258520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/341913943120981303258520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/850103661242045533159300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/850103661242045533159300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122231676919902877605388_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/122231676919902877605388_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/847888931101122934099900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/847888931101122934099900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/954096530156114848585690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/954096530156114848585690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169424724298449313312430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/169424724298449313312430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/766032227106833357327150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/766032227106833357327150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150414199616196100012232_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/150414199616196100012232_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197014966321139145908081_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/197014966321139145908081_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259316', '1514259316', null, '904', '927', '943', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('889', '预售纤莉秀大码女装胖妹妹秋装2017新款圆领百搭绣花胖mm休闲套头卫衣2024', '99.00', '100', '100', '944', '<div class=\"lazyimg\"><p></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/174137756810357451528097_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"74kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/174137756810357451528097_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/177413633710867088648962_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"33kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/177413633710867088648962_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/844206646109993479667000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"10kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/844206646109993479667000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/407766303198727018734580_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"32kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/407766303198727018734580_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/461678779609578205332700_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"36kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/461678779609578205332700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/213758786986394155603000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"85kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/213758786986394155603000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/123688482370615290219500_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"74kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/123688482370615290219500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/948384391656478134166000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"74kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/948384391656478134166000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/851804740182799007784720_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"67kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/851804740182799007784720_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/156917881519406808872237_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"58kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/156917881519406808872237_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/109415452340412136016170_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"13kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/109415452340412136016170_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/143813549214789665284394_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"13kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/143813549214789665284394_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/117803699014457901797082_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"11kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/117803699014457901797082_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/109313593425892935177800_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"4kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/109313593425892935177800_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/151555314421090693849705_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"19kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/151555314421090693849705_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/405294875187933821072510_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"7kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/405294875187933821072510_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/124973663567735430156740_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"5kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/124973663567735430156740_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259319', '1514259319', null, '904', '927', '944', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('890', '湔韩都衣舍2017韩版女装秋装新宽松显瘦纯色系带长袖衬衫NG8201茵', '128.00', '100', '100', '945', '<div class=\"lazyimg\"><p></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/580922460128865314088400_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"84kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/580922460128865314088400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/522870795195082296115400_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"51kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/522870795195082296115400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/160976896014901600431474_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"68kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/160976896014901600431474_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/261004640762825630599900_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"56kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/261004640762825630599900_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/178398310717461428696975_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"71kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/178398310717461428696975_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/161221779317610298033192_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"80kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/161221779317610298033192_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/945759721106389577934930_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"84kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/945759721106389577934930_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/200806678620370084972912_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"86kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/200806678620370084972912_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/153054192020879501237783_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"63kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/153054192020879501237783_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/164235395320107949839000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"37kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/164235395320107949839000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/795085732641074392573400_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"46kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/795085732641074392573400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/606876938117096194125000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"39kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/606876938117096194125000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/444987869517325252919000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"45kb\" src=\"https://image.suning.cn/uimg/sop/phonecomm/444987869517325252919000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259323', '1514259323', null, '904', '927', '945', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('891', '烟花烫2017秋季装新品女装简约修身显瘦七分袖欧根纱连衣裙 花央', '282.00', '100', '100', '947', '<div class=\"lazyimg\"><p><a href=\"http://yanhuatang.suning.com/10095495.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172615980168233878230180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172615980168233878230180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><img data-src=\"https://image.suning.cn/uimg/sop/commodity/130883325216341648966397_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map2baob\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/130883325216341648966397_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><p></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/214246207183172173873400_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"92kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/214246207183172173873400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/961197820202188053858930_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"55kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/961197820202188053858930_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/157901146315436847357240_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"48kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/157901146315436847357240_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/620833984895834919880000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"47kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/620833984895834919880000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/108426407015514424458534_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"52kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/108426407015514424458534_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/164750901512072355284764_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"44kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/164750901512072355284764_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/277428004121443534464170_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"38kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/277428004121443534464170_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/135493926945927177259100_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"45kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/135493926945927177259100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/108473451279508504453410_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"89kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/108473451279508504453410_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/141770095913981273123567_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"67kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/141770095913981273123567_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/901549723116914492128130_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"47kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/901549723116914492128130_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259326', '1514259326', null, '904', '927', '947', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('892', '熙世界中长款长袖圆领毛衣女2017秋装新款假两件连衣裙女107SL170', '199.00', '100', '100', '948', '<div class=\"lazyimg\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"4\"><a href=\"https://product.suning.com/0070162707/839505041.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180144737101205209594510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180144737101205209594510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070162707/839373992.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204567996710801277816302_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/204567996710801277816302_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070162707/667272268.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/108458880608923743475700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/108458880608923743475700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070162707/839502637.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/106082461816137348786800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/106082461816137348786800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070162707/737057628.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188302633112331544541237_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/188302633112331544541237_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070162707/778876411.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/205089852917656598463688_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/205089852917656598463688_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070162707/826807336.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/245199104104317267694920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/245199104104317267694920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070162707/839568018.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/553426266190519204168400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/553426266190519204168400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070162707/839501956.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/587979930878642781149300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/587979930878642781149300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070162707/673586014.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/310858880209993939921280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/310858880209993939921280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://sllsky.suning.com/list_210302084_1.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/135736784211428314461101_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/135736784211428314461101_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><div moduleid=\"R9001213_3\" modulename=\"商品详情\"><p><img id=\"desc-module-1\" data-src=\"//image.suning.cn/uimg/sop/richtext/204955480413404951975613.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/204955480413404951975613.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/458832679102987935569700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/458832679102987935569700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/149764265514035769072072_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149764265514035769072072_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/213098057375842024484640_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213098057375842024484640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n</div>\n<p><img id=\"desc-module-2\" data-src=\"//image.suning.cn/uimg/sop/richtext/204955480413404951975613.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/204955480413404951975613.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/152235010320197586529150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152235010320197586529150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/193918988418973540547381_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193918988418973540547381_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/192389319219390807319430_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/192389319219390807319430_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n<div>\n<div>\n<div><a target=\"_blank\"><img id=\"matchImg1\" data-src=\"//image.suning.cn/uimg/sop/commodity/173755389110459414698064_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/173755389110459414698064_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/126649178339701480247700_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126649178339701480247700_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n<div>\n<div><a target=\"_blank\"><img id=\"matchImg2\" data-src=\"//image.suning.cn/uimg/sop/commodity/210526032042552976692450_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210526032042552976692450_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/873585030191770271265490_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/873585030191770271265490_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n</div>\n</div>\n</div>\n<p><img id=\"desc-module-3\" data-src=\"//image.suning.cn/uimg/sop/richtext/204955480413404951975613.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/204955480413404951975613.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/977740281727656326991000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/977740281727656326991000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/184486947212423583241433_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184486947212423583241433_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/101083983221106003805803_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101083983221106003805803_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/101657688812538581153184_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/101657688812538581153184_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/162197410616512959536532_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162197410616512959536532_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/132149436982024973990240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132149436982024973990240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/112320188616713037485380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112320188616713037485380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/203742633456935270350920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203742633456935270350920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n<p><img id=\"desc-module-4\" data-src=\"//image.suning.cn/uimg/sop/richtext/204955480413404951975613.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/204955480413404951975613.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<div>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/199248982347304473748230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199248982347304473748230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n<div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/138338409172988658319290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138338409172988658319290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n<div><img data-src=\"//image.suning.cn/uimg/sop/commodity/200241715113673532325760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/200241715113673532325760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div>\n</div>\n</div></div></div>', '', '', '0', '1514259329', '1514259329', null, '904', '927', '948', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('893', '佐露絲蕾丝衫女2017春秋装新款大码女装衬衫上衣雪纺衫韩版打底衫长袖', '19.00', '100', '100', '949', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td rowspan=\"2\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/316653707608251718831400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/316653707608251718831400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n<td><a href=\"http://shop.m.suning.com/sale/70096237_10028714.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/124563513417541126465229_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/124563513417541126465229_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td rowspan=\"2\"><a href=\"http://shop.m.suning.com/sale/70096237_10048575.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/138554985719705481119408_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/138554985719705481119408_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://shop.m.suning.com/sale/70096237_10053060.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/239285071177928012521880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/239285071177928012521880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://shop.m.suning.com/sale/70096237_10053061.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/183896807726566904639720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/183896807726566904639720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.m.suning.com/sale/70096237_10029624.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/683188508112741910926300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/683188508112741910926300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://shop.m.suning.com/sale/70096237_10017111.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/193809879211754852477380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/193809879211754852477380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://shop.m.suning.com/sale/70096237_10029063.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/567806427516603815952000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/567806427516603815952000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\">\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712130001895939&amp;activitySecretKey=Hpu5xHkDmt9GeUrAv7Yckx6t\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188176563717111267174853_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/188176563717111267174853_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201712130001895942&amp;activitySecretKey=dc7fmS83I3emGnPRfTrYaXvW\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/563053600206990558040000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/563053600206990558040000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201708200001597222&amp;activitySecretKey=i15Xtvd0OasF3M05Mb1x2BiO\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152464133823643792760500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152464133823643792760500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://m.suning.com/product/0070096237/818874832.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/121698054671059030117900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/121698054671059030117900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://m.suning.com/product/0070096237/861233105.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/795439930194286459922220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/795439930194286459922220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://m.suning.com/product/0070096237/861203222.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/506704488718152885594100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/506704488718152885594100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://m.suning.com/product/0070096237/861233148.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/168778948914610239654576_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/168778948914610239654576_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://m.suning.com/product/0070096237/856459794.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152064617918283467816720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152064617918283467816720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://m.suning.com/product/0070096237/819292216.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/158130211873598068131340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/158130211873598068131340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://m.suning.com/product/0070096237/183369828.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/131565034734956566920600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/131565034734956566920600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://m.suning.com/product/0070096237/189308234.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/287507114194359978936660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/287507114194359978936660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://m.suning.com/product/0070096237/181302789.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/117085159814828292739510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/117085159814828292739510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://m.suning.com/product/0070096237/190887126.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/106356656219688233587867_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/106356656219688233587867_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://m.suning.com/product/0070096237/181305149.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/205461077814074886573068_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/205461077814074886573068_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://m.suning.com/product/0070096237/861203233.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/522541448165974289977170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/522541448165974289977170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<p> </p><div moduleid=\"R6152002_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/179004557715658971801705_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"01\" src=\"//image.suning.cn/uimg/sop/commodity/179004557715658971801705_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/731162412185845285118600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"02\" src=\"//image.suning.cn/uimg/sop/commodity/731162412185845285118600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/114112124411544462501350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"03\" src=\"//image.suning.cn/uimg/sop/commodity/114112124411544462501350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/192063782118381396811725_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"04\" src=\"//image.suning.cn/uimg/sop/commodity/192063782118381396811725_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/352917369768512223290000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"05\" src=\"//image.suning.cn/uimg/sop/commodity/352917369768512223290000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/100309778813059531247473_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"06\" src=\"//image.suning.cn/uimg/sop/commodity/100309778813059531247473_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/156436661010586017411582_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"07\" src=\"//image.suning.cn/uimg/sop/commodity/156436661010586017411582_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/201493405011366906696661_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"08\" src=\"//image.suning.cn/uimg/sop/commodity/201493405011366906696661_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/199576665210907442773860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"09\" src=\"//image.suning.cn/uimg/sop/commodity/199576665210907442773860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/104518097613544227689867_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"10\" src=\"//image.suning.cn/uimg/sop/commodity/104518097613544227689867_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/630008930824568759519100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"11\" src=\"//image.suning.cn/uimg/sop/commodity/630008930824568759519100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/116068869991681246806300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"12\" src=\"//image.suning.cn/uimg/sop/commodity/116068869991681246806300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/105270291411677856547368_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"13\" src=\"//image.suning.cn/uimg/sop/commodity/105270291411677856547368_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/401391301120157525634300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"14\" src=\"//image.suning.cn/uimg/sop/commodity/401391301120157525634300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/214677583867417641280860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"16\" src=\"//image.suning.cn/uimg/sop/commodity/214677583867417641280860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/183248415512702120337341_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"17\" src=\"//image.suning.cn/uimg/sop/commodity/183248415512702120337341_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/158742117614479689602723_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"18\" src=\"//image.suning.cn/uimg/sop/commodity/158742117614479689602723_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/109830610119983935115340_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"19\" src=\"//image.suning.cn/uimg/sop/commodity/109830610119983935115340_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/378528347148159406054400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"20\" src=\"//image.suning.cn/uimg/sop/commodity/378528347148159406054400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/115604108836423645167350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"21\" src=\"//image.suning.cn/uimg/sop/commodity/115604108836423645167350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/633052897207274128352720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"22\" src=\"//image.suning.cn/uimg/sop/commodity/633052897207274128352720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/117943528314270379765666_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"23\" src=\"//image.suning.cn/uimg/sop/commodity/117943528314270379765666_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138392641921082380903128_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"25\" src=\"//image.suning.cn/uimg/sop/commodity/138392641921082380903128_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/181227938414968244851250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"26\" src=\"//image.suning.cn/uimg/sop/commodity/181227938414968244851250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div></div>', '', '', '0', '1514259333', '1514259333', null, '904', '927', '949', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('894', '【香港苏宁直采】巴黎水Perrier气泡矿泉水 青柠味玻璃瓶装 330ML*24瓶/箱 法国进口 营养均衡 进口矿泉水', '109.00', '100', '100', '94', '<div class=\"lazyimg\"><p><a href=\"https://cuxiao.suning.com/ASS.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/681840956240027701509500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/681840956240027701509500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/117760787296758771053140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117760787296758771053140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145373516612436762882045_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145373516612436762882045_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185854434830313277940000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/185854434830313277940000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125694111753103238940800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125694111753103238940800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107442102333830211690480_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107442102333830211690480_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/710783042934701048229900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/710783042934701048229900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259336', '1514259336', null, '70', '75', '94', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('895', '初语秋冬新款毛衣女 套头宽松针织衫简约插肩袖上衣', '199.00', '100', '100', '951', '<div class=\"lazyimg\"><p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/507961877110504129285860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map333323\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/507961877110504129285860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><div moduleid=\"R6152003_3\" modulename=\"商品详情\"><p><img id=\"desc-module-1\" data-src=\"//image.suning.cn/uimg/sop/richtext/510652317146600143013180.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/510652317146600143013180.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/800090713589949918474800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/800090713589949918474800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/484194456593253256362300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/484194456593253256362300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/917532525117700908921880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/917532525117700908921880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/302900934177039263659570_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/302900934177039263659570_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img id=\"desc-module-2\" data-src=\"//image.suning.cn/uimg/sop/richtext/109414838517558566364875.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/109414838517558566364875.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/107130518751648937056330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/107130518751648937056330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img id=\"desc-module-3\" data-src=\"//image.suning.cn/uimg/sop/richtext/113020254580382243198480.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/113020254580382243198480.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/176115361038262943564920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/176115361038262943564920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207298935318803752635120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/207298935318803752635120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201743685397849541267870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/201743685397849541267870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img id=\"desc-module-4\" data-src=\"//image.suning.cn/uimg/sop/richtext/103750637198438294119680.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/103750637198438294119680.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/695503551834142297742000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/695503551834142297742000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/774079549173170209276170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/774079549173170209276170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/287514515144034202873930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/287514515144034202873930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/605608755139044222153770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/605608755139044222153770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108351023856790531230700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/108351023856790531230700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/798315594942455774824100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/798315594942455774824100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190508963016833795885286_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/190508963016833795885286_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141588120645544589255060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/141588120645544589255060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148659357147759226284400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/148659357147759226284400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/667489405172933492664530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/667489405172933492664530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/183569935914284490686131_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/183569935914284490686131_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/197955589413063521534975_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/197955589413063521534975_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167765858217973754085740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/167765858217973754085740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121921866788809612071000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/121921866788809612071000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/831891756225862745125000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/831891756225862745125000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><a target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/698672542214252790623880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/698672542214252790623880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><img data-src=\"//image.suning.cn/uimg/sop/commodity/849159706115371196385800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/849159706115371196385800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145230333812937776719769_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/145230333812937776719769_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/559469845644541304879300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/559469845644541304879300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/226148250180264536311460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/226148250180264536311460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107981854127101913069810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/107981854127101913069810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><a target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/218666340781650096427000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/218666340781650096427000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><img data-src=\"//image.suning.cn/uimg/sop/commodity/693847083144359223266730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/693847083144359223266730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/942977316970082932244900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/942977316970082932244900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/101064701011648973211861_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/101064701011648973211861_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/790082945619599091929500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/790082945619599091929500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/244465111275768628810400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/244465111275768628810400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img id=\"desc-module-5\" data-src=\"//image.suning.cn/uimg/sop/richtext/104426825998253418575800.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/104426825998253418575800.gif?from=mobile\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/135049999116123765389052_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/135049999116123765389052_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107873143612991783842781_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/107873143612991783842781_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193286469776891569790880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/193286469776891569790880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/365997967845884139674200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/365997967845884139674200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107276298913590478151313_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/107276298913590478151313_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/207683616783055999517870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/207683616783055999517870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134292594563010251995160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/134292594563010251995160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/965752296860427109758100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" align=\"absmiddle\" src=\"//image.suning.cn/uimg/sop/commodity/965752296860427109758100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R6152003_4\" modulename=\"商品尺码表\"><p>   </p></div><div moduleid=\"R6152003_5\" modulename=\"模特效果\"><p>   </p></div></div>', '', '', '0', '1514259339', '1514259339', null, '904', '927', '951', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('896', '奥休斯(all shoes) 冬季保暖女士休闲雪地靴 舒适加绒防水短靴 防滑棉鞋子 909白色（标准码） 36码', '89.00', '100', '100', '962', '<div class=\"lazyimg\"><!-- Save for Web Slices (优惠券通用详情201711.psd) -->\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"4\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/345363860193312380752510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/345363860193312380752510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201710130001720670&amp;activitySecretKey=p83RRYni1T2ASlQCTaG6deT0\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/172103542062952563645000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/172103542062952563645000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201710130001720678&amp;activitySecretKey=tEgxpg350t0AdNHAOOh6B5t5\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/167993425313050178891682_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/167993425313050178891682_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201710130001720679&amp;activitySecretKey=TKk4ae7kecI3z87PmuvXayQk\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/168163833553093288928580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/168163833553093288928580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/lqzx_recommend.do?activityId=201710130001720684&amp;activitySecretKey=q1Ei7U06j2IyXoh6dZapLGCj\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/109616622519323134798429_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/109616622519323134798429_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070098686/163481073.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/434637049112689348187120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/434637049112689348187120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td colspan=\"2\"><a href=\"https://product.suning.com/0070098686/746487734.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188118245417541901549010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/188118245417541901549010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070098686/184601187.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/611315515262558687130900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/611315515262558687130900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070098686/180951026.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/205647838378911020691160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/205647838378911020691160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070098686/180581340.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/120133369222833790761910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/120133369222833790761910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070098686/746091725.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/201105889075088025792900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/201105889075088025792900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070098686/770308072.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/638058779332372981597600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/638058779332372981597600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070098686/746130098.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/598169021166276179020000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/598169021166276179020000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070098686/617772789.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163316316118065779465014_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/163316316118065779465014_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070098686/617781992.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/459194693561598467989700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/459194693561598467989700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070098686/694007217.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/205598166317958047629446_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/205598166317958047629446_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070098686/168560512.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/119087142014862197743942_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/119087142014862197743942_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070098686/178148128.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/947872491202827593456750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/947872491202827593456750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070098686/745975262.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/233963063125773463014760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/233963063125773463014760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices --><div moduleid=\"R9001226_3\" modulename=\"商品详情\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/715614310426661502800500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/715614310426661502800500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/282913557334697113516900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/282913557334697113516900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/532298905058700536690000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/532298905058700536690000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141273702516223624051136_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141273702516223624051136_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189545779210451324469044_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189545779210451324469044_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132477440618247299437180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132477440618247299437180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/823880415145244528783670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/823880415145244528783670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/677708452827990433809500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/677708452827990433809500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/129061874713082273305290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129061874713082273305290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168700243022145190927800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168700243022145190927800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/139399005666338589239720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139399005666338589239720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117154505360850994792240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117154505360850994792240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/477840512805053244602100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/477840512805053244602100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/578861471271207764512200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/578861471271207764512200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168178659272625468777000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168178659272625468777000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/408076187173322992632770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/408076187173322992632770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div><div moduleid=\"R9001226_4\" modulename=\"商品尺码表\"><p> </p>\n<p> </p>\n<p> </p>\n<p> </p>\n<p><span>909款展示</span></p>\n<p> </p>\n<p> </p>\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/546049322920485276729000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/546049322920485276729000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/891607881116871283091590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/891607881116871283091590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/139239674111265954929763_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/139239674111265954929763_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/205249926197983001696110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/205249926197983001696110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/132000120826817955067000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/132000120826817955067000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/621513390172241110437560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/621513390172241110437560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/525554073608711569601900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/525554073608711569601900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/337583068117282697653240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/337583068117282697653240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/321570600107788524984540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/321570600107788524984540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/720853665168227632985210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/720853665168227632985210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/175896759081854154780900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/175896759081854154780900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">      </p></div><div moduleid=\"R9001226_5\" modulename=\"模特效果\"><p>       </p></div></div>', '', '', '0', '1514259348', '1514259348', null, '938', '950', '962', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('897', 'Belle/百丽春季专柜同款网布拼接露趾粗跟女凉鞋P9T1DAB6', '199.00', '100', '100', '966', '<div class=\"lazyimg\"><p align=\"center\"></p><table style=\"width: 100%; height: auto;\"><caption>女鞋尺码表</caption><tbody><tr><td>法国码</td><td>34</td><td>35</td><td>36</td><td>37</td><td>38</td><td>39</td><td>40</td></tr><tr><td>国际码</td><td>220</td><td>225</td><td>230</td><td>235</td><td>240</td><td>245</td><td>250</td></tr></tbody></table><p></p><p align=\"center\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/137730794310908677085640_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/137730794310908677085640_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/190048644175385875311520_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/190048644175385875311520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/832324922341006341345600_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/832324922341006341345600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/710923765634310528357000_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/710923765634310528357000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/102138870875070582766740_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/102138870875070582766740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/133585581819426346046696_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/133585581819426346046696_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/836062212172094849596090_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/836062212172094849596090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/992503737174504189996660_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/992503737174504189996660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/162429557616798352516699_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/162429557616798352516699_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/150711019274875769910900_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/150711019274875769910900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259352', '1514259352', null, '1480', '1482', '966', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('898', 'Tata/他她2017年春季白/兰色牛皮时尚休闲女单鞋R2X13AM7', '298.00', '100', '100', '967', '<div class=\"lazyimg\"><p align=\"center\"></p><table style=\"width: 100%; height: auto;\"><caption>女鞋尺码表</caption><tbody><tr><td>法国码</td><td>34</td><td>35</td><td>36</td><td>37</td><td>38</td><td>39</td><td>40</td></tr><tr><td>国际码</td><td>220</td><td>225</td><td>230</td><td>235</td><td>240</td><td>245</td><td>250</td></tr></tbody></table><p></p><p> </p><p align=\"center\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/102593049203487718756200_x.png?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/102593049203487718756200_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/154036297441075145035360_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/154036297441075145035360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/187629394017786856285298_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/187629394017786856285298_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/181884847753478070779000_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/181884847753478070779000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/467201859213849336044710_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/467201859213849336044710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/121170599312277296401300_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/121170599312277296401300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/141745734513274909915780_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/141745734513274909915780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/781141894651783258584400_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/781141894651783258584400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/206826765494510125849600_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/206826765494510125849600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/100369074618942337841376_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/100369074618942337841376_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/168514310728581323150800_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/168514310728581323150800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/172450093114048165965872_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/172450093114048165965872_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/485193980170576910514380_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/485193980170576910514380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/950435357628562797742000_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/950435357628562797742000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/139140294920722509419387_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/139140294920722509419387_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/136458610720090590181997_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/136458610720090590181997_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259356', '1514259356', null, '938', '952', '967', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('899', 'Teenmix/天美意夏季专柜同款金色布女鞋6YF18BT6', '298.00', '100', '100', '968', '<div class=\"lazyimg\"><p align=\"center\"></p><table style=\"width: 100%; height: auto;\"><caption>女鞋尺码表</caption><tbody><tr><td>法国码</td><td>34</td><td>35</td><td>36</td><td>37</td><td>38</td><td>39</td><td>40</td></tr><tr><td>国际码</td><td>220</td><td>225</td><td>230</td><td>235</td><td>240</td><td>245</td><td>250</td></tr></tbody></table><p></p><p> </p><p align=\"center\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/214443053362863127783700_x.png?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/214443053362863127783700_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/929000646353063301268100_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/929000646353063301268100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/781859997160744884366960_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/781859997160744884366960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/306860989350576152729000_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/306860989350576152729000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/194965289311899442517138_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/194965289311899442517138_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/171890045529043342736320_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/171890045529043342736320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/105171171813973636724969_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/105171171813973636724969_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/659244999291651284491700_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/659244999291651284491700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/188801705619045677897693_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/188801705619045677897693_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/132689898487954072039620_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/132689898487954072039620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/460488579356596060933500_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/460488579356596060933500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259359', '1514259359', null, '938', '952', '968', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('900', '红蜻蜓女鞋2017春季新款真皮乐福鞋休闲板鞋平底小白鞋女单鞋7445', '189.00', '100', '100', '969', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/140615574762453725482300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map11072035\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/140615574762453725482300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  <img data-src=\"https://image.suning.cn/uimg/sop/commodity/165228434328804782633190_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map211072036\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/165228434328804782633190_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> </p><p></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/171575295911709676738084_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"52kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/171575295911709676738084_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/203246929277017875689050_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"42kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/203246929277017875689050_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/618936446147730860944100_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"42kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/618936446147730860944100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/186540410183683686524100_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"29kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/186540410183683686524100_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/106216448645434504541650_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"33kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/106216448645434504541650_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/899318529464098175151000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"54kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/899318529464098175151000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/184871522675789946717520_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"36kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/184871522675789946717520_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/142567724720591234115717_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"39kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/142567724720591234115717_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/136675450215502625555736_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"41kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/136675450215502625555736_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/158539496148270247951410_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"85kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/158539496148270247951410_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/498984058173672268153650_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"38kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/498984058173672268153650_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/145482611268026299580980_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"42kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/145482611268026299580980_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/282156561296467009401700_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"37kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/282156561296467009401700_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/200560926516759797392848_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"22kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/200560926516759797392848_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/882477537192111899847660_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"15kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/882477537192111899847660_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/288006366136192449422620_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"23kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/288006366136192449422620_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/124014210814449035773402_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"22kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/124014210814449035773402_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/129274070115564142746977_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"40kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/129274070115564142746977_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/714988027171620957437000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"45kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/714988027171620957437000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/745220640590307913964600_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"32kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/745220640590307913964600_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/908174237150011583170250_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"33kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/908174237150011583170250_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/366961099186740625446820_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"45kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/366961099186740625446820_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/247475935436816593741400_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"63kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/247475935436816593741400_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/687908807387518103452500_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"44kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/687908807387518103452500_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/755180296888938881020000_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"97kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/755180296888938881020000_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/phonecomm/106991131567143447710040_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"0kb\" src=\"//image.suning.cn/uimg/sop/phonecomm/106991131567143447710040_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259362', '1514259362', null, '938', '952', '969', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('901', '【订金】凯迪拉克 XT5 2016款25T技术型 月供低至2999元', '99.00', '100', '100', '970', '<div class=\"lazyimg\"><p><span><img data-src=\"https://image.suning.cn/uimg/sop/commodity/202255302475202757435740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/202255302475202757435740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/484007321052346717837000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/484007321052346717837000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></span></p></div>', '', '', '0', '1514259365', '1514259365', null, '1480', '1482', '970', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('902', '【定金】新大洲本田摩托车裂行RX125FI电喷踏板摩托车跑车SDH125T-31', '1000.00', '100', '100', '971', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p></p><p><img picsize=\"147KBKB\" data-src=\"https://image.suning.cn/uimg/sop/phonecomm/203036876517459349967677_640x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/phonecomm/203036876517459349967677_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/215292189501865868717800_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"38.69KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/215292189501865868717800_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/phonecomm/160453397049537662650110_640x.jpg?from=mobile&amp;format=80q.webp\" picsize=\"54.56KB\" src=\"https://image.suning.cn/uimg/sop/phonecomm/160453397049537662650110_640x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259368', '1514259368', null, '1480', '1482', '971', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('903', '嘉实多(Castrol)磁护Professional 5W-40 SN级别 全合成机油 4L/瓶', '0.00', '100', '100', '973', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/627345197.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/924288704125419761276890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/924288704125419761276890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/145635156.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/887393290183710023657730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/887393290183710023657730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/701785982.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/127081984116002006375976_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/127081984116002006375976_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/627345197.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/131899561312465458232773_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/131899561312465458232773_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/103837533.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/187877269519655465775360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/187877269519655465775360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/601103802.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/185662713664433269076840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/185662713664433269076840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/164111653.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/114265385320439052884963_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/114265385320439052884963_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/719098452.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/137211430162318575856560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/137211430162318575856560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/602947821.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116300421913239493584852_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116300421913239493584852_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><p><a href=\"http://car.suning.com/qichenew.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/310055328213329208943540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/310055328213329208943540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/139045252266578220723150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/139045252266578220723150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/887507152113615520843040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/887507152113615520843040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/167762419516039910732513_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/167762419516039910732513_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190720937917106740125537_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190720937917106740125537_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/154012626459380016085950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/154012626459380016085950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/556813185121279522257900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/556813185121279522257900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155730607311760283688713_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155730607311760283688713_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181062972820884191572992_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181062972820884191572992_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/200499622229453819393330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/200499622229453819393330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/415701574100084155929950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/415701574100084155929950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127600172186851989975760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127600172186851989975760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100125980521098764574164_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/100125980521098764574164_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<table border=\"0\" cellspacing=\"1\" cellpadding=\"1\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td>\n<table style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><span>全合成机油 保护引擎 润滑降噪 未启动，先保护  假冒防伪标贴</span></td>\n</tr>\n</tbody>\n</table>\n</td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514259375', '1514259375', null, '1480', '1482', '973', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('904', '长城 燃油添加剂 清除积碳 燃油宝 铂金版 80ml*10套装', '0.00', '100', '100', '974', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/627345197.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/924288704125419761276890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/924288704125419761276890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/145635156.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/887393290183710023657730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/887393290183710023657730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/701785982.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/127081984116002006375976_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/127081984116002006375976_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/627345197.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/131899561312465458232773_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/131899561312465458232773_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/103837533.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/187877269519655465775360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/187877269519655465775360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/601103802.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/185662713664433269076840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/185662713664433269076840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/164111653.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/114265385320439052884963_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/114265385320439052884963_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/719098452.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/137211430162318575856560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/137211430162318575856560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/602947821.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116300421913239493584852_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116300421913239493584852_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/204601193947049169677900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204601193947049169677900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/311525658128815153336500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/311525658128815153336500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/163172552520224733865114_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/163172552520224733865114_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116571751624505521147110_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116571751624505521147110_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/646342288393288401877800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/646342288393288401877800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/160460307334034993769980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/160460307334034993769980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147349968116271805961228_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147349968116271805961228_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/546877956120111488886180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/546877956120111488886180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259378', '1514259378', null, '954', '958', '974', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('905', '中经汇通新乐驾包9折储值加油卡 2000元面值 广东中石油中海油BP福建中石化中海油上海湖北湖南特约油站 部分地区使用 全国', '1795.00', '100', '100', '976', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/208546001745926538743000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208546001745926538743000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p> </p>\n<!-- tjb_top_mark_start -->\n<div><!-- tjb_top_6134_mark_start -->\n<div><!-- tjb_mod_7187_mark_start -->\n<table cellspacing=\"0\" cellpadding=\"0\" align=\"left\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"4\"><a href=\"http://shop.suning.com/70143587/index.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/224217046207983833850550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/224217046207983833850550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070143587/166711755.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/696870526859213134949500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/696870526859213134949500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070143587/166284721.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/142964310316232557266938_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/142964310316232557266938_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070143587/166288154.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/467635354798456106295100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/467635354798456106295100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070143587/166289250.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/121151154714742458462876_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/121151154714742458462876_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- tjb_mod_7187_mark_end --></div>\n<!-- tjb_top_6134_mark_end --></div>\n<!-- tjb_top_mark_end -->\n<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/813832661208381448555150_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/813832661208381448555150_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/185525418130286615021140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/185525418130286615021140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><a href=\"http://zjht.suning.com/10112670.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/107495588169635508081330_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/107495588169635508081330_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><img data-src=\"https://image.suning.cn/uimg/sop/commodity/211210704221253060973780_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/211210704221253060973780_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/620501982870747500276100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/620501982870747500276100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259381', '1514259381', null, '954', '958', '976', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('906', '沿途(YANTU)车载吸尘器 大功率车用12V汽车充气泵一体机车内车用干湿两用吸尘器四合一 金色', '0.00', '100', '100', '978', '<div class=\"lazyimg\"><p> </p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"> </td>\n</tr>\n<tr>\n<td><a href=\"http://quan.suning.com/xn_201709040001628346_1.htm\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204977024811289150005477_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/204977024811289150005477_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/xn_201710300001756684_1.htm\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/508439420399161449919500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/508439420399161449919500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/xn_201702170001181407_1.htm\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152567116949738192144990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152567116949738192144990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070061155/193444180.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/114327561122137429283670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/114327561122137429283670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070061155/106502552.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199144601010227893619559_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199144601010227893619559_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070061155/184279685.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/757674850188904506296550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/757674850188904506296550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070061155/612786438.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188453483533506640042750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/188453483533506640042750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070061155/167735193.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/258696625214531029125080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/258696625214531029125080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070061155/613061604.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199033472282478392776050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199033472282478392776050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070061155/617064184.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/206173155418921079755912_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/206173155418921079755912_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070061155/776681225.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199767258575163176641820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199767258575163176641820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070061155/646163550.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/123576703793865677193210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/123576703793865677193210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070061155/104360911.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/848856381932306439215400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/848856381932306439215400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/113022169020887970098385_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113022169020887970098385_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135315968619914279287530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135315968619914279287530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/887367332138152983592000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/887367332138152983592000.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191415305249170796751380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191415305249170796751380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/595429513116068690316090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/595429513116068690316090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/201309315021422529377349_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/201309315021422529377349_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148613891345285353158260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148613891345285353158260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/131634962319644201904100.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/131634962319644201904100.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132720297074902695927500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132720297074902695927500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/958863464946435198883800.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/958863464946435198883800.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/124383401631382855774940.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/124383401631382855774940.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/384267361197293011070160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/384267361197293011070160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/497954589151007903585100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/497954589151007903585100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/135156300913090692521951_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/135156300913090692521951_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/259623225168872885384200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/259623225168872885384200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/390639008135713795045220_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/390639008135713795045220_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180659219519962518334215_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180659219519962518334215_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123090525814293421747289_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123090525814293421747289_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/858458077208139125950680.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/858458077208139125950680.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/451786533413315015911900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/451786533413315015911900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/901881535139987721566690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/901881535139987721566690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/124871019420997076421540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/124871019420997076421540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/511667456138876135896120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/511667456138876135896120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162207126615378831265770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162207126615378831265770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/199290972211237685412446_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/199290972211237685412446_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070061155/125594688.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116128563221001529327173_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116128563221001529327173_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070061155/142819424.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189888352742985392279490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189888352742985392279490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070061155/169949570.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/408169580300385890240700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/408169580300385890240700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://quan.suning.com/xn_201709040001628346_1.htm\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/619624772127214516441180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/619624772127214516441180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/xn_201710300001756684_1.htm\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100776355449782744681380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/100776355449782744681380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/xn_201702170001181407_1.htm\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/498534695644740833209000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/498534695644740833209000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514259384', '1514259384', null, '954', '958', '978', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('907', '风帆(sail) 蓄电池6-QW-60 迈锐宝英朗爱唯欧科鲁兹君威迈腾速腾捷达高尔夫汽车电瓶折旧价配送上门安装', '483.00', '100', '100', '979', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/680607617823318881817800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/680607617823318881817800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259387', '1514259387', null, '954', '958', '979', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('908', '博世(Bosch)无骨雨刷器 雨刮器 新风翼通用U型接口单只装适用轩逸骐凯越达雨刮器迈腾新宝来朗逸POLO等无骨U型', '39.00', '100', '100', '980', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/172448645911289445683283_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/172448645911289445683283_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132782230326418196053280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132782230326418196053280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/245312002530659323491900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/245312002530659323491900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/194143755519941509324410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194143755519941509324410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/949629575936137913195100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/949629575936137913195100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193078253010534413331047_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193078253010534413331047_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/590422673478173883542900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/590422673478173883542900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/986762701373710335317500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/986762701373710335317500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/410487165196202163957230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/410487165196202163957230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/464626908120898497040070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/464626908120898497040070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/618059941210846238118090_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/618059941210846238118090_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/446971168190582506394450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/446971168190582506394450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/939719265954321338173600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/939719265954321338173600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/384897825201997754449870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/384897825201997754449870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191117327818137518436324_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191117327818137518436324_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208174991912387944791759_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208174991912387944791759_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/215815613150263537661650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/215815613150263537661650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/214320729511761329817699_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/214320729511761329817699_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189653871720211302638161_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189653871720211302638161_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117173242019821289459215_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117173242019821289459215_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/922260793240159385648000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/922260793240159385648000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151791344215627022502992_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151791344215627022502992_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/837383934537236593336600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/837383934537236593336600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111679176312992494603151_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111679176312992494603151_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/593402501105434250624270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/593402501105434250624270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259394', '1514259394', null, '954', '958', '980', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('909', '博世机油滤0161 大众新宝来POLO12款前EA111发动机明锐朗逸行速腾晶锐途安高尔夫机滤博世机油滤芯格清器', '26.00', '100', '100', '981', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/richtext/742496099124915466698720.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/742496099124915466698720.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/103580949922042275275110.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/103580949922042275275110.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/466891041395718369328000.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/466891041395718369328000.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/186824122895155653344200.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/186824122895155653344200.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/140183120414709409787825.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/140183120414709409787825.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/779175778160577126964840.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/779175778160577126964840.gif?from=mobile\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259397', '1514259397', null, '954', '958', '981', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('910', '菲罗多（Ferodo）前刹车片 FDB1635-D 宝来/速腾1.6,2.0/高尔夫6 1.6/明锐1.6,2.0', '193.00', '100', '100', '982', '<div class=\"lazyimg\"><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/203944008495759556591810_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/203944008495759556591810_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/757134814621975996798700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/757134814621975996798700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123970236820231727174664_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123970236820231727174664_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/879363820213909815998410_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/879363820213909815998410_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/416056635818939784811200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/416056635818939784811200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/359601041297888432545900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/359601041297888432545900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/345416086151920971867230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/345416086151920971867230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/179101657913100536046590_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179101657913100536046590_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188473274678162753710920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188473274678162753710920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/863388989649183068814700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/863388989649183068814700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169070867118485601188127_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169070867118485601188127_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/186688842249336045777000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/186688842249336045777000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259401', '1514259401', null, '954', '958', '982', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('911', '米其林轮胎 3st 浩悦 205/55R16 91W', '569.00', '100', '100', '983', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/969392705112486445617230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/969392705112486445617230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/645392981965136819699300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/645392981965136819699300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/552775911101610270324180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/552775911101610270324180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/357330462126915847614950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/357330462126915847614950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/918238042008473904607100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/918238042008473904607100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/273122397971957373462000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/273122397971957373462000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/111241907429776980650830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/111241907429776980650830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191591666415553319814081_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191591666415553319814081_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/289521886195389647175300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/289521886195389647175300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/113500770914975226542608_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113500770914975226542608_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/341438251240073927840900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/341438251240073927840900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/149231965018124972934148_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149231965018124972934148_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/194511287114668226814806_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/194511287114668226814806_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259404', '1514259404', null, '954', '958', '983', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('912', '博世(BOSCH)双铱金火花塞(本田雅阁/CR-V锋范/奥德赛/飞度/思域/思迪/思铭/时韵）FR6LII330X单支装', '49.00', '100', '100', '985', '<div class=\"lazyimg\"><!-- tjb_top_mark_start --><div style=\"overflow:hidden;clear:both\"><!-- tjb_top_5378_mark_start --><div style=\"overflow:hidden\"><!-- tjb_mod_6269_mark_start --><table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"left\" style=\"width: 100%; height: auto;\">\n	<tbody>\n		<tr>\n			<td colspan=\"4\">\n				<a target=\"_blank\" href=\"http://shop.suning.com/70077189/index.html\"><img border=\"0\" data-src=\"https://image.suning.cn/uimg/sop/commodity/715666495808606473712000_x.jpg?from=mobile&amp;format=80q.webp\" src=\"https://image.suning.cn/uimg/sop/commodity/715666495808606473712000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070077189/135914929.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/192268274110229526346542_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/192268274110229526346542_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070077189/148742982.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182150982571205830078750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182150982571205830078750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070077189/151854278.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/164921229121438250645075_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/164921229121438250645075_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070077189/152204247.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/645827383138645506935290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/645827383138645506935290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070077189/189626561.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/145759917736556208174930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/145759917736556208174930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070077189/600285045.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/133822584778483756525960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/133822584778483756525960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070077189/608255008.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/198633214612754998432861_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/198633214612754998432861_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070077189/612468352.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/777625554245543102751400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/777625554245543102751400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n		<tr>\n			<td>\n				<a href=\"http://product.suning.com/0070077189/127866750.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/359556953660439650166300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/359556953660439650166300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070077189/127866957.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/147712340021322762066700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/147712340021322762066700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070077189/171143253.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/910930841264139245192600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/910930841264139245192600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n			<td>\n				<a href=\"http://product.suning.com/0070077189/765599427.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/233864579177505951815160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/233864579177505951815160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a>\n			</td>\n		</tr>\n	</tbody>\n</table><!-- tjb_mod_6269_mark_end --></div><!-- tjb_top_5378_mark_end --></div><!-- tjb_top_mark_end --><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/180863993815910108887556_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180863993815910108887556_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/132117225981094162050760.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/132117225981094162050760.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/636285560637534949463800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/636285560637534949463800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/688593611140298445633320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/688593611140298445633320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/986416152194699749952400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/986416152194699749952400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/103802191620767922165654_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/103802191620767922165654_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/993092516248775831348000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/993092516248775831348000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/228950164386913314781000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/228950164386913314781000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/173778578312946554959817_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/173778578312946554959817_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/104057195714345643752940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/104057195714345643752940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/147172546255697572273490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147172546255697572273490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259407', '1514259407', null, '954', '958', '985', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('913', '先科（SAST）二代彩屏胎压胎测X7 胎压胎温同显 太阳能技术 数据双显 （内置安装式）', '0.00', '100', '100', '986', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/210801421796354817194990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210801421796354817194990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/202314230746036363476100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/202314230746036363476100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210572899179733534420660_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210572899179733534420660_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/552356441153509519912290_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/552356441153509519912290_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/987858901704577507769600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/987858901704577507769600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/143261830444946413476770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/143261830444946413476770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/912482146195441431393740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/912482146195441431393740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/686393341183599397935470_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/686393341183599397935470_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166368274815256997003301_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166368274815256997003301_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/107199315418573581826622_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/107199315418573581826622_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/819587520103924006780560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/819587520103924006780560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/248564966184257247376460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/248564966184257247376460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121497079118902580532368_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121497079118902580532368_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213936147515226275632120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213936147515226275632120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/234859642198878680293950_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/234859642198878680293950_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133262871213505197944394_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133262871213505197944394_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/597742570488187315780700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/597742570488187315780700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/214131559702944561863000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/214131559702944561863000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/114085850716066436549298_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/114085850716066436549298_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/136652601112551910129840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136652601112551910129840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/892829662786951479378300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/892829662786951479378300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/420862500765209295205300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/420862500765209295205300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/456174369163140375124820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/456174369163140375124820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213646156312618427138690_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213646156312618427138690_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191617287803534305493800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191617287803534305493800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/125061435125622548871530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/125061435125622548871530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/180563013794951193685550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/180563013794951193685550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/213909904220302018813870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213909904220302018813870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/789915975353511018372400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/789915975353511018372400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133563465488463922736460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133563465488463922736460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/166215347413510151312608_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166215347413510151312608_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259410', '1514259410', null, '954', '958', '986', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('914', '麦车饰 车载手机支架 仪表台多功能汽车用磁性手机座创意金属导航支架 通用车载收纳 汽车用品 手机饮料架 CXZJ-03', '39.00', '100', '100', '987', '<div class=\"lazyimg\"><p><a href=\"https://product.suning.com/0070086869/821683768.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/556470618772769766143200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/556470618772769766143200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<!-- Save for Web Slices (摆件.psd) -->\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/203622281824097145779060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/203622281824097145779060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070086869/605715643.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/335765801089278965264000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/335765801089278965264000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070086869/126124279.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/689671493214299221086770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/689671493214299221086770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070086869/153648543.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/481897608281703502373000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/481897608281703502373000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070086869/187503129.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/810759352643138659626000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/810759352643138659626000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070086869/651726427.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/851477303958410292914500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/851477303958410292914500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070086869/145732193.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/104414683450706641177000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/104414683450706641177000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices --><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/472055423162312284295380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/472055423162312284295380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/165350550719682083788701.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/165350550719682083788701.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/457415383184661918645080.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/457415383184661918645080.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/192264652319688896147921.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/192264652319688896147921.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/758146156169869366129080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/758146156169869366129080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/193949709117925422052270.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/193949709117925422052270.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/156780786160880655955960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/156780786160880655955960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/110542970513667912891709.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/110542970513667912891709.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/151276237628360043441040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/151276237628360043441040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/788499479499237849706700.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/788499479499237849706700.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/419956511003049776361500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/419956511003049776361500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/171886357316759660576383.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/171886357316759660576383.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/129087652116085932661747.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/129087652116085932661747.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/119750663397315485146440.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/119750663397315485146440.gif?from=mobile\" width=\"100%\" height=\"auto\"><br><br><img data-src=\"//image.suning.cn/uimg/sop/commodity/123451242419926508707508_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123451242419926508707508_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/129487979171865616230000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/129487979171865616230000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259413', '1514259413', null, '954', '958', '987', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('915', '亿力 YILI 家用洗车机 高压清洗机YLQ4435C-90A 220v', '0.00', '100', '100', '988', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/627345197.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/924288704125419761276890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/924288704125419761276890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/145635156.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/887393290183710023657730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/887393290183710023657730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/701785982.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/127081984116002006375976_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/127081984116002006375976_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/627345197.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/131899561312465458232773_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/131899561312465458232773_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/103837533.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/187877269519655465775360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/187877269519655465775360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/601103802.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/185662713664433269076840_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/185662713664433269076840_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/164111653.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/114265385320439052884963_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/114265385320439052884963_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/719098452.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/137211430162318575856560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/137211430162318575856560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/602947821.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/116300421913239493584852_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/116300421913239493584852_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/512186720149541759558350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/512186720149541759558350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182469072997350991284390_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182469072997350991284390_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193929164712378765438558_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193929164712378765438558_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121601846212552496005882_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121601846212552496005882_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/637022848172643969671380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/637022848172643969671380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/675661209201308220758540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/675661209201308220758540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/105124469716060413567536_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/105124469716060413567536_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/873613467601121664727800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/873613467601121664727800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/184724025512924208676572_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/184724025512924208676572_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/147254253310234270408803_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/147254253310234270408803_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108974429610682812704754_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108974429610682812704754_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/992069560997183701626200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/992069560997183701626200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/138579142821149231783043_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/138579142821149231783043_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/155603564112382492944881_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/155603564112382492944881_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/195486338425576919740140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195486338425576919740140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/123214240490963288592500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/123214240490963288592500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259416', '1514259416', null, '1480', '1482', '988', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('916', '蓝星(BLUESTAR)汽车玻璃水-30℃-2L/1瓶 冬天防冻玻璃清洁剂 车用雨刮精雨刮水玻璃清洗剂', '15.00', '100', '100', '989', '<div class=\"lazyimg\"><div>\n<div>\n<div>\n<div>\n<div>\n<div><a href=\"https://product.suning.com/0070134609/771828415.html\" target=\"_blank\"> <img data-src=\"//resource.sop.suning.cn/shts/ds/editor/3372624df78a454d8f50502e78255ec5/images/2db4c330b0c646c6a607ab4e049234f3.gif?from=mobile\" alt=\"\" src=\"//resource.sop.suning.cn/shts/ds/editor/3372624df78a454d8f50502e78255ec5/images/2db4c330b0c646c6a607ab4e049234f3.gif?from=mobile\" width=\"100%\" height=\"auto\"> </a></div>\n<div><a href=\"https://product.suning.com/0070134609/169535268.html\" target=\"_blank\"> <img data-src=\"//resource.sop.suning.cn/shts/ds/editor/3372624df78a454d8f50502e78255ec5/images/2db4c330b0c646c6a607ab4e049234f3.gif?from=mobile\" alt=\"\" src=\"//resource.sop.suning.cn/shts/ds/editor/3372624df78a454d8f50502e78255ec5/images/2db4c330b0c646c6a607ab4e049234f3.gif?from=mobile\" width=\"100%\" height=\"auto\"> </a></div>\n<div><a href=\"https://product.suning.com/0070134609/169973235.html\" target=\"_blank\"> <img data-src=\"//resource.sop.suning.cn/shts/ds/editor/3372624df78a454d8f50502e78255ec5/images/2db4c330b0c646c6a607ab4e049234f3.gif?from=mobile\" alt=\"\" src=\"//resource.sop.suning.cn/shts/ds/editor/3372624df78a454d8f50502e78255ec5/images/2db4c330b0c646c6a607ab4e049234f3.gif?from=mobile\" width=\"100%\" height=\"auto\"> </a></div>\n<div><a href=\"https://product.suning.com/0070134609/185722756.html\" target=\"_blank\"> <img data-src=\"//resource.sop.suning.cn/shts/ds/editor/3372624df78a454d8f50502e78255ec5/images/2db4c330b0c646c6a607ab4e049234f3.gif?from=mobile\" alt=\"\" src=\"//resource.sop.suning.cn/shts/ds/editor/3372624df78a454d8f50502e78255ec5/images/2db4c330b0c646c6a607ab4e049234f3.gif?from=mobile\" width=\"100%\" height=\"auto\"> </a></div>\n<div><a href=\"https://product.suning.com/0070134609/169493945.html\" target=\"_blank\"> <img data-src=\"//resource.sop.suning.cn/shts/ds/editor/3372624df78a454d8f50502e78255ec5/images/2db4c330b0c646c6a607ab4e049234f3.gif?from=mobile\" alt=\"\" src=\"//resource.sop.suning.cn/shts/ds/editor/3372624df78a454d8f50502e78255ec5/images/2db4c330b0c646c6a607ab4e049234f3.gif?from=mobile\" width=\"100%\" height=\"auto\"> </a></div>\n<div><a href=\"https://product.suning.com/0070134609/171290876.html\" target=\"_blank\"> <img data-src=\"//resource.sop.suning.cn/shts/ds/editor/3372624df78a454d8f50502e78255ec5/images/2db4c330b0c646c6a607ab4e049234f3.gif?from=mobile\" alt=\"\" src=\"//resource.sop.suning.cn/shts/ds/editor/3372624df78a454d8f50502e78255ec5/images/2db4c330b0c646c6a607ab4e049234f3.gif?from=mobile\" width=\"100%\" height=\"auto\"> </a></div>\n<div><a href=\"https://product.suning.com/0070134609/175209576.html\" target=\"_blank\"> <img data-src=\"//resource.sop.suning.cn/shts/ds/editor/3372624df78a454d8f50502e78255ec5/images/2db4c330b0c646c6a607ab4e049234f3.gif?from=mobile\" alt=\"\" src=\"//resource.sop.suning.cn/shts/ds/editor/3372624df78a454d8f50502e78255ec5/images/2db4c330b0c646c6a607ab4e049234f3.gif?from=mobile\" width=\"100%\" height=\"auto\"> </a></div>\n<div><a href=\"https://product.suning.com/0070134609/175293602.html\" target=\"_blank\"> <img data-src=\"//resource.sop.suning.cn/shts/ds/editor/3372624df78a454d8f50502e78255ec5/images/2db4c330b0c646c6a607ab4e049234f3.gif?from=mobile\" alt=\"\" src=\"//resource.sop.suning.cn/shts/ds/editor/3372624df78a454d8f50502e78255ec5/images/2db4c330b0c646c6a607ab4e049234f3.gif?from=mobile\" width=\"100%\" height=\"auto\"> </a></div>\n</div>\n</div>\n</div>\n</div>\n</div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/179125492735463088593200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179125492735463088593200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/656671910279254195415200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/656671910279254195415200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/121976449010735393247518_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/121976449010735393247518_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134332674911320873787871_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134332674911320873787871_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/990711254124702738731010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/990711254124702738731010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/395918333202100390691960_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/395918333202100390691960_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127635504611666554112250_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127635504611666554112250_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/279207143992268352971600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/279207143992268352971600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169650947111214960693554_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169650947111214960693554_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162178668514608143717857_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162178668514608143717857_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/134842886211500329294210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134842886211500329294210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208461324869359507974910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208461324869359507974910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/553866974219825247769100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/553866974219825247769100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259419', '1514259419', null, '954', '975', '989', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('917', '点缤汽车车漆划痕修复补漆笔漆面修复油漆修补套装珠光珍珠白色点漆笔--单支补漆笔', '14.00', '100', '100', '990', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/628443200206439021563870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/628443200206439021563870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162434018721187816815553_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162434018721187816815553_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208102569117601981399151_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208102569117601981399151_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/398212639600872353993500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/398212639600872353993500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/334632605207728149387670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/334632605207728149387670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/746698878170357533183920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/746698878170357533183920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/196101384799963766418600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/196101384799963766418600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150044358415553966424389_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/150044358415553966424389_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/350821213214730052581630_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/350821213214730052581630_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/203973791510986264121830_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/203973791510986264121830_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132996023514769135468506_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132996023514769135468506_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/162185618317511522989011_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162185618317511522989011_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/628443200206439021563870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/628443200206439021563870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/182122444612716147594613_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182122444612716147594613_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">温馨提示<img data-src=\"//image.suning.cn/uimg/sop/commodity/182122444612716147594613_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182122444612716147594613_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  1、因系统原因，只能有50个车型的选择，本店补漆笔为厂家直供，专车专用颜色覆盖市场在售的98%的车型1600多种颜色，如果因为找不到车型而无法下单，请联系客服！2、补漆笔为DIY产品，操作前可将油漆涂在透明胶带上与车身对比，颜色在可接受范围内方可操作。套装施工简单方便，套装随货赠送施工流程说明。小刮小蹭买一套可用3-10次，一次购买重复使用。远离划痕。3、所有车辆经过日晒雨淋，车漆颜色产生变化，因此与产品有一定色差，这个是点缤无法解决的，因此亲要确保跟现有车漆一样颜色的补漆笔是没有的！我们珍惜每个客人够买车适产品的机会，为能解决您车居生活遇到的各种问题而感到自豪！<img data-src=\"//image.suning.cn/uimg/sop/commodity/965470304232244537842000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/965470304232244537842000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">4、本产品需要学习操作使用，细微小划痕直接补漆笔点上去打磨即可，大面积可用喷灌参照视频学习操作；个人不学习自己随意动手请绕道，别买了说产品不好做差评 <img data-src=\"//image.suning.cn/uimg/sop/commodity/127171267910963727960230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127171267910963727960230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127171267910963727960230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127171267910963727960230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127171267910963727960230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127171267910963727960230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> 5、由于白色珍珠漆比较稀，原车使用三层喷涂工艺，补漆时需在喷涂白色珍珠漆前喷涂白色底漆，已达到遮盖底材作用，然后上薄薄两层白色珍珠漆即可，后喷上亮光金油效果更佳！以下车型的白色建议多购买一支白色底漆奥迪（冰川白）\\\\雪铁龙（象牙白）\\\\雪铁龙（珠光白）\\\\标致（珠光白）\\\\标致（象牙白）\\\\广州本田（珍珠白）\\\\东风本田（珍珠白）\\\\丰田（宝石白珍珠）\\\\丰田（水晶亮白珍珠)\\\\丰田(白珍珠)\\\\雷凌(珍珠白)雷克萨斯(亮白珍珠)\\\\雷克萨斯(珍珠白)\\\\雷克萨斯(083珍珠白)斯巴鲁(珍珠绸缎白)\\\\斯巴鲁(珍珠绸缎白)\\\\日产(象牙白）\\\\日产（珠光白）\\\\风神（珍珠白）\\\\一汽马自达(珠光白)\\\\一汽马自达(珍珠白)\\\\现代(水晶白)\\\\现代索(珍珠白)\\\\福特(珍珠白)\\\\起亚(珍珠白)\\\\起亚(汉玉白)\\\\铃木(珍珠白)\\\\宝马(矿石白)\\\\中华(珍珠白)\\\\东南三菱(珍珠白)\\\\长安汽车(珍珠白/雪人白)\\\\吉利全球鹰(珍珠白)\\\\吉利博瑞(冰晶白)\\\\东风风行(珍珠白)\\\\英伦(珍珠白)\\\\雷诺(珍珠白)\\\\DS(珍珠白)\\\\沃尔沃(水晶白珍珠)\\\\长安(月光白)\\\\欧蓝德(极地白)\\\\英菲尼迪(莹贝白)6、请翻阅描述底部 ，查看您的所属车型及官方颜色编码！拍下时备注留言车型 车型颜色（如奥迪Q5 朱鹭白） ！！！  <img data-src=\"//image.suning.cn/uimg/sop/commodity/431302161387276238505100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/431302161387276238505100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/225986105132041650936420_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/225986105132041650936420_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/710137850195467109648890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/710137850195467109648890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/133938968899365069792120_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/133938968899365069792120_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/628443200206439021563870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/628443200206439021563870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/306821285259685492295000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/306821285259685492295000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/166623676129917367569790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/166623676129917367569790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/628443200206439021563870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/628443200206439021563870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/231456485929992525920000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/231456485929992525920000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/628443200206439021563870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/628443200206439021563870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/229168100182343075225890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/229168100182343075225890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/628443200206439021563870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/628443200206439021563870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/627061051979087637542400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/627061051979087637542400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">  查找车型快捷键Ctrl F上海大众 桑塔纳志俊/劲情/CrossPolo/朗逸/途观/领驭/帕萨特<img data-src=\"//image.suning.cn/uimg/sop/commodity/207446172546165882342800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207446172546165882342800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> 斯柯达 明锐/晶锐/昊锐/昕锐<img data-src=\"//image.suning.cn/uimg/sop/commodity/153565937915322243472846_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/153565937915322243472846_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">一汽大众 高尔夫/捷达/新宝来/速腾/迈腾/CC<img data-src=\"//image.suning.cn/uimg/sop/commodity/936562528551030484195000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/936562528551030484195000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">奥迪A1/A3/A4/A5/A6/A8/A4L/A6L/A8L/Q5/Q7/TT/TTS/R8<img data-src=\"//image.suning.cn/uimg/sop/commodity/848405120734561133479300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/848405120734561133479300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">别克 君越/凯越/君威/英朗/GL8/林荫大道/昂科雷/昂克拉<img data-src=\"//image.suning.cn/uimg/sop/commodity/145328828444727714752550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145328828444727714752550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">雪佛兰 赛欧/景程/乐驰/乐聘/乐风/科鲁兹/爱唯欧/科帕奇/迈锐宝<img data-src=\"//image.suning.cn/uimg/sop/commodity/207911024112094096366160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/207911024112094096366160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">东风雪铁龙 爱丽舍/世嘉/富康/新萨拉/毕加索/C2/C4 <img data-src=\"//image.suning.cn/uimg/sop/commodity/140860579810292132991857_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140860579810292132991857_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">东风标志206/206CC/307/308/407/408/207/508/4008<img data-src=\"//image.suning.cn/uimg/sop/commodity/394855136130974390392100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/394855136130974390392100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">天津一汽 威姿/威乐/威志/夏利<img data-src=\"//image.suning.cn/uimg/sop/commodity/195408691715281885913534_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195408691715281885913534_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">大发 森雅M80/S80/佳宝V70<img data-src=\"//image.suning.cn/uimg/sop/commodity/507774720549786832759100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/507774720549786832759100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">广州本田 飞度/歌诗图/雅阁/奥德赛/锋范/思迪/理念/凌派<img data-src=\"//image.suning.cn/uimg/sop/commodity/934405989200721530651700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/934405989200721530651700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">东风本田 艾力绅/思域/CRV/思铂睿/杰德<img data-src=\"//image.suning.cn/uimg/sop/commodity/189691814618058520576294_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189691814618058520576294_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">一汽丰田 皇冠/花冠/威聘/卡罗拉/锐志/RAV4/普拉多<img data-src=\"//image.suning.cn/uimg/sop/commodity/282117085133679529930240_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/282117085133679529930240_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">广汽丰田 凯美瑞/雅力士/逸致/汉兰达/霸道 <img data-src=\"//image.suning.cn/uimg/sop/commodity/296812431486383030100000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/296812431486383030100000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">尼桑 启辰/蓝鸟/轩逸/天簌/颐达/骐达/骊威/骏逸/逍客/新阳光/帅客<img data-src=\"//image.suning.cn/uimg/sop/commodity/136841499638037729677140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/136841499638037729677140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">东风风神 风神H30/风神S30/H30Cross  郑州日产 帕拉丁/NV200<img data-src=\"//image.suning.cn/uimg/sop/commodity/162928989220322028988765_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/162928989220322028988765_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">一汽马自达M5/M6/M8<img data-src=\"//image.suning.cn/uimg/sop/commodity/984853242296377478665800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/984853242296377478665800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">比亚迪F3/F3R/F0/G3/G3R/L3/F6/S6/G6/M6/速锐/思锐<img data-src=\"//image.suning.cn/uimg/sop/commodity/127266185697351512164580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127266185697351512164580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">长安马自达 炫动/劲翔/M3/星聘海南马自达 福美来/海福星/欢动/普力马/丘比特/S7<img data-src=\"//image.suning.cn/uimg/sop/commodity/117808386213769780192890_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117808386213769780192890_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">北京现代 伊兰特/索纳塔/悦动/I30/I35/全新胜达/朗动/途胜/雅绅特<img data-src=\"//image.suning.cn/uimg/sop/commodity/175846122519438570314477_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175846122519438570314477_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">长安福特 蒙迪欧致胜/福克斯/新嘉年华/翼虎/翼博<img data-src=\"//image.suning.cn/uimg/sop/commodity/126916777215214840344827_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126916777215214840344827_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">东方起亚 千里马/赛拉图/锐欧/福瑞迪/狮跑/智跑/K2/K3/K5<img data-src=\"//image.suning.cn/uimg/sop/commodity/113078652917756745491637_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/113078652917756745491637_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">奇瑞汽车 新QQ/QQ3/东方之子/风云2/旗云/A1//A3/A5/E5/艾瑞泽7<img data-src=\"//image.suning.cn/uimg/sop/commodity/168589363710049440908752_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168589363710049440908752_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">瑞麒M1/M6/威麒V5<img data-src=\"//image.suning.cn/uimg/sop/commodity/205823587953820253887930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205823587953820253887930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">长安铃木雨燕/天语SX4/新奥拓 昌河铃木北斗星/利亚纳华晨中华FRV/FSV/骏捷/酷宝/尊驰/金杯<img data-src=\"//image.suning.cn/uimg/sop/commodity/553932679582825577495600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/553932679582825577495600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">一汽轿车 奔腾B50/B70/B90/红旗/欧朗<img data-src=\"//image.suning.cn/uimg/sop/commodity/458379230898639890244900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/458379230898639890244900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">上汽荣威 荣威350/550/750/950<img data-src=\"//image.suning.cn/uimg/sop/commodity/213048254210042354885490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/213048254210042354885490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">长安汽车 奔奔/悦翔/杰勋/CX20/CX30/志翔/逸动<img data-src=\"//image.suning.cn/uimg/sop/commodity/676417437950392781357700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/676417437950392781357700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">吉利汽车 金刚/自由舰/远景/全球鹰   吉利帝豪<img data-src=\"//image.suning.cn/uimg/sop/commodity/208953904546598849165260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/208953904546598849165260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">英伦 金刚/SC5-RV/CROSS/海景/TX4<img data-src=\"//image.suning.cn/uimg/sop/commodity/704317143378455235606000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/704317143378455235606000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">长城 炫丽/C20R/精灵/C30/C50/V80/酷熊/凌傲/哈弗<img data-src=\"//image.suning.cn/uimg/sop/commodity/476305915121006847330520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/476305915121006847330520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">江淮汽车 宾悦/和悦RS/同悦/悦悦/瑞风<img data-src=\"//image.suning.cn/uimg/sop/commodity/748419771442976012931600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/748419771442976012931600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">宝马5系X1/   奔驰  沃尔沃CX30/CX90/S60 <img data-src=\"//image.suning.cn/uimg/sop/commodity/134962752073213748091510_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/134962752073213748091510_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">东南三菱 劲炫/菱悦/戈蓝/蓝瑟/翼神/菱帅/菱绅/希旺/菱智/菱仕<img data-src=\"//image.suning.cn/uimg/sop/commodity/322162556114949673976100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/322162556114949673976100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">东风风行 景逸/LV众泰Z200/5008 陆风X6/X5/X8 五菱 荣光/宏光/宝骏<img data-src=\"//image.suning.cn/uimg/sop/commodity/633263525230820394687400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/633263525230820394687400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">力帆汽车/南京菲亚特/凯迪拉克/进口凌志/广汽传祺<img data-src=\"//image.suning.cn/uimg/sop/commodity/200867833572627972620140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/200867833572627972620140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\">斯巴鲁 森林人    名爵   北京汽车E系列华泰/双环红星小贵族/哈飞/纳智捷/东风小康/雷诺/西雅特/双龙享御 </p></div>', '', '', '0', '1514259426', '1514259426', null, '954', '975', '990', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('918', '龟牌硬壳蜡新汽车防护划痕去污上光抛光养护漆固体洗车打蜡腊正品', '49.00', '100', '100', '991', '<div class=\"lazyimg\"><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/177319254312693660616785_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/177319254312693660616785_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/679715074147976399313070_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/679715074147976399313070_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/176983206883729297209800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/176983206883729297209800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/950785991837694393751100.gif?from=mobile\" alt=\"4\" src=\"//image.suning.cn/uimg/sop/richtext/950785991837694393751100.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/211037993820156720075219.gif?from=mobile\" alt=\"5\" src=\"//image.suning.cn/uimg/sop/richtext/211037993820156720075219.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/150103449548472470281000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"6\" src=\"//image.suning.cn/uimg/sop/commodity/150103449548472470281000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/351078791832551737462800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/351078791832551737462800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144082467247770521798200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"8\" src=\"//image.suning.cn/uimg/sop/commodity/144082467247770521798200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/466780771358757054241000.gif?from=mobile\" alt=\"9\" src=\"//image.suning.cn/uimg/sop/richtext/466780771358757054241000.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/819678952948532891984400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"10\" src=\"//image.suning.cn/uimg/sop/commodity/819678952948532891984400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/105426451836608831644300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"11\" src=\"//image.suning.cn/uimg/sop/commodity/105426451836608831644300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/893694357684841347536000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"12\" src=\"//image.suning.cn/uimg/sop/commodity/893694357684841347536000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/329359240867289654468900.gif?from=mobile\" alt=\"13\" src=\"//image.suning.cn/uimg/sop/richtext/329359240867289654468900.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/185627424717116037121433_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"14\" src=\"//image.suning.cn/uimg/sop/commodity/185627424717116037121433_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/147745919721112105047849.gif?from=mobile\" alt=\"15\" src=\"//image.suning.cn/uimg/sop/richtext/147745919721112105047849.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/196834434413891807182580_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"16\" src=\"//image.suning.cn/uimg/sop/commodity/196834434413891807182580_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/208389351213449287719683_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"17\" src=\"//image.suning.cn/uimg/sop/commodity/208389351213449287719683_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/969391235193758192363730_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"18\" src=\"//image.suning.cn/uimg/sop/commodity/969391235193758192363730_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182677469641443155072790_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182677469641443155072790_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199737225584362921022820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199737225584362921022820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157557014767024876538010_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"21\" src=\"//image.suning.cn/uimg/sop/commodity/157557014767024876538010_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/157564479921137082552770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"22\" src=\"//image.suning.cn/uimg/sop/commodity/157564479921137082552770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/200813418418724893403871_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"23\" src=\"//image.suning.cn/uimg/sop/commodity/200813418418724893403871_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161223894113739834107889_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161223894113739834107889_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259429', '1514259429', null, '954', '975', '991', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('919', '保赐利(botny) 防雾剂汽车用长效雾清车窗挡风玻璃浴室去雾剂除雾剂玻璃清洁剂 B-2113', '0.00', '100', '100', '992', '<div class=\"lazyimg\"><div><img data-src=\"https://image.suning.cn/uimg/sop/commodity/298694151588937732752500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#map7458904537\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/298694151588937732752500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/195857953156361030131940_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/195857953156361030131940_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/196446188484963610585650_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/196446188484963610585650_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/750163741544589901414200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/750163741544589901414200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/850979909578570932687800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/850979909578570932687800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/987118180200047464992620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/987118180200047464992620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169723433320580043877560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169723433320580043877560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/145398416118822025264404_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/145398416118822025264404_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210879614112215065643501_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210879614112215065643501_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/140886331518265964921388_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/140886331518265964921388_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/122444930218331946791800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/122444930218331946791800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/109973238151340799886600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/109973238151340799886600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193740554142473160470770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193740554142473160470770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/274691763428207040370800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/274691763428207040370800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/515954910395895984107900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/515954910395895984107900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/108142725172187380051360_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/108142725172187380051360_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/874367410145630548882920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/874367410145630548882920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/316798015371710059577600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/316798015371710059577600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/126406712515984500478280_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126406712515984500478280_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259432', '1514259432', null, '954', '975', '992', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('920', '淘尔杰汽车专用伸缩蜡拖 除尘车掸子擦车拖把 洗车蜡刷清洁工具用品', '39.00', '100', '100', '993', '<div class=\"lazyimg\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070110574/184530522.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178154013417724642303000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178154013417724642303000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/940399066781370817795000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a00\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/940399066781370817795000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/140036442730841726395860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a11\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/140036442730841726395860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/147764955815839848454012_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a22\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/147764955815839848454012_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices -->\n<p>  </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/124896300716642142547450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"1\" src=\"//image.suning.cn/uimg/sop/commodity/124896300716642142547450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/185681846182221633316930_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"2\" src=\"//image.suning.cn/uimg/sop/commodity/185681846182221633316930_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/351622713101140164764880_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"3\" src=\"//image.suning.cn/uimg/sop/commodity/351622713101140164764880_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/415819553843163149580400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"4\" src=\"//image.suning.cn/uimg/sop/commodity/415819553843163149580400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/468925629797822518910600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"5\" src=\"//image.suning.cn/uimg/sop/commodity/468925629797822518910600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/537883485205659951852000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"6\" src=\"//image.suning.cn/uimg/sop/commodity/537883485205659951852000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/144475852123457092648900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"7\" src=\"//image.suning.cn/uimg/sop/commodity/144475852123457092648900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/102376461461365208492000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"8\" src=\"//image.suning.cn/uimg/sop/commodity/102376461461365208492000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"> <img data-src=\"//image.suning.cn/uimg/sop/commodity/112059333919556217047243_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"9\" src=\"//image.suning.cn/uimg/sop/commodity/112059333919556217047243_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259435', '1514259435', null, '954', '975', '993', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('921', '360行车记录仪尊享升级版 J501C 安霸A12 高清夜视 WIFI连接 智能管理 机卡套装 黑色(存储卡品牌随机)', '359.00', '100', '100', '994', '<div class=\"lazyimg\"><table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/193390791.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182138704813237060839710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182138704813237060839710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/637795648.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/148775224614749647196861_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/148775224614749647196861_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/632078749.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/701570595163655768973770_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/701570595163655768973770_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/193390791.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/180024601120869204811450_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/180024601120869204811450_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/741173132.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/166032723714651311709523_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/166032723714651311709523_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/621865301.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/213289149854111048967490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/213289149854111048967490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0000000000/187626601.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/404449461186263389682900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/404449461186263389682900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/612601106.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/182776393957730600646760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/182776393957730600646760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0000000000/645164577.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/164071543313877658138211_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/164071543313877658138211_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><p><a href=\"http://pindao.suning.com/city/zhinengshuma.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141228944168874141402800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141228944168874141402800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://c.m.suning.com/nshuma.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/114302538037797874736690.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/114302538037797874736690.gif?from=mobile\" width=\"100%\" height=\"auto\"></a></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/519595903622383472911200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/519595903622383472911200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/664680993101260038152000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/664680993101260038152000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/144056606977738323290000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/144056606977738323290000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/403262560656749606411300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/403262560656749606411300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/190286023376105260160760_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/190286023376105260160760_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/630957912776662109832300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/630957912776662109832300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/899508922152466366959740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/899508922152466366959740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/181485459414387103356895_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/181485459414387103356895_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169880083719945942958444_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169880083719945942958444_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/812592506427940268769000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/812592506427940268769000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/205791020910021950983553_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/205791020910021950983553_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/976850018110406979469700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/976850018110406979469700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/957301612484671447838300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/957301612484671447838300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/351638469126261907291040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/351638469126261907291040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/448959001117083967826980_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/448959001117083967826980_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/271961109105058409311170_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/271961109105058409311170_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/206104567212021832839416_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/206104567212021832839416_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p>常见问题：<br> <br>http://bbs.360.cn/forum-7006-1.html</p></div>', '', '', '0', '1514259438', '1514259438', null, '1480', '1482', '994', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('922', '神行者电子狗 神行者L70电子狗测速 测速雷达 流动测速 多种警示路段提醒', '98.00', '100', '100', '995', '<div class=\"lazyimg\"><div class=\"player\" data-name=\"prodDetail_none_main_xqspdj\" data-name2=\"prodDetail_none_main_xqspbg\"><div id=\"playBox\" class=\"player-box\"></div></div><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/158413400812807027361540_x.png?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/158413400812807027361540_x.png?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/701618766128487189130620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/701618766128487189130620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/394059372340242627417000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/394059372340242627417000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/238604459898627455810000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/238604459898627455810000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/329881581497037316229300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/329881581497037316229300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/209534239624655356094050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/209534239624655356094050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p>\n<p> </p><p>购前须知：</p>\n<p>1、注意啦，亲签收前一定要先验货，先验货，先验货，重要的事情说三遍，有问题有破损的产品请当场拒收让快递退回来并马上联系客服处理，我们会直接安排补发的！我们发货前都是有跟快递检验完好无损发出去的，运输途中的产品损坏您只要拒收，剩下的就是我们和快递的处理了，您不会有任何损失！！！<br>2、非质量问题、顾客自身原因等导致的退换货，须支付商品寄送的往返运费。<br>3、当日18点之前的订单当日发出、18点后为第二天发出，周日或节假日发货顺延，带来不便敬请谅解。</p>\n<p>4、由于产品批次不同，本店所有商品图片仅供参考，均已收到实物为准。</p></div>', '', '', '0', '1514259442', '1514259442', null, '954', '977', '995', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('923', '车载冰箱7.5L 冷暖两用汽车冰箱半导体12V迷你电冰箱升级款', '149.00', '100', '100', '996', '<div class=\"lazyimg\"><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070110574/184530522.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/178154013417724642303000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/178154013417724642303000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/940399066781370817795000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a00\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/940399066781370817795000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/140036442730841726395860_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a11\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/140036442730841726395860_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n<tr>\n<td><img data-src=\"//image.suning.cn/uimg/sop/commodity/147764955815839848454012_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#a22\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/147764955815839848454012_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></td>\n</tr>\n</tbody>\n</table>\n<!-- End Save for Web Slices -->\n<p>  </p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/580496189907116805939000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/580496189907116805939000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/141930463732425668687710_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/141930463732425668687710_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/863234038101835776367000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/863234038101835776367000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/175145871513353656972465_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/175145871513353656972465_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/511568986274158815581700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/511568986274158815581700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/211755286760074241252490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/211755286760074241252490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/691235139137127105195160_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/691235139137127105195160_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/283170368174592144726500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/283170368174592144726500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/169093568410796332642852_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/169093568410796332642852_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/438074657763657100933300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/438074657763657100933300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/908612159320385715718400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/908612159320385715718400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193650052115778920412668_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193650052115778920412668_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/729146363133491640518500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/729146363133491640518500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/317582317123959528968460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/317582317123959528968460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/193514120215170883284964_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/193514120215170883284964_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/137676425873150878213260_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137676425873150878213260_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/363725212530506219460600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/363725212530506219460600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/413073885339752289388300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/413073885339752289388300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259445', '1514259445', null, '954', '977', '996', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('924', '沿途（yantu）车载充电器车充一拖二usb转接口手机智能头多功能汽车点烟器', '0.00', '100', '100', '997', '<div class=\"lazyimg\"><p> </p>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td colspan=\"3\"> </td>\n</tr>\n<tr>\n<td><a href=\"http://quan.suning.com/xn_201709040001628346_1.htm\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/204977024811289150005477_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/204977024811289150005477_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/xn_201710300001756684_1.htm\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/508439420399161449919500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/508439420399161449919500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/xn_201702170001181407_1.htm\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/152567116949738192144990_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/152567116949738192144990_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070061155/193444180.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/114327561122137429283670_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/114327561122137429283670_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"http://product.suning.com/0070061155/106502552.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199144601010227893619559_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199144601010227893619559_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070061155/184279685.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/757674850188904506296550_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/757674850188904506296550_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070061155/612786438.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/188453483533506640042750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/188453483533506640042750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"https://product.suning.com/0070061155/167735193.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/258696625214531029125080_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/258696625214531029125080_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070061155/613061604.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199033472282478392776050_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199033472282478392776050_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070061155/617064184.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/206173155418921079755912_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/206173155418921079755912_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n<tr>\n<td><a href=\"https://product.suning.com/0070061155/776681225.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199767258575163176641820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199767258575163176641820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070061155/646163550.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/123576703793865677193210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/123576703793865677193210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"https://product.suning.com/0070061155/104360911.html\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/848856381932306439215400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/848856381932306439215400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/464036033198411388976140_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/464036033198411388976140_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/richtext/393585078100091804164510.gif?from=mobile\" alt=\"\" src=\"//image.suning.cn/uimg/sop/richtext/393585078100091804164510.gif?from=mobile\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/526107977116568632771920_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/526107977116568632771920_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/131412512514546118127850_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131412512514546118127850_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/838911593127755463144320_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/838911593127755463144320_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/396934147166546361441350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/396934147166546361441350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/204183961814509505381448_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204183961814509505381448_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/742287706509927407396000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/742287706509927407396000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/409559909261135670367900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/409559909261135670367900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/265181416197749293843720_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/265181416197749293843720_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/132031202632563430851430_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/132031202632563430851430_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/188703352617389947742805_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/188703352617389947742805_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/227983243544870771284500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/227983243544870771284500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/345337882254943317341300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/345337882254943317341300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/244689620077664171035000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/244689620077664171035000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/473944385510363321976000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/473944385510363321976000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://product.suning.com/0070061155/125594688.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/116128563221001529327173_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116128563221001529327173_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070061155/142819424.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/189888352742985392279490_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/189888352742985392279490_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://product.suning.com/0070061155/169949570.html\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/408169580300385890240700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/408169580300385890240700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table>\n<table id=\"__01\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: auto;\">\n<tbody>\n<tr>\n<td><a href=\"http://quan.suning.com/xn_201709040001628346_1.htm\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/619624772127214516441180_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/619624772127214516441180_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/xn_201710300001756684_1.htm\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/100776355449782744681380_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/100776355449782744681380_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n<td><a href=\"http://quan.suning.com/xn_201702170001181407_1.htm\" target=\"_blank\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/498534695644740833209000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" border=\"0\" src=\"//image.suning.cn/uimg/sop/commodity/498534695644740833209000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></td>\n</tr>\n</tbody>\n</table></div>', '', '', '0', '1514259448', '1514259448', null, '954', '977', '997', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('925', '卡奇莱德汽车车载空气净化器负离子除甲醛PM2.5除烟异味车用氧吧双涡轮出风（红色）', '168.00', '100', '100', '998', '<div class=\"lazyimg\"><p><a href=\"https://product.suning.com/0070152112/691125949.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/331895353635140472600100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/331895353635140472600100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0070152112/626024290.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/767628574110007512927620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/767628574110007512927620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a><a href=\"https://product.suning.com/0070152112/646137333.html\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/173454027818861973938737_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/173454027818861973938737_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></a></p>\n<p> </p>\n<p> </p>\n<p> </p><p><span>老板去旅游，钜惠顾客，请跟店小二联系！！！</span></p>\n<p><img data-src=\"//image.suning.cn/uimg/sop/commodity/423292811711413084657000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/423292811711413084657000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/118058211714483609592540_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/118058211714483609592540_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/999979872347344779154500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/999979872347344779154500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/168853125776091355622680_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168853125776091355622680_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/120688134935218454328300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/120688134935218454328300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/338072952145358613048530_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/338072952145358613048530_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/283995065300614855434700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/283995065300614855434700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/960466155456139767748800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/960466155456139767748800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/698389686403533136151300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/698389686403533136151300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/142220065016349038638911_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/142220065016349038638911_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/148065437154863275928740_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/148065437154863275928740_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/558537214207286237556000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/558537214207286237556000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/210445405610838874445676_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/210445405610838874445676_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/191572554134146236310230_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191572554134146236310230_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/112986402817746696072903_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/112986402817746696072903_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161312322512094753891247_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161312322512094753891247_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/161824843811689962439208_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/161824843811689962439208_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/165938239210603656616370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/165938239210603656616370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/414285146122210971824620_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/414285146122210971824620_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/628596767893078552516200_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/628596767893078552516200_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/170000224813189491478619_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/170000224813189491478619_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/953608752066874875251700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/953608752066874875251700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/190074055963458031211210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/190074055963458031211210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/982463394211538278131370_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/982463394211538278131370_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/182529661836858853748400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/182529661836858853748400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/127779779437651920869520_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/127779779437651920869520_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/373994426162572461453040_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/373994426162572461453040_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/752864124204769117988000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/752864124204769117988000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"><img data-src=\"//image.suning.cn/uimg/sop/commodity/117088045015823997007496_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/117088045015823997007496_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/199544290820273909641186_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/199544290820273909641186_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"></p></div>', '', '', '0', '1514259452', '1514259452', null, '954', '977', '998', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('926', '【海外购自营】黎珐(ReFa) MTG日本 CARAT铂金微电流瘦脸瘦身提拉紧致V脸美容仪 【保税仓发货】', '1399.00', '100', '100', '99', '<p><a href=\"https://g.suning.com/\" target=\"_blank\"><img data-src=\"https://image.suning.cn/uimg/sop/commodity/302227931152378466201300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/302227931152378466201300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/></a></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/156369958119921826778300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/156369958119921826778300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"https://image.suning.cn/uimg/sop/commodity/122578601161985019795900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/122578601161985019795900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"https://image.suning.cn/uimg/sop/commodity/225630684162848822611210_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/225630684162848822611210_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"https://image.suning.cn/uimg/sop/commodity/646406534122625649449910_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/646406534122625649449910_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"https://image.suning.cn/uimg/sop/commodity/126704134118176064726325_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/126704134118176064726325_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"https://image.suning.cn/uimg/sop/commodity/163550537198997686639400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/163550537198997686639400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"https://image.suning.cn/uimg/sop/commodity/201399662733950575513800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/201399662733950575513800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"https://image.suning.cn/uimg/sop/commodity/327774751146707576137820_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/327774751146707576137820_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"https://image.suning.cn/uimg/sop/commodity/956006469148384568387030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/956006469148384568387030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"https://image.suning.cn/uimg/sop/commodity/177244089912782650787222_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/177244089912782650787222_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"https://image.suning.cn/uimg/sop/commodity/117801379195684162489030_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/117801379195684162489030_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"https://image.suning.cn/uimg/sop/commodity/212550608998668758177310_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/212550608998668758177310_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"https://image.suning.cn/uimg/sop/commodity/183337563150069350251460_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/183337563150069350251460_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"https://image.suning.cn/uimg/sop/commodity/679880453169203089039060_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/679880453169203089039060_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"https://image.suning.cn/uimg/sop/commodity/144262210718226353762436_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/144262210718226353762436_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"https://image.suning.cn/uimg/sop/commodity/983743201136736128145400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/983743201136736128145400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/></p>', '', '', '0', '1514345477', '1514345477', null, '70', '75', '99', '0', '0', '0');
INSERT INTO `sp_goods` VALUES ('927', '创维(Skyworth) 55M5E 55英寸4K超高清智能窄边网络液晶平板电视 ( 黑色 )', '2799.00', '100', '100', '0', '<p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/255512579556964851441000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/255512579556964851441000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"https://image.suning.cn/uimg/sop/commodity/128591258913480735234482_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/128591258913480735234482_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/>&nbsp;</p><p><!-- Save for Web Slices (750引流图.jpg) --></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/154945010148853821855560_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" usemap=\"#Map1001\" border=\"0\" src=\"https://image.suning.cn/uimg/sop/commodity/154945010148853821855560_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/> </p><p><!-- End Save for Web Slices --></p><p><img data-src=\"https://image.suning.cn/uimg/sop/commodity/200050867818178751132000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"https://image.suning.cn/uimg/sop/commodity/200050867818178751132000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/471419521497853881553900_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/471419521497853881553900_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/433348457966230358489800_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/433348457966230358489800_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"//image.suning.cn/uimg/sop/commodity/417701602209577022881100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/417701602209577022881100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"//image.suning.cn/uimg/sop/commodity/575803496031475008882000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/575803496031475008882000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"//image.suning.cn/uimg/sop/commodity/179239154617628881757327_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/179239154617628881757327_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"//image.suning.cn/uimg/sop/commodity/608479486120801039342600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/608479486120801039342600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"//image.suning.cn/uimg/sop/commodity/146463794780421308736100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/146463794780421308736100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"//image.suning.cn/uimg/sop/commodity/218760722440103645941300_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/218760722440103645941300_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"//image.suning.cn/uimg/sop/commodity/149876868021482050496500_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/149876868021482050496500_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"//image.suning.cn/uimg/sop/commodity/126007734813465088353566_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/126007734813465088353566_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"//image.suning.cn/uimg/sop/commodity/137164099442925964089600_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/137164099442925964089600_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"//image.suning.cn/uimg/sop/commodity/244205318178170405381350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/244205318178170405381350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"//image.suning.cn/uimg/sop/commodity/168794561203212745722750_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/168794561203212745722750_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"//image.suning.cn/uimg/sop/commodity/174598601714269523436154_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/174598601714269523436154_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"//image.suning.cn/uimg/sop/commodity/462948571106006781945100_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/462948571106006781945100_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"//image.suning.cn/uimg/sop/commodity/303944721365379609610700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/303944721365379609610700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"//image.suning.cn/uimg/sop/commodity/131223533380093607187000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/131223533380093607187000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"//image.suning.cn/uimg/sop/commodity/893347170126514914448270_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/893347170126514914448270_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"//image.suning.cn/uimg/sop/commodity/128519375014745016359134_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/128519375014745016359134_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"//image.suning.cn/uimg/sop/commodity/215219139441339672870400_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/215219139441339672870400_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/></p><p>&nbsp;</p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/832853132736907595817000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/832853132736907595817000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/152449984059889854397700_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/152449984059889854397700_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"//image.suning.cn/uimg/sop/commodity/204142271209356253713350_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/204142271209356253713350_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"//image.suning.cn/uimg/sop/commodity/695663672444259954372000_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/695663672444259954372000_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/><img data-src=\"//image.suning.cn/uimg/sop/commodity/191410035293453732522870_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/191410035293453732522870_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/></p><p><img data-src=\"//image.suning.cn/uimg/sop/commodity/116955946517420048931478_x.jpg?from=mobile&amp;format=80q.webp\" alt=\"\" src=\"//image.suning.cn/uimg/sop/commodity/116955946517420048931478_x.jpg?from=mobile&format=80q.webp\" width=\"100%\" height=\"auto\"/></p><p>&nbsp;</p><p>&nbsp;</p>', '', '', '1', '1514269239', '1514273517', '1514273517', '0', '0', '0', '0', '0', '0');

-- ----------------------------
-- Table structure for sp_goods_attr
-- ----------------------------
DROP TABLE IF EXISTS `sp_goods_attr`;
CREATE TABLE `sp_goods_attr` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `goods_id` mediumint(8) unsigned NOT NULL COMMENT '商品id',
  `attr_id` smallint(5) unsigned NOT NULL COMMENT '属性id',
  `attr_value` text NOT NULL COMMENT '商品对应属性的值',
  `add_price` decimal(8,2) DEFAULT NULL COMMENT '该属性需要额外增加的价钱',
  PRIMARY KEY (`id`),
  KEY `attr_id` (`attr_id`)
) ENGINE=MyISAM AUTO_INCREMENT=3174 DEFAULT CHARSET=utf8 COMMENT='商品-属性关联表';

-- ----------------------------
-- Records of sp_goods_attr
-- ----------------------------
INSERT INTO `sp_goods_attr` VALUES ('1', '1', '1', '00002', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2', '1', '2', '女士', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3', '2', '4', 'NK1505', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('4', '2', '5', '女士', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('6', '4', '9', '111', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('7', '4', '10', '男', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('9', '5', '13', '情侣', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('11', '6', '16', '男士', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('13', '7', '19', '紧肤淡皱,提拉紧致,去妊娠纹', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('14', '7', '20', '瓶装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('15', '8', '22', 'PPTV智能电视32C3', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('16', '8', '23', '否', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('17', '8', '24', '智能电视', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('18', '8', '25', 'AVI,MPG,TS,MOV,MP4,RM,RMVB,VOB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('19', '8', '26', '55瓦特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('20', '8', '27', '有线+无线', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('21', '8', '28', '2个', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('22', '8', '29', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('23', '9', '31', '1', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('24', '9', '32', '女', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('26', '10', '35', '情侣', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('27', '11', '37', '6215350003', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('28', '11', '38', '情侣', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('29', '12', '40', '6215350003', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('30', '12', '41', '情侣', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('32', '13', '44', '240毫升', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('33', '13', '45', '保湿补水', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('35', '14', '47', '男士', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('37', '15', '50', '通用', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('38', '15', '51', '长方形', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('40', '16', '54', '黑色系', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('42', '17', '56', '青年', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('43', '17', '57', '盒装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('45', '18', '60', '通用', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('47', '19', '63', '35克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('49', '20', '65', 'V型', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('50', '20', '66', '袋装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('51', '21', '68', 'L-XXXL', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('52', '21', '69', '男士', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('54', '22', '72', '6# 10ml', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('55', '22', '73', '美甲', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('57', '23', '75', '情侣', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('59', '24', '78', '情侣', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('62', '26', '83', '长袖', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('64', '28', '87', '2K6331', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('65', '28', '88', '儿童', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('67', '29', '91', '11*10*9厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('69', '30', '94', '600ml', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('70', '30', '95', '深层清洁', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('72', '31', '98', '40*30*3毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('74', '32', '100', '1克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('76', '33', '103', '2mm', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('78', '34', '106', '115mm90mm36mm毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('79', '34', '107', '0.5克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('81', '35', '110', '63.5*10*46厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('83', '36', '113', '3厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('85', '37', '116', '250毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('87', '38', '119', '其他尺寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('89', '39', '122', '900*360*200毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('91', '40', '125', '250ml', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('92', '40', '126', '清洁,淡化异味', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('94', '41', '129', '0.8克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('96', '42', '132', '630x310x380毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('98', '43', '135', '185*3*265毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('100', '44', '137', '300*90*175毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('102', '45', '139', '60*38*120+76厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('104', '46', '142', '16厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('106', '47', '145', '20-30cm', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('107', '48', '147', '游戏叠叠乐', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('108', '48', '148', '285*80*80毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('110', '49', '151', '250毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('112', '50', '153', '瓶装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('113', '50', '154', '。', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('114', '50', '155', '片剂', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('116', '51', '157', '7克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('117', '52', '158', '1-3岁', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('118', '52', '159', '312*108*273毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('120', '53', '161', '635.25毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('121', '53', '162', '否', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('123', '54', '165', '270*90*440毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('124', '54', '166', '非充电', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('127', '56', '170', '130厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('129', '57', '172', '17*14*18.5厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('131', '58', '175', '塑料', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('133', '59', '178', '瓶装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('134', '59', '179', '普通膳食补充剂（非健字号）', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('135', '59', '180', '男女通用', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('137', '60', '183', '百搭', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('138', '60', '184', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('140', '61', '187', '棉', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('141', '61', '188', '有帽不可拆', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('142', '61', '189', '百搭', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('144', '62', '192', '圆领', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('145', '62', '193', '普通毛线', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('147', '63', '196', '纯棉', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('148', '63', '197', '男宝宝', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('149', '63', '198', 'A', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('151', '64', '201', '纯棉', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('152', '64', '202', '长袖', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('154', '65', '205', '百搭', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('156', '66', '208', '拉链', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('158', '67', '211', '百搭', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('159', '67', '212', '拉链', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('161', '68', '215', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('163', '69', '218', '纯棉', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('164', '69', '219', '婴幼儿通用', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('166', '70', '222', '瓶装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('167', '70', '223', '普通膳食补充剂（非健字号）', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('168', '70', '224', '男女通用', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('170', '71', '226', '百搭,公主', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('172', '72', '229', '夏季', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('174', '73', '232', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('176', '74', '235', '复合底', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('177', '74', '236', '套筒', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('178', '74', '237', '保暖', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('180', '75', '240', '雪地靴', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('181', '75', '241', '牛筋', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('182', '75', '242', '圆头', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('184', '76', '245', '千层底', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('185', '76', '246', '1', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('187', '77', '249', '塑胶', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('188', '77', '250', '低帮', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('191', '80', '256', '进口', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('192', '80', '257', '瓶装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('193', '80', '258', '普通膳食补充剂（非健字号）', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('196', '82', '262', '棉', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('197', '82', '263', '适中', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('198', '82', '264', '可脱胆', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('199', '82', '265', '中国河北保定市', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('200', '83', '267', '隔尿垫', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('202', '84', '270', '48*26cm', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('204', '85', '273', '85*85', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('205', '85', '274', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('207', '86', '277', '120*120CM', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('209', '87', '280', '110*60cm', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('210', '87', '281', '全棉', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('211', '87', '282', '床单/床褥,枕头,床围', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('213', '88', '285', '其它', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('215', '89', '288', '纯棉', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('217', '90', '291', '70*120cm', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('218', '91', '293', '双肩', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('219', '92', '295', '春季,夏季,秋季,冬季', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('221', '93', '298', '精梳棉', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('222', '93', '299', '男宝宝', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('223', '93', '300', 'A', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('226', '95', '305', '橡胶', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('227', '95', '306', '魔术贴', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('228', '95', '307', '防滑', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('230', '96', '310', '瓶装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('231', '96', '311', '普通膳食补充剂（非健字号）', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('232', '98', '314', '0-6个月', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('233', '98', '315', '1克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('235', '99', '317', '2CM', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('236', '100', '319', '3-6岁', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('237', '100', '320', '240*260*290毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('239', '101', '323', '30-50cm', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('241', '102', '326', '565*240*140毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('242', '102', '327', '可充电', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('244', '103', '329', '瓶装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('245', '103', '330', '普通膳食补充剂（非健字号）', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('246', '103', '331', '男女通用', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('248', '104', '333', 'Pt950', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('249', '104', '334', '送自己', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('252', '106', '338', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('254', '107', '341', '足金', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('255', '107', '342', '投资', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('257', '108', '345', 'I-J级', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('258', '108', '346', '结婚', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('260', '109', '349', '路路通', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('261', '109', '350', '复古', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('263', '110', '353', '送长辈', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('264', '110', '354', '扁圆', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('266', '111', '357', '送恋人', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('267', '112', '358', '进口', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('268', '112', '359', '盒装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('269', '112', '360', '普通膳食补充剂（非健字号）', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('270', '113', '361', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('271', '114', '363', '银', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('272', '114', '364', '足银', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('273', '114', '365', '投资', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('275', '115', '368', '貔貅', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('276', '115', '369', '省级', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('278', '116', '372', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('279', '116', '373', '民族风', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('281', '117', '375', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('282', '117', '376', '甜美', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('283', '118', '378', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('284', '118', '379', '925银', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('287', '119', '383', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('289', '120', '386', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('290', '120', '387', '民族风', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('292', '121', '390', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('293', '121', '391', '日韩', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('295', '122', '394', '盒装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('296', '122', '395', '普通膳食补充剂（非健字号）', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('297', '122', '396', '阴凉处', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('298', '122', '397', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('300', '123', '399', '27*27毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('302', '125', '402', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('303', '125', '403', '市级', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('305', '126', '406', '155*77毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('307', '127', '409', '40毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('308', '128', '410', '黄金', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('309', '128', '411', '足金', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('310', '128', '412', '送朋友', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('312', '129', '415', '18K金', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('313', '129', '416', '送自己', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('315', '130', '419', '足金', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('316', '130', '420', '送自己', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('318', '131', '423', '袋装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('319', '131', '424', '干燥,通风,常温,阴凉处,防潮,防虫防蛀', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('321', '132', '426', '足金', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('322', '132', '427', '送客户', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('323', '133', '429', '黄金', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('324', '133', '430', '足金', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('325', '133', '431', '计价', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('327', '134', '434', '市级', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('329', '135', '437', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('330', '135', '438', '甜美', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('332', '136', '441', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('333', '137', '443', '欧美', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('334', '137', '444', '足银', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('336', '138', '447', '钻石', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('337', '138', '448', 'I-J级', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('338', '138', '449', '其他国内证书', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('340', '139', '452', '足金', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('341', '139', '453', '送恋人', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('343', '140', '456', '盒装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('344', '140', '457', '不含糖', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('346', '141', '459', '270转/分', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('347', '141', '460', '0.43英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('348', '141', '461', '7000米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('349', '141', '462', 'ios、安卓', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('350', '142', '464', '镁合金高弹性车架', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('351', '143', '466', '小米手环2', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('352', '143', '467', '0.42英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('353', '143', '468', '50防水', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('354', '144', '470', '聚.VR1', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('355', '144', '471', '5.5英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('356', '144', '472', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('357', '144', '473', '触摸按键交互', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('358', '144', '474', '否', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('359', '144', '475', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('360', '144', '476', '不防水', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('361', '144', '477', '15厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('363', '145', '479', 'Amoled 圆屏', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('364', '145', '480', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('365', '145', '481', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('366', '145', '482', '50防水', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('368', '146', '485', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('369', '146', '486', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('371', '147', '489', 'MP3', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('372', '147', '490', 'MP3/WMA/WAV', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('373', '147', '491', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('374', '147', '492', '4GB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('376', '148', '495', '袋装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('377', '149', '497', 'Reflect mini BT', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('378', '149', '498', '入耳式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('379', '149', '499', '0.025克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('380', '150', '501', '不详', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('381', '150', '502', '2*8w', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('383', '151', '505', '6-16(KHZ)', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('384', '151', '506', '88-108(MHZ)', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('385', '151', '507', '直流6伏', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('387', '152', '510', 'USB2.0', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('388', '152', '511', '内置锂电池', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('389', '152', '512', '约136小时', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('391', '153', '515', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('392', '153', '516', '2千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('394', '154', '519', 'ios,Android', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('395', '154', '520', '0.23千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('397', '155', '523', '超白钢化玻璃', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('398', '155', '524', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('400', '156', '527', '5.3英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('401', '156', '528', '16G', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('402', '156', '529', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('403', '156', '530', '5号电池', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('405', '157', '533', '袋装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('406', '157', '534', '常温', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('407', '158', '536', 'YYD-5', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('408', '158', '537', '锂电池', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('410', '159', '540', '6英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('411', '159', '541', '169 X 117X 9.1毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('413', '160', '544', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('414', '160', '545', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('416', '161', '548', '2.8英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('417', '161', '549', '4GB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('418', '161', '550', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('419', '161', '551', '锂电池', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('420', '162', '553', 'F385', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('421', '162', '554', '小学生,初中生,高中生,大学生,研究生', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('422', '162', '555', '教育,胎教,英语学习,高考听力,其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('423', '162', '556', '数字显示', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('425', '163', '559', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('427', '164', '561', '无线控', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('428', '164', '562', '苹果iphone4,苹果iphone4s,苹果iphone5,苹果iphone5s,苹果iphone5c', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('429', '164', '563', '动圈', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('431', '165', '566', '其它', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('432', '165', '567', '其它', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('434', '166', '569', '1年', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('435', '166', '570', '日历', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('436', '166', '571', '精钢', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('438', '167', '574', '1年', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('439', '167', '575', '精钢', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('441', '168', '578', '2年', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('442', '168', '579', '精钢', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('444', '169', '582', '1年', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('445', '169', '583', '日历', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('446', '169', '584', '精钢', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('447', '170', '586', '中国上海上海市', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('448', '170', '587', '1年', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('449', '170', '588', '钢', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('451', '171', '591', '2年', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('452', '171', '592', '电子', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('453', '171', '593', '钢', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('455', '172', '596', '瓶装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('456', '172', '597', '常温', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('458', '173', '600', '1千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('459', '173', '601', '数字', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('460', '174', '603', 'H1284', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('461', '174', '604', '30克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('462', '175', '606', '5087', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('463', '175', '607', '23克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('464', '176', '609', 'BL2282', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('465', '176', '610', '25克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('467', '177', '613', '0.3克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('468', '178', '615', '8009', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('469', '178', '616', '25克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('471', '179', '619', '100克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('473', '180', '621', '盒装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('474', '180', '622', '常温', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('475', '181', '624', '长虹（CHANGHONG）55D3S 55英寸4K超高清HDR轻薄人工智能语音平板LED液晶电视机', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('476', '181', '625', '否', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('477', '181', '626', '智能电视', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('478', '181', '627', '黑色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('479', '181', '628', 'AVI,MPG,TS,MKV,MOV,MP4,RM,RMVB,H.264,H.265', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('480', '181', '629', '138瓦特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('481', '181', '630', '1237mm×785mm×209mm毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('482', '181', '631', '有线+无线', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('483', '181', '632', '腾讯', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('484', '181', '633', '1个', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('485', '181', '634', 'Dolby', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('486', '181', '635', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('487', '181', '636', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('488', '182', '638', '1696', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('489', '182', '639', '30克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('490', '183', '641', 'j64159', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('491', '183', '642', '350克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('493', '184', '645', '1年', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('494', '184', '646', '不锈钢', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('496', '185', '649', '2年', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('497', '185', '650', '日历', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('498', '185', '651', '精钢', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('500', '186', '653', '2年', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('501', '186', '654', '日历,大三针', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('502', '186', '655', '精钢', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('504', '187', '658', '1年', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('505', '187', '659', '树脂/橡胶', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('507', '188', '661', '2年', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('508', '188', '662', '不锈钢', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('510', '189', '665', '袋装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('511', '189', '666', '防潮', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('513', '190', '669', '1年', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('514', '190', '670', '不锈钢', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('516', '191', '673', '1年', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('517', '191', '674', '不锈钢', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('518', '192', '676', '中国广东深圳市', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('519', '192', '677', '1年', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('520', '192', '678', '日历', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('521', '192', '679', '不锈钢', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('522', '193', '681', '瑞士', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('523', '193', '682', '1年', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('524', '193', '683', '精钢', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('526', '194', '686', '1年', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('527', '194', '687', '日历,防磁', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('528', '194', '688', '精钢', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('529', '195', '690', '瑞士', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('530', '195', '691', '2年', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('531', '195', '692', '大三针', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('532', '195', '693', '不锈钢', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('534', '196', '696', '密码锁', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('535', '196', '697', '黑色系,银色系', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('537', '197', '700', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('538', '197', '701', '红色系,蓝色系,黑色系,粉色系', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('540', '198', '704', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('541', '198', '705', 'IOS', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('542', '198', '706', '以官网信息为准', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('543', '198', '707', '移动4G,联通4G', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('544', '198', '708', '256GB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('545', '198', '709', '5.8英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('546', '198', '710', '700万像素', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('547', '198', '711', '2980mAh', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('548', '198', '712', '蓝牙5.0', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('549', '198', '713', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('550', '198', '714', '无', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('552', '199', '717', '拉链暗袋,手机袋,证件袋,夹层拉链袋,电脑插袋,其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('553', '199', '718', '纯色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('555', '200', '721', '有夹层', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('556', '200', '722', '黑色系', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('558', '201', '725', '红色系,黑色系', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('560', '202', '728', '双肩背包', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('561', '203', '730', 'A004', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('562', '203', '731', '黑色系', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('563', '204', '732', '拉链暗袋,手机袋', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('565', '204', '734', '灰色系,黑色系,白色系,粉色系,棕色系,花色,卡其色系,米色系', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('566', '205', '736', 'F36875 F58846', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('567', '205', '737', '软', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('568', '205', '738', '纯色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('570', '206', '741', 'iOS', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('571', '206', '742', '7.9英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('572', '206', '743', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('573', '206', '744', '1个', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('574', '206', '745', '内置', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('575', '206', '746', '有', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('576', '206', '747', '聚合物锂', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('577', '206', '748', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('578', '206', '749', '完美音质', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('579', '207', '751', '零钱位,拉链格,钥匙位', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('580', '207', '752', '1折', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('582', '208', '755', 'F53429 F54626 F58032', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('583', '208', '756', '证件袋', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('584', '208', '757', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('585', '209', '759', '相片位,零钱位,证件位,卡位', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('586', '209', '760', '黑色系', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('589', '210', '764', '有夹层', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('590', '210', '765', '软', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('591', '211', '767', '有夹层', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('592', '211', '768', '车缝线', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('594', '212', '771', '1折', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('596', '212', '773', '蓝色系,黑色系,棕色系', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('598', '213', '776', '双核心', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('599', '213', '777', '8GB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('600', '213', '778', '128GB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('601', '213', '779', '集成显卡', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('602', '213', '780', '无光驱', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('603', '213', '781', '13.3英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('604', '213', '782', '蓝牙4.0', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('605', '213', '783', '无', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('606', '213', '784', 'HD摄像头', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('607', '213', '785', '触摸板', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('608', '213', '786', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('609', '213', '787', '25毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('610', '213', '788', '以官网为准', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('612', '214', '791', '拉链暗袋,手机袋,证件袋,夹层拉链袋,电脑插袋,相机插袋', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('613', '214', '792', '蓝色系', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('614', '215', '794', '1A3454021-02', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('615', '215', '795', '有夹层', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('616', '215', '796', '软', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('618', '216', '799', '红色系,橙色系,黑色系', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('620', '217', '802', '黑色系', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('621', '218', '804', '相片位,暗格,卡位', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('622', '218', '805', '红色系', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('625', '219', '809', '有夹层', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('626', '219', '810', '软', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('628', '220', '813', '黑色系,棕色系', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('630', '221', '816', '1810mAh', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('632', '222', '819', '挂锁', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('633', '222', '820', '红色系', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('635', '223', '822', '软', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('636', '223', '823', '卡通动漫', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('637', '224', '825', '拉链暗袋,手机袋,证件袋', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('639', '224', '827', '小（最长边20-30cm）', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('641', '225', '830', '软', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('642', '225', '831', '蓝色系,黑色系,粉色系,紫色系', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('643', '226', '833', '拉链暗袋,手机袋,证件袋', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('645', '226', '835', '红色系,黄色系,蓝色系,黑色系,棕色系,金色系,卡其色系', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('647', '227', '838', '100*90*110毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('648', '227', '839', '婚庆,生日,情人节,圣诞节', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('650', '228', '841', '350千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('651', '228', '842', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('653', '229', '844', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('655', '230', '847', '其他毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('657', '231', '849', '5.1声道', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('659', '232', '852', '200*150毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('660', '232', '853', '婚庆,生日,情人节,圣诞节,传统节庆,地方特色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('661', '233', '855', '中国浙江金华市', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('662', '233', '856', '军刀礼盒', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('663', '233', '857', '不锈钢', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('665', '235', '860', 'mini90', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('666', '235', '861', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('667', '235', '862', '其他毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('668', '235', '863', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('669', '236', '864', 'PX-160', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('670', '236', '865', 'PVC合成面板', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('672', '237', '868', '复合', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('674', '238', '870', '紫檀', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('676', '239', '873', '桐木', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('678', '240', '875', '特氏古夷苏木', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('679', '240', '876', '尼龙钢丝弦', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('681', '241', '879', '沙 比利', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('683', '242', '882', '金属', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('684', '243', '883', 'V005', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('685', '243', '884', '580毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('687', '244', '886', '金属', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('689', '245', '888', '0英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('690', '245', '889', '防水', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('691', '245', '890', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('692', '245', '891', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('693', '246', '893', '飞利浦(Philips) 旋转式三刀头电动剃须刀全身水洗 S5050【保税仓发货】', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('694', '246', '894', '三刀头', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('695', '246', '895', '全自动清洁', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('696', '246', '896', '充电', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('697', '246', '897', '有', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('698', '246', '898', '4瓦特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('699', '247', '900', '戴森吸尘器', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('700', '247', '901', '地毯式,除螨,其它', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('701', '247', '902', '5小时', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('702', '248', '904', '康佳(KONKA) A55U', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('703', '248', '905', '否', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('704', '248', '906', '智能电视', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('705', '248', '907', '黑色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('706', '248', '908', 'AVI,MPG,MKV,MOV,MP4,RM,RMVB,MPEG-1,4KH.265', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('707', '248', '909', '180瓦特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('708', '248', '910', '1242x241x763毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('709', '248', '911', '有线+无线', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('710', '248', '912', '1个', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('711', '248', '913', '2个', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('712', '248', '914', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('713', '248', '915', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('714', '249', '917', '松下（Panasonic）智能电饭煲SR-ZE185 微电脑5L电饭煲', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('715', '249', '918', '底盘加热', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('716', '249', '919', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('717', '249', '920', '白色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('718', '249', '921', '5L', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('719', '249', '922', '750瓦特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('720', '250', '924', '电吹风', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('721', '250', '925', '负离子', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('722', '250', '926', '1201W-1600W', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('723', '250', '927', '3档', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('724', '250', '928', '恒温设计,其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('725', '250', '929', '集风嘴+散风嘴', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('726', '250', '930', '1.8米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('728', '251', '933', '意式咖啡', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('729', '251', '934', '5杯以下', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('730', '251', '935', '238*430*351毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('731', '252', '937', '空气净化剂', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('732', '252', '938', '除苯,除氨,净化,除PM2.5,除烟尘,除甲醛', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('733', '252', '939', '0.4千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('734', '253', '940', '电子美容仪', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('735', '253', '941', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('736', '253', '942', '男士,女士', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('737', '253', '943', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('738', '253', '944', '0.22千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('739', '254', '946', '博朗(BRAUN) 欧乐B DB4010 成人电动牙刷A 德国原装进口【保税仓发货】', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('740', '254', '947', '通用', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('741', '254', '948', '干电式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('742', '254', '949', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('743', '254', '950', '0.3千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('744', '255', '952', 'F71723', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('745', '255', '953', '有夹层', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('746', '255', '954', '黑色系,棕色系', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('748', '256', '957', '拉链暗袋,手机袋,证件袋,夹层拉链袋', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('749', '256', '958', '米色系', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('750', '257', '960', '三星电视UA65KUF30EJXXZ', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('751', '257', '961', '否', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('752', '257', '962', '智能电视', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('753', '257', '963', '95瓦特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('754', '257', '964', '有线+无线', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('755', '257', '965', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('757', '258', '968', '短袖', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('758', '258', '969', '旅游,运动,日常,商务,休闲', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('760', '259', '972', '长裤', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('762', '260', '975', '500克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('764', '261', '978', '春季,秋季,冬季', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('765', '261', '979', '圆头', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('766', '262', '981', 'UGG J&J', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('767', '262', '982', '春季,秋季,冬季', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('768', '262', '983', '平跟', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('770', '263', '986', '板鞋/休闲鞋', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('772', '264', '989', '拉链暗袋,手机袋,证件袋', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('773', '264', '990', '红色系,蓝色系,白色系', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('775', '265', '993', '925银', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('776', '265', '994', '甜美', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('778', '266', '997', '春季,夏季,秋季,冬季', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('779', '267', '999', '飞利浦电视', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('780', '267', '1000', '否', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('781', '267', '1001', '智能电视', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('782', '267', '1002', '55瓦特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('784', '268', '1005', '黑色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('785', '268', '1006', '1支', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('787', '269', '1009', '防尘,防尾气,防花粉,其它', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('788', '269', '1010', '通用', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('789', '269', '1011', '16.2x12.8厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('791', '270', '1014', '168*38毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('793', '271', '1016', '有香味', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('794', '271', '1017', '客厅,其他,厨房,地面,家具', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('796', '272', '1019', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('797', '272', '1020', '大号(直径35mm、宽度55±2mm)', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('798', '272', '1021', '单盒装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('799', '273', '1023', '索尼彩电KD-55X8000E', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('800', '273', '1024', '否', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('801', '273', '1025', '智能电视', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('802', '273', '1026', '金属', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('803', '273', '1027', '149瓦特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('805', '274', '1030', '防水', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('806', '274', '1031', 'USB接口供电', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('807', '274', '1032', '170毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('809', '275', '1034', '灰色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('810', '275', '1035', 'IOS', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('811', '275', '1036', '以官网信息为准', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('812', '275', '1037', '移动4G,联通4G,电信4G,全网通', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('813', '275', '1038', '64GB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('814', '275', '1039', '5.8英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('815', '275', '1040', '700万像素', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('816', '275', '1041', '锂电池', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('817', '275', '1042', '蓝牙5.0', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('818', '275', '1043', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('819', '275', '1044', '屏幕大,拍照不错,反应快', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('821', '276', '1047', '黑色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('822', '276', '1048', 'MIUI', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('823', '276', '1049', '八核', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('824', '276', '1050', '移动4G,联通4G,电信4G', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('825', '276', '1051', '64GB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('826', '276', '1052', '5.5英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('827', '276', '1053', '1600万像素', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('828', '276', '1054', '3500mAh', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('829', '276', '1055', '蓝牙5.0', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('830', '276', '1056', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('831', '276', '1057', '无', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('833', '277', '1060', '蓝色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('834', '277', '1061', 'Android', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('835', '277', '1062', '八核', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('836', '277', '1063', '移动4G,联通4G,电信4G', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('837', '277', '1064', '32GB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('838', '277', '1065', '5.65英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('839', '277', '1066', '1300万像素', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('840', '277', '1067', '3000mAh', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('841', '277', '1068', '3.5mm', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('842', '277', '1069', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('843', '277', '1070', '全面屏手机,后置双摄,前置双摄,玻璃机身', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('844', '277', '1071', '2017011606023756', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('846', '278', '1074', '蓝色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('847', '278', '1075', 'Android', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('848', '278', '1076', '八核', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('849', '278', '1077', '移动4G,联通4G,电信4G', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('850', '278', '1078', '128GB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('851', '278', '1079', '6.0英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('852', '278', '1080', '2000万像素', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('853', '278', '1081', '3340mAh', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('854', '278', '1082', '蓝牙4.2', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('855', '278', '1083', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('856', '278', '1084', '无', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('857', '278', '1085', '2017011606019009', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('859', '279', '1088', '金色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('860', '279', '1089', 'Android', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('861', '279', '1090', '四核', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('862', '279', '1091', '移动4G,联通4G,电信4G,全网通', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('863', '279', '1092', '64GB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('864', '279', '1093', '5.5英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('865', '279', '1094', '500万像素', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('866', '279', '1095', '3600mAh', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('867', '279', '1096', '蓝牙4.2', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('868', '279', '1097', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('869', '279', '1098', '无', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('870', '280', '1100', '先锋LED液晶电视机LED-32B760S', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('871', '280', '1101', '否', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('872', '280', '1102', '智能电视', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('873', '280', '1103', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('874', '280', '1104', 'TS,MKV,MOV,RM,MPEG-1,H.264', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('875', '280', '1105', '65瓦特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('876', '280', '1106', '4.8千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('877', '280', '1107', '有线+无线', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('878', '280', '1108', '2个', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('879', '280', '1109', '向下', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('880', '280', '1110', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('881', '280', '1111', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('883', '281', '1113', '银色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('884', '281', '1114', 'Android', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('885', '281', '1115', '八核', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('886', '281', '1116', '全网通', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('887', '281', '1117', '32GB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('888', '281', '1118', '5.5英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('889', '281', '1119', '500万像素', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('890', '281', '1120', '4000mAh', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('891', '281', '1121', '蓝牙4.1', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('892', '281', '1122', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('893', '281', '1123', '在内置应用', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('895', '282', '1126', '红色系', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('896', '282', '1127', 'Android', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('897', '282', '1128', '八核', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('898', '282', '1129', '移动4G,联通4G,电信4G,双卡单4G,全网通', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('899', '282', '1130', '64GB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('900', '282', '1131', '6.01英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('901', '282', '1132', '2000万像素', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('902', '282', '1133', '3205mAh', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('903', '282', '1134', '蓝牙4.2', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('904', '282', '1135', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('905', '282', '1136', '无', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('906', '282', '1137', '2017011606006547', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('908', '283', '1140', '玫瑰金', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('909', '283', '1141', 'Android', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('910', '283', '1142', '八核', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('911', '283', '1143', '移动4G,联通4G,电信4G', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('912', '283', '1144', '64GB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('913', '283', '1145', '6.01英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('914', '283', '1146', '2X1200万像素（2400万感光单元）万像素', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('915', '283', '1147', '3245mAh', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('916', '283', '1148', '蓝牙5.0', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('917', '283', '1149', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('918', '283', '1150', '无', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('919', '283', '1151', '2017011606992881', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('921', '284', '1154', '黑色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('922', '284', '1155', 'Android', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('923', '284', '1156', '八核', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('924', '284', '1157', '移动4G,联通4G,电信4G', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('925', '284', '1158', '64GB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('926', '284', '1159', '5.73英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('927', '284', '1160', '1000万像素', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('928', '284', '1161', '3100mAh', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('929', '284', '1162', '蓝牙4.1', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('930', '284', '1163', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('931', '284', '1164', '无', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('933', '285', '1167', '155.9*71.0*9.3毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('934', '285', '1168', 'Android', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('935', '285', '1169', '以官网信息为准', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('936', '285', '1170', '全网通', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('937', '285', '1171', '128GB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('938', '285', '1172', '5.2英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('939', '285', '1173', '1200万像素', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('940', '285', '1174', '3100mAh', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('941', '285', '1175', '蓝牙4.1', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('942', '285', '1176', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('943', '285', '1177', '女性手机,快速充电,拍照手机,前置双摄', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('944', '285', '1178', '2017011606998692', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('946', '286', '1180', '黑色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('947', '286', '1181', 'Android', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('948', '286', '1182', '八核', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('949', '286', '1183', '移动4G,联通4G,电信4G,全网通', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('950', '286', '1184', '64GB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('951', '286', '1185', '5.2英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('952', '286', '1186', '500万像素', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('953', '286', '1187', '3000mAh', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('954', '286', '1188', '蓝牙5.0', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('955', '286', '1189', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('956', '286', '1190', '无', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('957', '286', '1191', '2017011606998636', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('959', '287', '1194', '黑色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('960', '287', '1195', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('961', '287', '1196', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('962', '287', '1197', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('963', '287', '1198', '无', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('964', '287', '1199', '1.77英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('965', '287', '1200', '0万像素', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('966', '287', '1201', '锂电池', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('967', '287', '1202', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('968', '287', '1203', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('969', '287', '1204', '无', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('971', '288', '1207', '金色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('972', '288', '1208', 'IOS', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('973', '288', '1209', '以官网信息为准', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('974', '288', '1210', '移动4G,联通4G,电信4G,全网通', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('975', '288', '1211', '64GB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('976', '288', '1212', '5.5英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('977', '288', '1213', '700万像素', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('978', '288', '1214', '锂电池', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('979', '288', '1215', '蓝牙5.0', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('980', '288', '1216', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('981', '288', '1217', '安全性好,音质不错,反应快,指纹识别', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('983', '289', '1220', '金色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('984', '289', '1221', 'IOS', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('985', '289', '1222', '以官网信息为准', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('986', '289', '1223', '移动4G,联通4G,电信4G,全网通', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('987', '289', '1224', '32GB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('988', '289', '1225', '4.7英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('989', '289', '1226', '120万像素', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('990', '289', '1227', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('991', '289', '1228', '蓝牙4.0', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('992', '289', '1229', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('993', '289', '1230', '无', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('994', '289', '1231', '2014011606717032', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('996', '290', '1234', '无线', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('997', '290', '1235', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('998', '290', '1236', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('999', '290', '1237', '100瓦特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1000', '290', '1238', '1230 *57* 78毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1002', '291', '1240', '银色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1003', '291', '1241', 'IOS', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1004', '291', '1242', '以官网信息为准', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1005', '291', '1243', '移动4G,联通4G,全网通', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1006', '291', '1244', '64GB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1007', '291', '1245', '5.8英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1008', '291', '1246', '700万像素', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1009', '291', '1247', '锂电池', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1010', '291', '1248', '蓝牙5.0', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1011', '291', '1249', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1012', '291', '1250', '无', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1013', '291', '1251', '2017011606002397', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1015', '292', '1254', '银色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1016', '292', '1255', 'IOS', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1017', '292', '1256', '以官网信息为准', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1018', '292', '1257', '移动4G,联通4G,电信4G,全网通', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1019', '292', '1258', '64GB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1020', '292', '1259', '5.5英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1021', '292', '1260', '700万像素', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1022', '292', '1261', '锂电池', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1023', '292', '1262', '蓝牙5.0', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1024', '292', '1263', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1025', '292', '1264', '安全性好,音质不错,反应快,指纹识别', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1027', '293', '1267', '黑色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1028', '293', '1268', 'Android', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1029', '293', '1269', '八核', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1030', '293', '1270', '全网通', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1031', '293', '1271', '32GB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1032', '293', '1272', '5.2英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1033', '293', '1273', '800万像素', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1034', '293', '1274', '3000mAh', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1035', '293', '1275', '蓝牙4.1', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1036', '293', '1276', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1037', '293', '1277', '金属机身,国货精品,外观漂亮', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1039', '294', '1280', '10000mAh', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1040', '294', '1281', '228克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1041', '294', '1282', '1个', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1043', '295', '1285', '0', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1044', '295', '1286', '1个', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1045', '295', '1287', '1千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1046', '295', '1288', '卧室', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1048', '296', '1290', '5', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1050', '297', '1292', '146.2×70×0.3', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1052', '298', '1295', '1米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1054', '299', '1298', '32GB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1056', '300', '1301', '5克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1057', '301', '1303', '蓝牙自拍杆', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1060', '303', '1307', 'H.265', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1061', '303', '1308', '软件升级,安卓播放器', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1062', '303', '1309', 'USB 2.0；网络接口；无线WIFI', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1064', '304', '1312', 'USB3.0', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1066', '305', '1315', '金色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1067', '305', '1316', 'IOS', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1068', '305', '1317', '四核', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1069', '305', '1318', '全网通', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1070', '305', '1319', '128GB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1071', '305', '1320', '5.5英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1072', '305', '1321', '700万像素', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1073', '305', '1322', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1074', '305', '1323', '蓝牙4.2', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1075', '305', '1324', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1076', '305', '1325', '无', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1078', '306', '1328', '1.5匹', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1079', '306', '1329', '定频', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1080', '306', '1330', '15-23平方米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1081', '306', '1331', '24-41分贝', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1082', '306', '1332', '220伏特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1083', '306', '1333', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1084', '306', '1334', '静音,准确控温,独立除湿,智能操控,电辅加热,外观轻薄', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1086', '307', '1337', '液晶屏,触摸屏,翻转屏,高清屏', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1087', '307', '1338', '标准变焦', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1088', '307', '1339', '程序自动曝光(P)，光圈优先(A)，快门优先(S)，手动曝光(M)', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1089', '307', '1340', '电子控制焦平面快门', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1090', '307', '1341', 'MP4', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1091', '307', '1342', '约17mm镜头视角', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1092', '307', '1343', 'SD卡,SDHC卡,SDXC卡', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1093', '307', '1344', 'LP-E17', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1094', '307', '1345', '约131.9×100.9×77.8毫米毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1096', '308', '1348', '3英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1097', '308', '1349', 'APS-C画幅标准变焦镜头', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1098', '308', '1350', '程序自动曝光(全自动、闪光灯禁用、创意自动、人像、风光、微距、运动、夜景人像、程序)，快门优先自动曝光，光圈优先自动曝光，手动曝光，B门曝光', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1099', '308', '1351', '电子控制、纵向式焦平快门', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1100', '308', '1352', 'AVCHD,MP4', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1101', '308', '1353', '内置闪光灯', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1102', '308', '1354', 'SD卡,SDXC卡,MS记忆棒', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1103', '308', '1355', 'NP-FW50', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1104', '308', '1356', '120*66.9*45.1毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1106', '309', '1359', '液晶屏', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1107', '309', '1360', '伸缩式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1108', '309', '1361', '光学防抖', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1109', '309', '1362', '20MB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1110', '309', '1363', '锂电池', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1111', '309', '1364', '99.5x60.0x27.4毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1112', '309', '1365', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1114', '310', '1368', '3英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1115', '310', '1369', '46万像素', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1117', '311', '1372', '24-70mm毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1118', '311', '1373', '82mm', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1119', '312', '1375', '富士mini7s粉色相机路人版 美颜自拍神器LOMO胶片相机礼物 官方正品', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1120', '312', '1376', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1121', '312', '1377', '54*86mm（小）', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1122', '312', '1378', '54*86毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1124', '313', '1380', 'SD卡', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1125', '313', '1381', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1127', '314', '1384', '非翻转屏,非触摸屏', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1128', '314', '1385', '标准变焦', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1129', '314', '1386', '自动模式（自动；自动（闪光灯关闭））；带有柔性程序的程序自动（P）；快门优先自动（S）；光圈优先自动（A）；手动（M）；场景模式（人像；风景；儿童照；运动；近摄；夜间人像；夜景；宴会/室内；海滩/雪景', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1130', '314', '1387', '电子控制纵走式焦平面快门', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1131', '314', '1388', 'MOV', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1132', '314', '1389', '内置闪光灯', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1133', '314', '1390', 'SD卡', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1134', '314', '1391', '锂离子电池组 EN-EL15', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1135', '314', '1392', '工程塑料外壳+金属骨架', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1137', '315', '1395', '1.5匹', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1138', '315', '1396', '变频', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1139', '315', '1397', '15-23平方米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1140', '315', '1398', '18-42分贝', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1141', '315', '1399', '220伏特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1142', '315', '1400', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1143', '315', '1401', '自动清洁,静音,准确控温,独立除湿,智能操控,电辅加热,外观轻薄', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1145', '316', '1404', '动态模式：f=29.8-298.0mm(16:9)；静态模式：f=26.8-268.0mm(16:9),f=32.8-328.0mm(4:3)', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1146', '316', '1405', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1147', '316', '1406', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1148', '316', '1407', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1149', '316', '1408', 'SD/SDHC/SDXC', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1150', '316', '1409', '92.1万像素', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1151', '316', '1410', '可重复充电电池', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1153', '317', '1412', '3英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1154', '317', '1413', '光学防抖', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1155', '318', '1415', '宾得（PENTAX） 8X21 UCF R 双筒望远镜', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1156', '318', '1416', '目镜望远镜', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1157', '318', '1417', '-', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1159', '319', '1419', '3英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1160', '319', '1420', '变焦镜头', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1161', '319', '1421', '电子快门', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1162', '319', '1422', 'MOV (MPEG-4AVC / H.264) , AVI (Motion JPEG)', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1163', '319', '1423', 'SD卡,SDHC卡,SDXC卡', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1164', '319', '1424', 'BLS50', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1166', '320', '1427', '液晶屏', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1167', '320', '1428', '伸缩式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1168', '320', '1429', '正负2.0EV，间隔为1/3EV', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1169', '320', '1430', '光学防抖', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1170', '320', '1431', 'SD卡；SDHC卡；SDXC卡', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1171', '320', '1432', '锂电池', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1172', '320', '1433', '108.4 x 69.9 x 32.8毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1173', '320', '1434', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1174', '321', '1436', '徕卡(Leica) SOFORT相机一次成像立拍立得相机 白色19100+单包彩色相纸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1175', '321', '1437', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1176', '321', '1438', '54*86mm（小）', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1177', '321', '1439', '60毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1178', '321', '1440', '伸缩式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1180', '322', '1443', '液晶屏,触摸屏', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1181', '322', '1444', '伸缩式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1182', '322', '1445', '光学防抖', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1183', '322', '1446', '无', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1184', '322', '1447', '锂电池', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1185', '322', '1448', '106毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1186', '322', '1449', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1188', '323', '1451', 'SD卡', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1190', '324', '1454', '2匹', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1191', '324', '1455', '220-1-50伏特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1193', '325', '1458', '22800', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1194', '326', '1460', '云腾-668', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1195', '326', '1461', '3千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1196', '326', '1462', '1.25千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1198', '327', '1464', '67mm', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1200', '328', '1467', '80MB/S 读取', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1201', '329', '1469', '600EX II', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1202', '329', '1470', '普通闪光：约0.5 - 27.8米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1204', '330', '1472', '100MB/s', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1206', '331', '1475', '17-50mm毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1207', '331', '1476', '72mm', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1209', '332', '1479', '30cm', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1210', '332', '1480', '67mm', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1211', '333', '1482', '700D', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1212', '333', '1483', '4千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1213', '333', '1484', '0.8千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1215', '334', '1486', '67mm', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1217', '335', '1488', '10千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1218', '335', '1489', '1.82千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1219', '336', '1490', '相机/摄像机内存卡', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1220', '336', '1491', '64G', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1222', '337', '1493', '读98Mb/s', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1224', '338', '1496', '67mm', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1226', '339', '1499', '1机3镜', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1228', '340', '1501', '77mm', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1230', '341', '1504', '200*50*60', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1232', '342', '1506', '15千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1234', '343', '1508', '77mm', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1237', '345', '1512', '67mm', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1240', '347', '1515', '52mm', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1242', '348', '1518', '3匹', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1243', '348', '1519', '变频', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1244', '348', '1520', '45平方米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1245', '348', '1521', '40/32/29分贝', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1246', '348', '1522', '220伏特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1248', '349', '1525', '1.5米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1250', '350', '1527', '双核心', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1251', '350', '1528', '8GB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1252', '350', '1529', '128GB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1253', '350', '1530', '核芯显卡', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1254', '350', '1531', '无光驱', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1255', '350', '1532', '13.3英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1256', '350', '1533', '蓝牙4.0', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1257', '350', '1534', '无', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1258', '350', '1535', 'HD摄像头', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1259', '350', '1536', '触摸板', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1260', '350', '1537', '聚合物电池', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1261', '350', '1538', '3–17毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1262', '350', '1539', '符合国家三包', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1264', '351', '1542', '四核心', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1265', '351', '1543', '8GB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1266', '351', '1544', '128GB+1TB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1267', '351', '1545', '独立显卡', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1268', '351', '1546', '无光驱', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1269', '351', '1547', '15.6英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1270', '351', '1548', '蓝牙4.0', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1271', '351', '1549', '0个', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1272', '351', '1550', '30万像素摄像头', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1273', '351', '1551', '背光键盘', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1274', '351', '1552', '4芯锂电池', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1275', '351', '1553', '24.5 mm毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1276', '351', '1554', '电池、电源适配器、说明书、保修卡', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1278', '352', '1557', '双核心', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1279', '352', '1558', 'DDR4', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1280', '352', '1559', '机械硬盘', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1281', '352', '1560', '独立显卡', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1282', '352', '1561', '无光驱', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1283', '352', '1562', '10/100/1000Mbps', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1284', '352', '1563', '2个', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1285', '352', '1564', '烟灰', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1286', '352', '1565', '全国联保', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1288', '353', '1568', 'Intel i3', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1289', '353', '1569', 'DDR4', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1290', '353', '1570', '独立显卡', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1291', '353', '1571', '机械硬盘', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1292', '353', '1572', '无光驱', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1293', '353', '1573', 'IPS', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1294', '353', '1574', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1295', '353', '1575', '蓝牙4.0', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1296', '353', '1576', 'audio', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1297', '353', '1577', '黑曜金', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1298', '353', '1578', '全国联保', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1300', '354', '1581', 'Intel', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1301', '354', '1582', '影驰', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1302', '354', '1583', 'TT', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1303', '354', '1584', '华硕', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1304', '355', '1586', 'KY-26B', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1305', '355', '1587', '1匹', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1306', '355', '1588', '定频', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1307', '355', '1589', '8-16平方米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1308', '355', '1590', '220伏特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1309', '355', '1591', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1310', '355', '1592', '左右扫风', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1312', '356', '1594', '七号电池', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1314', '357', '1597', 'PS/2', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1315', '357', '1598', '铝合金面壳', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1317', '358', '1600', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1318', '358', '1601', '1600', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1319', '358', '1602', '无线', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1321', '359', '1605', '1TB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1322', '359', '1606', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1324', '360', '1609', '立体声', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1326', '361', '1612', 'SATA接口', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1328', '362', '1615', '1.5匹', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1329', '362', '1616', '变频', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1330', '362', '1617', '16-24平方米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1331', '362', '1618', '22-37分贝', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1332', '362', '1619', '220伏特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1333', '362', '1620', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1334', '362', '1621', '静音,准确控温,独立除湿,智能操控,电辅加热,节能', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1336', '363', '1624', '23.8英寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1337', '363', '1625', '8毫秒', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1338', '363', '1626', 'HDMI*2 DP*2 mDP*1 USB3.0*5', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1339', '363', '1627', '带支架的显示器', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1340', '364', '1629', 'Intel', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1341', '364', '1630', '6MB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1342', '364', '1631', '是', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1343', '364', '1632', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1344', '364', '1633', '4', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1346', '365', '1636', 'NVIDIA', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1347', '365', '1637', 'GDDR5', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1348', '365', '1638', '1个', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1349', '365', '1639', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1350', '365', '1640', '400瓦特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1352', '366', '1643', 'SATA接口', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1353', '367', '1644', '2016-4-20', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1354', '367', '1645', 'DDR4', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1356', '368', '1648', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1357', '368', '1649', '无', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1358', '368', '1650', 'Realtek® ALC892', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1359', '368', '1651', '4', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1360', '368', '1652', 'ATX（标准）', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1362', '369', '1654', '500W', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1364', '370', '1657', '*', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1365', '370', '1658', '内置', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1367', '371', '1661', '多天线', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1368', '371', '1662', 'IEEE 802.11g,IEEE 802.11b,IEEE 802.3,IEEE 802.11n,IEEE 802.3u', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1369', '371', '1663', '用户手册 电源适配器', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1371', '372', '1666', '1.5匹', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1372', '372', '1667', '变频', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1373', '372', '1668', '15~22平方米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1374', '372', '1669', '23~40分贝', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1375', '372', '1670', '220伏特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1376', '372', '1671', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1377', '372', '1672', '静音,准确控温,独立除湿,节能,合资精选', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1379', '373', '1675', '无线网卡', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1380', '373', '1676', '150Mbps', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1382', '374', '1678', '多天线', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1383', '374', '1679', 'IEEE 802.11g,IEEE 802.11b,IEEE 802.3,IEEE 802.11ac,IEEE 802.11n,IEEE 802.3u', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1385', '375', '1682', '多天线', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1386', '375', '1683', 'IEEE 802.11g,IEEE 802.11b,IEEE 802.3,IEEE 802.11ac,IEEE 802.11n,IEEE 802.3u', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1389', '377', '1687', '存储转发', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1390', '377', '1688', '0.15千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1392', '378', '1690', '2K / 4K', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1393', '378', '1691', '定焦', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1394', '378', '1692', '30寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1395', '378', '1693', '5大提升：1100ANSI流明、哈曼卡顿音响升级、全自动对焦、1.2：1投射比、左右梯形校正角度更大', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1397', '379', '1696', 'A3', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1398', '379', '1697', '扫描', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1399', '379', '1698', '600×600dpi', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1400', '379', '1699', '平板', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1401', '379', '1700', '256MB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1402', '380', '1702', 'dypt45s2', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1403', '380', '1703', 'LED触摸宽屏控制', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1404', '380', '1704', '单开门', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1406', '381', '1707', '1匹', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1407', '381', '1708', '定频', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1408', '381', '1709', '11-18平方米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1409', '381', '1710', '29-37分贝', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1410', '381', '1711', '220伏特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1411', '381', '1712', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1412', '381', '1713', '自动清洁,静音,独立除湿,电辅加热', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1414', '382', '1716', '中等', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1415', '382', '1717', '12支', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1417', '383', '1720', '订书机系列', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1418', '383', '1721', '1', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1419', '384', '1723', '橙拷贝可乐70g A4 5包装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1420', '384', '1724', 'A4', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1421', '384', '1725', '5', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1425', '387', '1731', '1.5匹', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1426', '387', '1732', '变频', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1427', '387', '1733', '15-22平方米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1428', '387', '1734', '20-41分贝', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1429', '387', '1735', '220伏特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1430', '387', '1736', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1431', '387', '1737', '自动清洁,静音,独立除湿,智能操控,电辅加热,节能', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1433', '388', '1740', '不可粘贴', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1434', '388', '1741', '简装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1435', '389', '1743', 'A.O.史密斯60X1储水式电热水器60L', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1436', '389', '1744', '多功率加热', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1437', '389', '1745', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1438', '389', '1746', 'A.O.史密斯（中国）热水器有限公司', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1439', '390', '1748', '美的电热水器F50-21S1 防电墙 8年包修', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1440', '390', '1749', '整胆加热', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1441', '390', '1750', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1442', '390', '1751', '芜湖美的厨卫电器制造有限公司', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1443', '391', '1753', '万和燃气热水器 JSQ24-318W12 (天然气）', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1444', '391', '1754', '36瓦特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1445', '391', '1755', '非防冻型', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1446', '391', '1756', '2015年11月', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1448', '392', '1759', '6.6升', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1449', '392', '1760', 'IPX4', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1450', '392', '1761', '2011010706488931', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1451', '393', '1763', '2016', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1452', '393', '1764', '微电脑式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1453', '393', '1765', '4平方毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1454', '393', '1766', '即开即热 水电分离安全保护 智能恒温变频 热水器', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1456', '394', '1768', '否', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1457', '394', '1769', '1级', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1458', '395', '1771', '智米智能马桶盖ZNMTG01ZM 白色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1459', '395', '1772', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1460', '395', '1773', '1340瓦特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1462', '396', '1775', '1匹', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1463', '396', '1776', '定频', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1464', '396', '1777', '13-17平方米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1465', '396', '1778', '23-36分贝', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1466', '396', '1779', '220伏特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1467', '396', '1780', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1468', '396', '1781', '自动清洁,静音,准确控温,独立除湿,电辅加热,外观轻薄,节能,节能', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1470', '397', '1784', 'H-CS0014-B1D.W', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1471', '397', '1785', '可升降、节水、无铅', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1472', '398', '1786', '华帝股份 百得 厨电套装 触控式欧式18m³风量 抽油烟机不锈钢 油烟机 燃气灶套餐DY22+DZ28B 天然气/液化气', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1473', '398', '1787', '不锈钢', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1474', '398', '1788', '天然气', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1475', '398', '1789', '机械式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1476', '399', '1791', '康宝（Canbo) CXW-218-DJ118A 侧吸式 抽油烟机 吸油烟机 油烟机', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1477', '399', '1792', '270帕', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1478', '399', '1793', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1479', '399', '1794', '2015010716808969', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1481', '400', '1797', '9千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1482', '400', '1798', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1483', '401', '1800', 'RTD108Q-A1', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1484', '401', '1801', '嵌入式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1485', '401', '1802', '长595*宽450*高630毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1486', '402', '1804', '意大利daogrs/迪奥格斯 S8 蒸烤箱 嵌入式 蒸箱烤箱二合一 58升 蒸汽烤箱 电蒸箱 电烤箱 微波炉', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1487', '402', '1805', '触控式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1488', '403', '1807', '西门子(SIEMENS) SN23E831TI 立嵌两用洗碗机13套', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1489', '403', '1808', '48分贝', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1490', '403', '1809', '可调', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1491', '404', '1811', 'TCL自动清洗 集成灶 JC10A 抽油烟机 燃气灶 消毒柜套装 18侧吸下排 集成灶厨房 烟灶套餐 支持天然气/液化气', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1492', '404', '1812', '不锈钢', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1493', '404', '1813', '微电脑式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1494', '404', '1814', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1495', '404', '1815', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1496', '404', '1816', '175毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1497', '405', '1818', 'lecon 乐创 全自动4盆6盆8盆10盆12盆电热蒸饭柜燃气全发泡蒸饭车蒸鱼蒸菜蒸饭蒸饭机商用', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1498', '405', '1819', '220伏特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1500', '406', '1822', '1.5匹', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1501', '406', '1823', '定频', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1502', '406', '1824', '16-24平方米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1503', '406', '1825', '39分贝', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1504', '406', '1826', '220伏特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1505', '406', '1827', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1506', '406', '1828', '自动清洁,静音,准确控温,电辅加热', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1507', '407', '1830', '贝克巴斯(BECBAS)E50 厨房家用食物垃圾处理器 厨余垃圾粉碎机 无线开关免打孔', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1508', '407', '1831', '有', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1509', '407', '1832', '379*218*218毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1510', '408', '1834', '安吉尔angel净水器J2375-ROB12家用厨房直饮高端纯水机RO反渗透自来水过滤器', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1511', '408', '1835', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1512', '408', '1836', '397*190*472毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1513', '408', '1837', '直饮', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1514', '409', '1839', '沁园（QINYUAN）立式饮水机YL9766WZ', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1515', '409', '1840', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1516', '409', '1841', '1000瓦特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1517', '409', '1842', '2017010717016472', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1518', '410', '1844', '史密斯（A.O.SMITH）牌DR50-D2型直饮水机', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1519', '410', '1845', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1520', '410', '1846', '32瓦特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1521', '410', '1847', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1522', '411', '1849', '沁园净水器RO-185 家用直饮反渗透升级版 厨下式 净水机', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1523', '411', '1850', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1524', '411', '1851', '383*185*475毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1525', '411', '1852', '直饮', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1526', '412', '1854', '3M DWS2500-CN', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1527', '412', '1855', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1528', '412', '1856', '长255×宽255×深255毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1529', '412', '1857', '直饮', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1530', '413', '1859', '美的（Midea）净水器MRO101A-5全新升级版', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1531', '413', '1860', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1532', '413', '1861', '30瓦特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1533', '413', '1862', '直饮', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1535', '414', '1865', '1.5匹', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1536', '414', '1866', '定频', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1537', '414', '1867', '16-24平方米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1538', '414', '1868', '39分贝', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1539', '414', '1869', '220V～/50Hz伏特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1540', '414', '1870', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1541', '414', '1871', '自动清洁,静音,电辅加热,节能', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1543', '415', '1874', '礼盒装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1544', '415', '1875', '浓香型', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1545', '415', '1876', '避光', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1547', '416', '1879', '箱装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1548', '416', '1880', '波尔多产区', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1549', '417', '1881', '国产', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1550', '417', '1882', '罐装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1551', '417', '1883', '4度', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1552', '417', '1884', '常温', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1553', '418', '1886', '米酒、鹿茸、鹿骨胶、龟板胶', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1554', '418', '1887', '500-1000ml', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1555', '418', '1888', '35度以下', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1556', '418', '1889', '干燥,通风,避光', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1558', '419', '1891', '箱装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1559', '419', '1892', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1560', '419', '1893', '干燥,通风,避光', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1562', '420', '1896', '罐装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1563', '420', '1897', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1564', '420', '1898', '避光', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1566', '421', '1900', '箱装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1567', '421', '1901', '非有机', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1568', '421', '1902', '常温', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1569', '422', '1904', '国产', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1570', '422', '1905', '盒装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1571', '422', '1906', '普通', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1572', '422', '1907', '常温', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1574', '423', '1910', '普通', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1575', '423', '1911', '220伏特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1576', '423', '1912', '除烟除尘', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1578', '424', '1914', '箱装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1579', '424', '1915', '常温', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1580', '424', '1916', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1581', '425', '1918', '国产', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1582', '425', '1919', '袋装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1583', '425', '1920', '置于阴凉干燥处', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1584', '425', '1921', '高钙,高铁', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1585', '426', '1923', '国产', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1586', '426', '1924', '袋装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1587', '426', '1925', '一级', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1588', '427', '1926', '国产', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1589', '427', '1927', '箱装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1590', '427', '1928', '常温', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1592', '428', '1930', '盒装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1593', '428', '1931', '阴凉干燥密封储存', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1595', '429', '1934', '瓶装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1596', '429', '1935', '干燥,避光,常温', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1598', '430', '1937', '袋装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1599', '430', '1938', '即食', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1601', '431', '1941', '简装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1602', '431', '1942', '冷冻', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1604', '432', '1944', '简装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1605', '432', '1945', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1607', '434', '1948', '简装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1608', '434', '1949', '非有机', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1609', '434', '1950', '炒菜', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1611', '435', '1952', '简装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1612', '435', '1953', '冷冻', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1614', '436', '1955', '礼盒装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1615', '436', '1956', '鲜蛋', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1617', '437', '1958', '简装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1618', '437', '1959', '冷冻', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1620', '438', '1961', '盒装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1622', '439', '1964', '碗装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1623', '439', '1965', '40%以下', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1624', '439', '1966', '非手工巧克力', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1626', '440', '1968', '礼盒装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1627', '440', '1969', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1628', '440', '1970', '无糖', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1630', '441', '1972', '袋装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1631', '441', '1973', '40%以下', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1632', '442', '1974', '国产', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1633', '442', '1975', '袋装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1634', '442', '1976', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1635', '442', '1977', '常温干燥处放置', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1637', '443', '1979', '袋装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1638', '443', '1980', '有', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1640', '444', '1982', '箱装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1641', '444', '1983', '干燥,通风,常温,恒温', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1643', '445', '1985', '瓶装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1644', '445', '1986', '常温', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1645', '445', '1987', '否', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1647', '446', '1990', '袋装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1648', '446', '1991', '原味', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1649', '446', '1992', '常温', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1651', '447', '1995', '桶装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1652', '447', '1996', '浸出', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1654', '448', '1999', '袋装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1655', '448', '2000', '特级', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1656', '448', '2001', '防潮', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1658', '449', '2003', '袋装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1659', '449', '2004', '防潮', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1661', '450', '2007', '袋装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1662', '450', '2008', '常温', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1663', '451', '2010', '桂圆', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1664', '451', '2011', '袋装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1665', '451', '2012', '常温', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1666', '452', '2013', '红枣', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1667', '452', '2014', '袋装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1668', '452', '2015', '干燥', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1670', '453', '2017', '袋装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1671', '453', '2018', '二级', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1672', '453', '2019', '常温', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1674', '454', '2022', '瓶装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1675', '454', '2023', '压榨', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1676', '454', '2024', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1678', '455', '2026', '袋装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1679', '455', '2027', '常温', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1681', '456', '2030', '礼盒装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1682', '456', '2031', '黄桃', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1684', '457', '2033', '罐装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1685', '457', '2034', '常温', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1687', '458', '2036', '瓶装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1688', '458', '2037', '存放于阴凉干燥通风处，开盖后需冷藏', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1690', '459', '2040', '袋装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1691', '459', '2041', '冷藏', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1693', '460', '2043', '桶装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1694', '460', '2044', '酿造酱油', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1695', '460', '2045', '冷藏', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1696', '461', '2046', '国产', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1697', '461', '2047', '瓶装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1698', '461', '2048', '置于阴凉干燥处，常温保存', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1700', '462', '2051', '袋装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1701', '462', '2052', '常温', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1703', '463', '2055', '袋装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1704', '463', '2056', '常温', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1705', '464', '2057', '有芯卷纸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1706', '464', '2058', '三层', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1707', '464', '2059', '无味', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1708', '465', '2061', '西门子洗衣机XQG80-WD12G4681W', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1709', '465', '2062', '冷水~90℃', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1710', '465', '2063', '有', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1711', '465', '2064', '78千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1713', '466', '2067', '三层', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1714', '466', '2068', '无味', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1716', '467', '2071', '三层', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1717', '467', '2072', '无味', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1719', '468', '2074', '2包(卷)', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1720', '468', '2075', '普通产品', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1722', '469', '2078', '其它', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1723', '469', '2079', '无味', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1724', '470', '2080', '湿巾纸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1725', '470', '2081', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1726', '470', '2082', '无味', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1727', '470', '2083', '润肤', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1729', '471', '2086', '香味', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1730', '471', '2087', '3kg以上升', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1731', '471', '2088', '通用', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1733', '472', '2090', '有香味', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1734', '472', '2091', '袋装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1735', '472', '2092', '通用', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1737', '473', '2095', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1738', '473', '2096', '有香味', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1739', '473', '2097', '瓶装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1741', '474', '2100', '通用', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1742', '474', '2101', '无味', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1743', '474', '2102', '客厅,其他,卫浴,厨房,地面,家具,衣物', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1744', '475', '2104', '海尔洗衣机XQB55-M12699X', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1745', '475', '2105', '无', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1746', '475', '2106', '洗涤、漂洗、脱水、桶干燥、常用、超净洗、冲浪洗、速洗', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1747', '475', '2107', '0.8', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1749', '476', '2110', '液体', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1750', '476', '2111', '瓶装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1752', '477', '2114', '47*27*24厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1754', '478', '2117', '11×7cm×2片入', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1756', '479', '2119', '15升', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1758', '480', '2122', '3年数', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1759', '480', '2123', '25×16.5×0.5厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1761', '481', '2126', '5年数', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1762', '481', '2127', '-60℃-100℃', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1763', '481', '2128', '100克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1764', '482', '2130', '擦玻璃器', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1765', '482', '2131', '81厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1767', '483', '2133', '防尘', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1768', '483', '2134', '成人', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1769', '483', '2135', '见图·厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1771', '484', '2137', '10*13厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1772', '485', '2139', '海尔滚筒洗衣机EG8012B29WC', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1773', '485', '2140', '变频', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1774', '485', '2141', '有', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1775', '485', '2142', '70千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1777', '486', '2145', 'KC20BK1', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1779', '487', '2148', '7厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1780', '487', '2149', '保温', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1781', '488', '2151', '储物箱', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1782', '488', '2152', '58升', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1783', '488', '2153', '带滑轮', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1785', '489', '2156', '晾衣架', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1786', '489', '2157', 'MM', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1788', '490', '2160', '国产', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1790', '491', '2163', '180毫升', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1791', '491', '2164', '非一次性使用', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1792', '491', '2165', '客厅,餐桌,熬夜/加班,出游,厨房', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1793', '492', '2167', '被子', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1794', '492', '2168', '春秋被,冬被', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1795', '492', '2169', '见详情', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1796', '492', '2170', '1.8m床', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1798', '493', '2173', '纯色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1799', '493', '2174', '助眠枕', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1801', '494', '2177', '简约风', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1802', '494', '2178', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1804', '495', '2181', '通用', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1805', '495', '2182', '29*12*21厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1807', '496', '2185', '通用', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1808', '496', '2186', '20', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1810', '497', '2188', '0.2千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1811', '497', '2189', '内服', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1812', '497', '2190', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1814', '498', '2192', '除蚤灭蚤,杀螨除菌,杀菌除臭,消炎止痒,防脱', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1815', '498', '2193', '瓶装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1817', '499', '2195', '通用', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1818', '499', '2196', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1820', '500', '2199', '有', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1821', '500', '2200', '5L', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1822', '501', '2202', '九阳 电饭煲JYF-40FE65', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1823', '501', '2203', '底盘加热', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1824', '501', '2204', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1825', '501', '2205', '棕色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1826', '501', '2206', '4L', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1827', '501', '2207', '860瓦特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1828', '502', '2209', '美的（Midea）WCS5025 一锅双胆 立体加压智能预约微电脑式5L电压力锅 黑色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1829', '502', '2210', '黑色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1830', '502', '2211', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1831', '502', '2212', '微电脑按键式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1832', '502', '2213', '5L', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1833', '503', '2215', '美的（Midea)SN2105T大功率多功能电磁炉', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1834', '503', '2216', '微晶面板', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1835', '503', '2217', '8档', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1836', '503', '2218', '触控式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1837', '503', '2219', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1838', '503', '2220', '3级', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1839', '504', '2222', '九阳豆浆机 DJ13B-D08D 全自动家用五谷免滤豆浆机', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1840', '504', '2223', '白色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1841', '504', '2224', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1842', '504', '2225', '精磨器', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1843', '504', '2226', '1.3L', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1845', '505', '2229', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1846', '505', '2230', '一体式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1847', '505', '2231', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1848', '505', '2232', '2.5千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1849', '506', '2234', '利仁(Liven)2018H 电饼铛', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1850', '506', '2235', '烤', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1851', '506', '2236', '15毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1852', '507', '2238', '美的电水壶 WH517E2g', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1853', '507', '2239', '蓝色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1854', '507', '2240', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1855', '507', '2241', '国产温控器', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1856', '507', '2242', '1.6-2L', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1857', '508', '2244', '电蒸锅', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1858', '508', '2245', '涮,火锅,炖,焖,煮,蒸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1859', '508', '2246', '微电脑式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1860', '508', '2247', '三层', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1861', '508', '2248', '不锈钢', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1862', '508', '2249', '1500瓦特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1863', '509', '2251', '荣事达YSH1860养生壶', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1864', '509', '2252', '黑色+金色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1865', '509', '2253', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1866', '509', '2254', '国产温控器', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1867', '509', '2255', '1.8L', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1868', '510', '2257', '电陶炉', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1869', '510', '2258', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1870', '510', '2259', '黑晶面板', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1872', '511', '2262', '加热,蒸煮,真空保鲜,冷藏保鲜', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1873', '511', '2263', '3层', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1874', '511', '2264', '不锈钢内胆', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1875', '511', '2265', '机械式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1876', '511', '2266', '270瓦特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1878', '512', '2269', '微电脑式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1879', '512', '2270', '其它', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1880', '512', '2271', '单胆', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1881', '512', '2272', '4.7千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1882', '513', '2274', '九阳（Joyoung）料理机JYL-C91T', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1883', '513', '2275', '1档', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1884', '513', '2276', '600毫升', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1885', '514', '2278', '苏泊尔电压力锅CYSB50YC6B-100金属色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1886', '514', '2279', '黑色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1887', '514', '2280', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1888', '514', '2281', '微电脑按键式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1889', '514', '2282', '5L', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1890', '515', '2284', '艾思玛(AisimaRo) XPB42-688蓝色 4.2kg单桶小型迷你洗衣机 半自动婴儿小洗衣机 适合单身贵族 单缸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1891', '515', '2285', '非变频', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1892', '515', '2286', '标准', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1893', '515', '2287', '0.81', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1894', '516', '2288', '格兰仕微波炉P70F20CN3P-N9(W0)', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1895', '516', '2289', '微波炉', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1896', '516', '2290', '平板', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1897', '516', '2291', '20升', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1898', '516', '2292', '微波,烧烤,其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1899', '516', '2293', '侧拉式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1900', '516', '2294', '微电脑式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1901', '516', '2295', '纳米银内胆', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1902', '516', '2296', '2级', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1903', '516', '2297', '180*315*329毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1905', '517', '2300', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1906', '517', '2301', '0℃-220℃度', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1907', '517', '2302', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1908', '517', '2303', '其它', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1909', '517', '2304', '7千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1910', '518', '2306', '九阳（Joyoung）料理机JYL-C50T', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1911', '518', '2307', '按键式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1912', '518', '2308', '2个', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1913', '518', '2309', '2.25千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1914', '518', '2310', '250瓦特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1915', '518', '2311', '3人以下', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1917', '519', '2314', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1918', '519', '2315', '保温', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1919', '519', '2316', '不锈钢', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1920', '519', '2317', '235*368*320mm毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1921', '520', '2319', '空气炸锅', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1922', '520', '2320', '炸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1923', '520', '2321', '微电脑式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1924', '521', '2322', 'TP80-JDS903', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1925', '521', '2323', '3级', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1926', '521', '2324', '1000转/分', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1927', '521', '2325', '0.18度', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1929', '522', '2327', '美式咖啡', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1930', '522', '2328', '11-15杯', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1931', '522', '2329', '170*320*360毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1933', '523', '2331', '酸奶', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1934', '523', '2332', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1935', '523', '2333', '其它内胆,食品级塑料内胆', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1936', '523', '2334', '单胆', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1937', '524', '2335', '小熊（Bear）DDQ-B01K1打蛋器电动家用打奶油烘焙迷你搅拌打蛋机手持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1938', '524', '2336', '搅拌,打蛋', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1939', '524', '2337', '无', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1940', '525', '2338', '烧烤炉', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1941', '525', '2339', '烤,煎', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1942', '525', '2340', '有', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1943', '525', '2341', '其它', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1944', '525', '2342', '室内', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1945', '526', '2343', '多士炉', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1946', '526', '2344', '烘烤,加热', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1947', '526', '2345', '2个', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1948', '527', '2347', '美的榨汁机WBL25B26', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1949', '527', '2348', '1档', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1950', '527', '2349', '1250毫升', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1951', '528', '2351', '格兰仕（Galanz） P70D20N1P-G5(W0)机械转盘微波炉 操作简单老少咸宜 20L 白玫瑰', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1952', '528', '2352', '微波炉', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1953', '528', '2353', '转盘', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1954', '528', '2354', '20升', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1955', '528', '2355', '微波,其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1956', '528', '2356', '按门式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1957', '528', '2357', '机械式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1958', '528', '2358', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1959', '528', '2359', '4级', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1960', '528', '2360', '210*329*315毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1962', '529', '2363', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1963', '529', '2364', '室温-250度', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1964', '529', '2365', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1965', '529', '2366', '冷轧板', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1966', '529', '2367', '9千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1967', '530', '2369', '倍科(beko)DCY7402GXB1 欧洲原装进口冷凝式干衣机 全自动滚筒式烘干衣机（白色）', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1968', '530', '2370', '2015年6月', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1969', '530', '2371', '0.7度', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1970', '530', '2372', '38.5千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1971', '531', '2374', '空气净化器', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1972', '531', '2375', '220m3/h', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1973', '531', '2376', '金色系', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1974', '531', '2377', '20-30㎡平方米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1975', '531', '2378', '有', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1976', '531', '2379', '7.3千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1977', '532', '2381', '格力电热油汀NDY13-X6121', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1978', '532', '2382', '恒温功能', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1979', '532', '2383', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1980', '532', '2384', '机械版', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1981', '532', '2385', '3档', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1982', '532', '2386', '17.05千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1983', '533', '2387', '艾美特欧式快热炉 取暖器HC22132-W', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1984', '533', '2388', '防水功能', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1985', '533', '2389', '21-30㎡', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1986', '533', '2390', '15片以上', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1987', '533', '2391', '6.3千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1988', '534', '2393', '小熊（Bear）加湿器JSQ-B40T6', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1989', '534', '2394', '100-199', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1990', '534', '2395', '1个', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1991', '535', '2397', '美的/midea暖风机NTH20-17LW家用办公室静音摇头省电恒温塔式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1992', '535', '2398', '陶瓷发热', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1993', '535', '2399', '2档', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1994', '536', '2401', '赛亿（shinee）取暖器RHD-500F', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1995', '536', '2402', '倾倒断电', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1996', '536', '2403', '石英管加热', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1997', '536', '2404', '2档', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1998', '537', '2405', '德业DYD-A20A3除湿机', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('1999', '537', '2406', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2000', '537', '2407', '水箱排水', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2001', '538', '2409', '干衣机', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2002', '538', '2410', '定时功能', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2003', '538', '2411', '干衣,取暖,杀菌', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2004', '538', '2412', '2-4人', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2005', '538', '2413', '1.5米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2006', '539', '2415', '先锋（singfun）油汀DS9411', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2007', '539', '2416', '恒温功能', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2008', '539', '2417', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2009', '539', '2418', '机械版', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2010', '539', '2419', '3档', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2011', '539', '2420', '11.8千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2012', '540', '2422', '美的(Midea) NY2513-16J1W 油汀 取暖器', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2013', '540', '2423', '倾倒断电', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2014', '540', '2424', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2015', '540', '2425', '机械版', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2016', '540', '2426', '3档', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2017', '540', '2427', '12.6千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2018', '541', '2429', '小熊(Bear) 加湿器JSQ-A40A2（金色）', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2019', '541', '2430', '99以下', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2020', '541', '2431', '1个', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2021', '542', '2433', '米家压力IH电饭煲', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2022', '542', '2434', 'IH电磁加热', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2023', '542', '2435', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2024', '542', '2436', '白色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2025', '542', '2437', '3L', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2026', '542', '2438', '1100瓦特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2027', '543', '2440', '莱克吸尘器家用M7 大吸力无线手持吸尘器 无耗材除螨吸尘器', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2028', '543', '2441', '地毯式,干式,除螨,其它', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2029', '543', '2442', '6小时', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2030', '544', '2444', 'Proscenic P1S 智能扫地机器人', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2031', '544', '2445', '地毯式,干湿两用式,干式,自动清扫,湿用,吸水', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2032', '544', '2446', '4小时', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2033', '545', '2448', '松下(Panasonic)蒸汽挂烫机', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2034', '545', '2449', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2035', '545', '2450', '铝合金', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2036', '546', '2452', '戴森(Dyson) HP03冷暖净化风扇 白色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2037', '546', '2453', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2038', '546', '2454', '0片', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2039', '547', '2456', '科沃斯(ECOVACS) 智能吸尘器DT87G BW（灰耀白）', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2040', '547', '2457', '自动清扫,其它', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2041', '547', '2458', '3-4小时', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2042', '548', '2460', '小狗（puppy）干湿吹三用大功率桶式商用家用吸尘器D-807', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2043', '548', '2461', '干湿两用式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2044', '548', '2462', '0小时', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2045', '549', '2463', '飞利浦剃须刀 S5078', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2046', '549', '2464', '三刀头', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2047', '549', '2465', '全身水洗', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2048', '549', '2466', '充电', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2049', '549', '2467', '有', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2050', '549', '2468', '9瓦特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2051', '550', '2470', '飞利浦(Philips) 电吹风HP8230', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2052', '550', '2471', '恒温设计', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2053', '550', '2472', '2000W以上', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2054', '550', '2473', '2档', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2055', '550', '2474', '恒温设计', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2056', '550', '2475', '单集风嘴', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2057', '550', '2476', '1.8米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2058', '551', '2478', '电子美容仪,美颜仪,脸部保养清洁', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2059', '551', '2479', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2060', '552', '2481', '多功能美发器', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2061', '552', '2482', '20s以上', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2062', '552', '2483', '电源式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2063', '552', '2484', '1-2米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2064', '553', '2485', '剃毛器', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2065', '553', '2486', '全身水洗', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2066', '553', '2487', 'USB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2067', '554', '2489', '脱毛器', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2068', '554', '2490', '全身,比基尼线,手臂,腋下,腿部', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2069', '554', '2491', '36瓦', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2070', '555', '2493', '成人,成人', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2071', '555', '2494', '12小时', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2072', '555', '2495', '通用', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2073', '555', '2496', '无水洗', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2074', '555', '2497', '142*66*212毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2075', '556', '2499', 'TRIMMER NT3160', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2076', '556', '2500', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2077', '556', '2501', '干电式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2078', '556', '2502', '否', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2079', '556', '2503', '0.2千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2080', '557', '2505', '飞利浦 电动剃须刀S1560/04', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2081', '557', '2506', '三刀头', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2082', '557', '2507', '全身水洗', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2083', '557', '2508', '充电', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2084', '557', '2509', '有', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2085', '557', '2510', '****', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2086', '558', '2511', '电子美容仪,美颜仪,脸部保养清洁', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2087', '558', '2512', '震动按摩,超声波,其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2088', '558', '2513', '男士,女士', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2089', '558', '2514', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2090', '558', '2515', '0.093千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2091', '559', '2517', '松下电吹风', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2092', '559', '2518', '负离子', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2093', '559', '2519', '1601-2000W', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2094', '559', '2520', '5档', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2095', '559', '2521', '负离子,纳米水离子', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2096', '559', '2522', '其他风嘴', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2097', '559', '2523', '1米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2098', '560', '2525', '卷/直发二合一', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2099', '560', '2526', '10-20s', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2100', '560', '2527', '电源式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2101', '560', '2528', '1-2米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2102', '561', '2529', '博朗（BRAUN）3系301s电动剃须刀5408', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2103', '561', '2530', '三刀头', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2104', '561', '2531', '全身水洗', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2105', '561', '2532', '充电', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2106', '561', '2533', '无', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2107', '561', '2534', '9瓦特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2108', '562', '2536', '飞利浦(Philips) 声波震动牙刷HX6730', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2109', '562', '2537', '通用', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2110', '562', '2538', '充电式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2111', '562', '2539', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2112', '562', '2540', '236*171*95毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2113', '563', '2542', '牙刷头', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2114', '563', '2543', 'HX6730HX6761HX6511HX3130', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2115', '564', '2545', '冲牙器', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2116', '564', '2546', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2117', '564', '2547', '通用', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2118', '564', '2548', '0.16升', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2119', '565', '2550', '小荷电动牙刷HOB 成人无线充电式声波震动智能电动牙刷 防水自动智能美白 苏宁自营 品质保证 两年免费换新', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2120', '565', '2551', '通用', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2121', '565', '2552', '充电式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2122', '565', '2553', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2123', '565', '2554', '208*130*45毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2124', '566', '2556', '拜尔(Baier)K3儿童电动牙刷自动声波震动宝宝刷头软毛充电式3-6-12岁小孩防水 苹果绿', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2125', '566', '2557', '儿童', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2126', '566', '2558', '充电式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2127', '566', '2559', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2128', '566', '2560', '245*245*50毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2129', '567', '2562', '按摩椅', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2130', '567', '2563', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2131', '567', '2564', '颈部,背部,足部,腿部,肩部,全身,头部,腰部,手臂,臀部', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2132', '568', '2566', '背背佳', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2133', '568', '2567', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2134', '569', '2569', '小天鹅洗衣机TG100VN02DG5', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2135', '569', '2570', '变频', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2136', '569', '2571', '有', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2137', '569', '2572', '71千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2138', '570', '2573', '健康秤', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2139', '570', '2574', '有', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2140', '570', '2575', '6千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2141', '571', '2576', 'YK-638C全自动足浴盆', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2142', '571', '2577', '磨脚石,冲浪,杀菌', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2143', '571', '2578', '手动式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2144', '572', '2580', '按摩椅', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2145', '572', '2581', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2146', '572', '2582', '颈部,背部,足部,腿部,肩部,腰部,手臂,臀部', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2147', '573', '2584', '金泰昌全自动按摩足浴盆TC-9058', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2148', '573', '2585', '冲浪', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2149', '573', '2586', '手动式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2150', '574', '2587', '按摩披肩/肩背敲敲乐', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2151', '574', '2588', '肩部', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2152', '574', '2589', '2.25千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2153', '575', '2591', '按摩椅', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2154', '575', '2592', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2155', '575', '2593', '颈部,背部,足部,腿部,肩部,全身,头部,腰部,手臂,臀部', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2156', '576', '2595', '套锅', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2157', '576', '2596', '30厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2158', '577', '2598', '西门子冰箱BCD-610W(KA92NV02TI)', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2159', '577', '2599', '220V/50Hz', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2160', '577', '2600', '有', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2161', '577', '2601', '108千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2162', '578', '2603', '炒锅', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2163', '578', '2604', '32厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2164', '579', '2606', '蒸锅', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2165', '579', '2607', '28厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2166', '580', '2609', '煎锅', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2167', '581', '2610', '压力锅', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2168', '581', '2611', '24厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2169', '582', '2612', '奶锅', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2170', '582', '2613', '16厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2171', '583', '2615', '爱仕达（ASD) 30CM不锈钢锅一锅多用汤锅煮锅蒸锅炖锅焖锅电磁炉通用 HP1730', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2172', '583', '2616', '30cm及以上', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2173', '583', '2617', '1.955千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2174', '584', '2619', '炖锅', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2175', '584', '2620', '10厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2176', '585', '2621', '火锅', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2177', '585', '2622', '34厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2178', '586', '2623', '套锅', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2179', '586', '2624', '合金', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2180', '586', '2625', '5.9千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2182', '587', '2628', '否', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2183', '587', '2629', '玻璃', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2184', '588', '2631', '炒锅', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2185', '588', '2632', '32厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2186', '589', '2634', '套锅', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2187', '589', '2635', '304不锈钢', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2188', '589', '2636', '5.000千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2189', '590', '2637', '炒锅', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2190', '590', '2638', '30厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2191', '591', '2640', '炒锅', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2192', '591', '2641', '36厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2193', '592', '2642', '压力锅', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2194', '592', '2643', '20厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2195', '593', '2644', '炒锅', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2196', '593', '2645', '32厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2197', '594', '2646', '全套厨房刀具', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2198', '594', '2647', '350*190*90毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2200', '595', '2649', '其它', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2201', '595', '2650', '3千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2203', '596', '2652', '100毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2205', '597', '2654', '100*40*10毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2206', '598', '2655', '瓜果刀', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2207', '598', '2656', '3毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2209', '599', '2659', '长方形', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2210', '599', '2660', '34毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2211', '600', '2661', '全套厨房刀具', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2212', '600', '2662', '180*80*30毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2214', '601', '2664', '205*105*355毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2215', '602', '2665', '西门子冰箱KM48EA60TI', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2216', '602', '2666', '220V/50Hz', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2217', '602', '2667', '无', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2218', '602', '2668', '121千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2220', '603', '2671', '否', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2222', '604', '2674', '否', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2224', '605', '2677', '9.7厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2225', '605', '2678', '保温', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2226', '606', '2680', '6927355501867', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2227', '606', '2681', '带光源', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2228', '606', '2682', '亚克力', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2229', '606', '2683', '8.7千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2231', '607', '2686', '带光源', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2232', '607', '2687', '电镀', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2233', '607', '2688', '15千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2235', '608', '2691', '带光源', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2236', '608', '2692', '电镀', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2237', '608', '2693', '14千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2239', '609', '2696', '烤漆', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2240', '609', '2697', '220伏特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2241', '610', '2699', '海尔冰箱BCD-258WDPM', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2242', '610', '2700', '220V/50Hz', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2243', '610', '2701', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2244', '610', '2702', '75千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2245', '611', '2704', '海信电视LED55EC520UA', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2246', '611', '2705', '否', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2247', '611', '2706', '智能电视', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2248', '611', '2707', '高光黑', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2249', '611', '2708', 'AVI,MPG,TS,MKV,MOV,MP4,RM,RMVB', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2250', '611', '2709', '170瓦特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2251', '611', '2710', '1244×773×268毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2252', '611', '2711', '有线+无线', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2253', '611', '2712', '2个', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2254', '611', '2713', '2', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2255', '611', '2714', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2256', '611', '2715', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2257', '611', '2716', '产品说明书*1，遥控器*1，电源线*1，螺钉*N', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2259', '612', '2719', '客厅', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2260', '612', '2720', '铁', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2261', '612', '2721', '220伏特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2263', '613', '2724', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2264', '613', '2725', '冲压 电脑冲孔 镀金 打磨', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2265', '613', '2726', '220伏特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2267', '614', '2728', '客厅', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2268', '614', '2729', '雕刻', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2269', '614', '2730', '220伏特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2270', '615', '2732', '风扇吊灯', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2271', '615', '2733', '客厅', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2272', '615', '2734', '铁', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2273', '615', '2735', '220伏特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2275', '616', '2738', '客厅', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2276', '616', '2739', '烤漆', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2277', '616', '2740', '240伏特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2279', '617', '2743', '简约现代', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2280', '617', '2744', '2千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2282', '618', '2747', '卧室', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2283', '618', '2748', '田园', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2284', '618', '2749', '5-9W', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2286', '619', '2752', '不带光源', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2287', '619', '2753', 'LED光源', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2288', '619', '2754', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2290', '620', '2756', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2291', '620', '2757', '简约现代', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2292', '620', '2758', '1-45W瓦特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2294', '621', '2760', '带光源', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2295', '621', '2761', 'LED光源', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2296', '621', '2762', '220伏特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2297', '622', '2764', '筒灯', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2298', '622', '2765', '带光源', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2299', '622', '2766', '·', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2300', '622', '2767', '0.5千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2302', '623', '2770', '简约现代', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2303', '623', '2771', '220伏特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2305', '624', '2774', '客厅', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2306', '624', '2775', '简约现代', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2307', '624', '2776', '0-5W瓦特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2308', '625', '2777', '11173', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2309', '625', '2778', '缓冲', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2310', '625', '2779', '上按两段式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2311', '625', '2780', '固定', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2313', '626', '2782', '圆形', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2314', '626', '2783', '3.5千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2316', '627', '2786', '厨盆/水槽', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2317', '627', '2787', '200毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2319', '628', '2789', '简约现代', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2320', '628', '2790', '150000.000', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2322', '629', '2793', '圆形', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2323', '629', '2794', '3千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2324', '630', '2795', '海尔冰箱BCD-160TMPQ', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2325', '630', '2796', '220V/50Hz', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2326', '630', '2797', '有', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2327', '630', '2798', '42千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2328', '631', '2800', 'ZY-3649', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2329', '631', '2801', '0.3克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2331', '632', '2804', '默认值毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2332', '632', '2805', '单把单孔', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2334', '633', '2808', '防臭防虫地漏', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2335', '633', '2809', '套', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2337', '634', '2812', '洗澡', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2338', '634', '2813', 'null', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2339', '634', '2814', '≈1.7m', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2341', '635', '2816', '缓冲', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2342', '635', '2817', '自助式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2343', '636', '2818', 'F301F302', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2344', '636', '2819', '进水开关', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2345', '636', '2820', '10.5.3厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2347', '637', '2823', '不含蒸汽', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2348', '637', '2824', '25克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2350', '638', '2827', '台下式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2351', '638', '2828', '2千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2353', '639', '2830', '20千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2355', '640', '2832', '下水手动', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2356', '640', '2833', '450*400*660厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2357', '641', '2835', '海尔冷柜BC/BD-201HZA', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2358', '641', '2836', '直冷', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2359', '641', '2837', '不带锁', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2360', '641', '2838', '40千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2362', '642', '2841', '86型', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2363', '642', '2842', '5克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2365', '643', '2845', '二三插', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2367', '644', '2848', '20厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2368', '645', '2850', '空气开关', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2369', '645', '2851', '磁吹断路器', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2370', '645', '2852', '63A', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2372', '646', '2855', '锌合金', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2373', '646', '2856', '室内门锁', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2374', '647', '2858', '成套监控系统', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2375', '647', '2859', '不含硬盘，显示器', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2376', '647', '2860', '59*290*370毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2378', '648', '2863', '交流', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2379', '648', '2864', '220伏特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2381', '649', '2867', 'ET-DZ82', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2382', '650', '2868', '电动螺丝批', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2383', '650', '2869', '拧螺丝、钻孔', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2384', '650', '2870', '直流电', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2385', '650', '2871', '纸箱', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2386', '651', '2872', '雪花（SNOWFLK）LCD-120 1.2米双机 冷藏冷冻冰柜 点菜柜 麻辣烫柜 保鲜柜 冷藏柜 展示柜冷藏 商用冷柜', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2387', '651', '2873', '直冷', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2388', '651', '2874', '不带锁', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2389', '651', '2875', '108千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2391', '652', '2878', '0.5千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2392', '653', '2879', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2393', '653', '2880', '60', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2394', '653', '2881', '激光测距仪', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2396', '654', '2883', 'ios,Android', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2397', '654', '2884', '6千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2398', '655', '2886', '地板垫', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2399', '655', '2887', '国产', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2401', '656', '2889', '不包', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2402', '656', '2890', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2403', '656', '2891', '18毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2404', '657', '2892', '强化复合地板', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2405', '657', '2893', '不包', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2406', '657', '2894', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2407', '657', '2895', '20毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2408', '658', '2897', '内墙乳胶漆', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2409', '658', '2898', '可调色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2410', '658', '2899', '18升', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2411', '659', '2900', '木器漆', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2412', '659', '2901', '防锈,防霉', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2413', '659', '2902', '2.5升', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2414', '660', '2904', '无纺布墙纸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2415', '660', '2905', '欧式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2416', '660', '2906', '元/卷', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2418', '661', '2909', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2419', '661', '2910', '米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2420', '662', '2912', 'E8016', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2421', '662', '2913', '国产', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2422', '662', '2914', '80x80厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2423', '663', '2915', '不可调节', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2424', '663', '2916', '床', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2425', '663', '2917', '卧室', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2427', '664', '2920', '不可定制', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2428', '664', '2921', '卧室', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2429', '664', '2922', '200厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2430', '665', '2924', '601', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2431', '665', '2925', '卧室', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2432', '665', '2926', '200厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2433', '666', '2928', '海尔冰箱BCD-452WDPF', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2434', '666', '2929', '220V/50Hz', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2435', '666', '2930', '无', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2436', '666', '2931', '92千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2438', '667', '2934', '简约现代', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2439', '668', '2936', 'D404', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2440', '668', '2937', '不可定制', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2441', '668', '2938', '0.5', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2443', '669', '2941', '带镜', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2444', '669', '2942', '欧式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2445', '669', '2943', '体积立方米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2446', '670', '2945', '可调节', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2448', '670', '2947', '卧室', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2450', '671', '2950', '不可定制', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2451', '671', '2951', '卧室', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2452', '671', '2952', '21厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2454', '672', '2955', '不可定制', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2455', '672', '2956', '1.1', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2457', '673', '2959', '简约现代', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2458', '673', '2960', '400厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2460', '674', '2963', '不可定制', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2461', '674', '2964', '180厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2463', '675', '2967', '带储物功能', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2464', '675', '2968', '不可定制', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2465', '675', '2969', '400毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2467', '676', '2972', '简约现代', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2468', '676', '2973', '400厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2470', '677', '2976', '现代中式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2471', '677', '2977', '400厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2473', '678', '2980', '简约现代', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2474', '678', '2981', '见页面厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2476', '679', '2984', '现代中式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2477', '679', '2985', '30*30厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2479', '680', '2988', '简约现代', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2480', '680', '2989', '200*40*38厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2482', '681', '2992', '可定制', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2483', '681', '2993', '1200*600*750毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2484', '682', '2995', '容声冰箱BCD-526WD11HY（珍珠白）', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2485', '682', '2996', '220V/50Hz', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2486', '682', '2997', '有', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2487', '682', '2998', '94千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2488', '683', '3000', 'A416书柜', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2489', '683', '3001', '客厅', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2490', '683', '3002', '39.4*140厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2492', '684', '3005', '不可定制', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2493', '684', '3006', '田园', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2494', '684', '3007', '0.4立方米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2495', '685', '3009', '白色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2496', '685', '3010', '可定制', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2497', '685', '3011', '1毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2498', '686', '3013', '1', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2499', '686', '3014', '拆装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2500', '686', '3015', '可定制', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2501', '686', '3016', '标准毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2503', '687', '3019', '旋转', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2504', '687', '3020', '简约现代', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2505', '687', '3021', '餐厅', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2507', '688', '3024', '木质', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2508', '688', '3025', '78厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2510', '689', '3028', '经济型', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2511', '689', '3029', '0.5', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2513', '690', '3032', '简约现代', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2514', '691', '3034', '美菱冰箱BCD-206L3CT', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2515', '691', '3035', '220V/50Hz', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2516', '691', '3036', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2517', '691', '3037', '54千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2518', '692', '3039', 'A1115', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2519', '692', '3040', '客厅', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2520', '692', '3041', '148*47厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2521', '693', '3043', 'N326', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2522', '693', '3044', '客厅', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2524', '694', '3047', '客厅', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2525', '694', '3048', '175厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2527', '695', '3051', '不可定制', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2528', '695', '3052', '1立方米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2530', '696', '3055', '简约现代', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2531', '696', '3056', '100厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2533', '697', '3058', '自采暖、集中供暖', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2534', '697', '3059', '0.373千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2536', '698', '3062', '烤漆', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2538', '699', '3065', '1元', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2539', '700', '3066', '装修施工服务', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2540', '700', '3067', '1.99元', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2541', '701', '3068', 'TCL电视 55A950C', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2542', '701', '3069', '是', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2543', '701', '3070', '智能电视', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2544', '701', '3071', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2545', '701', '3072', '120瓦特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2546', '701', '3073', '有', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2547', '701', '3074', '2个', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2548', '701', '3075', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2549', '701', '3076', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2551', '702', '3079', '988元', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2553', '703', '3081', '1元', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2555', '704', '3083', '90㎡（含）-120㎡（不含）', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2556', '705', '3084', '不可调节', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2558', '705', '3086', '卧室', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2560', '706', '3089', '简约现代', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2561', '706', '3090', '2830厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2562', '707', '3092', '1088', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2563', '707', '3093', '简约现代', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2564', '707', '3094', '以实际尺寸为准，软体家具会存在3cm-10cm的误差厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2566', '708', '3097', '不可定制', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2567', '708', '3098', '1.5', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2569', '709', '3101', '带光源', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2570', '709', '3102', '压铸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2571', '709', '3103', '1.5千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2573', '710', '3105', '带光源', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2574', '710', '3106', '铁艺', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2575', '710', '3107', '8.34千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2577', '711', '3110', '简约', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2578', '711', '3111', '10.8千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2579', '712', '3113', '电源插座', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2580', '712', '3114', '二三插', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2582', '713', '3116', '二三插', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2584', '714', '3118', '圆形', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2585', '714', '3119', '5.6千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2587', '715', '3121', '圆形', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2588', '715', '3122', '4.5千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2590', '716', '3124', '无前挡水', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2591', '716', '3125', '前排水', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2592', '716', '3126', '5千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2594', '717', '3129', '0-3月,3-6月', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2596', '718', '3132', '6-9月,9-12月', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2598', '719', '3135', '12-18月,18-24月,24-30月,30-36月', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2600', '720', '3138', '4岁,5岁,6岁,7岁,3岁', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2602', '721', '3141', '孕早,孕中,孕晚', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2603', '722', '3142', '德国', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2604', '722', '3143', '9-12月', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2606', '723', '3145', 'NB（新生儿）', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2608', '724', '3148', '1.3g', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2609', '724', '3149', '显色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2611', '725', '3152', 'M号', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2613', '726', '3155', 'L号', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2615', '727', '3158', 'XL号', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2617', '728', '3161', 'XXL号', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2619', '729', '3164', 'XL号', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2621', '730', '3167', 'L号', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2622', '731', '3169', '中国福建漳州市', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2623', '731', '3170', '80抽', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2624', '731', '3171', '婴儿湿巾独立装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2626', '732', '3173', '24个月', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2627', '732', '3174', '铁罐', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2629', '733', '3177', '25ml', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2630', '733', '3178', '保湿补水,滋润营养', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2632', '734', '3180', '24个月', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2633', '734', '3181', '套装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2635', '735', '3183', '12个月', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2636', '735', '3184', '单瓶装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2638', '736', '3186', '15个月', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2639', '736', '3187', '盒装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2641', '737', '3189', '120g', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2643', '738', '3191', '国产', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2644', '738', '3192', '中国广东东莞市', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2645', '739', '3193', '6个月以上', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2646', '739', '3194', '桶装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2648', '740', '3197', '24个月', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2649', '740', '3198', '进口', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2651', '741', '3200', '36个月', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2652', '741', '3201', '瓶装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2653', '741', '3202', '进口', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2655', '742', '3204', '730天', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2656', '742', '3205', '瓶装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2657', '742', '3206', '阴凉避光处保存，开封后冷藏', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2659', '743', '3208', '25ml*10片', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2660', '743', '3209', '美白,保湿补水,紧肤淡皱,收缩毛孔,提拉紧致', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2662', '744', '3212', '36个月', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2663', '744', '3213', '进口', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2665', '745', '3216', '36个月', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2666', '745', '3217', '进口', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2668', '746', '3219', '24个月', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2670', '747', '3221', '0-2岁', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2671', '747', '3222', '进口', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2673', '748', '3225', '24个月', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2674', '748', '3226', '铁罐', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2676', '749', '3228', '23ml', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2677', '749', '3229', '常温存放', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2678', '749', '3230', '孕妇护肤品', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2681', '751', '3235', '200ml', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2682', '751', '3236', '放置阴凉处，避免阳光直射', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2684', '752', '3239', '2kg*6袋', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2685', '752', '3240', '有香味', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2687', '753', '3243', '120克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2688', '753', '3244', '有香味', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2690', '754', '3247', '1095天', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2692', '755', '3250', '200ml', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2693', '755', '3251', '含有高保湿成分，令宝宝娇嫩肌肤柔软滋润，触感清爽不油腻，与皮肤具有良好的亲和性，品质纯正温和。', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2695', '756', '3254', '180克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2696', '756', '3255', '玉米粉', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2698', '757', '3258', '140G', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2700', '758', '3261', '200ml', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2702', '759', '3263', '59ml', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2703', '760', '3264', '牙刷', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2704', '760', '3265', '单支装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2706', '761', '3268', '标准口径', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2708', '762', '3271', '2只', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2710', '763', '3274', '套装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2713', '766', '3278', '中国江苏常州市', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2714', '766', '3279', '个', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2715', '766', '3280', '清洁奶瓶', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2718', '768', '3284', '27.5*11.8*14.2', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2720', '769', '3286', '45ML*5', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2722', '770', '3289', '1张', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2724', '771', '3291', '不带手柄', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2726', '772', '3294', '100*60*80毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2728', '773', '3297', '白色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2730', '774', '3300', 'L形', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2732', '775', '3303', 'SK-2', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2734', '776', '3305', 'FP-8012', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2735', '777', '3307', '6-12个月', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2736', '777', '3308', '112*103*45毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2738', '778', '3311', '170*63厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2740', '779', '3314', '27*19*2', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2741', '779', '3315', '硅胶', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2743', '780', '3318', '435*90*260毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2744', '781', '3320', '6-12个月', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2745', '781', '3321', '10*10厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2747', '782', '3323', '收纳盒', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2748', '783', '3324', '1-3岁', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2749', '783', '3325', '31*30*19厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2751', '784', '3328', '160*125*170毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2752', '785', '3330', '6-14岁', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2753', '785', '3331', '5.6X5.6X5.6厘米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2755', '786', '3334', '12千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2756', '786', '3335', '35cm', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2758', '787', '3338', '120*60cm', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2759', '787', '3339', '可折叠,带滚轮,带摇篮,可游戏', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2761', '788', '3342', '14寸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2762', '788', '3343', '带辅助轮', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2764', '789', '3346', '14.5千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2765', '789', '3347', '可遥控', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2766', '790', '3349', 'K05', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2767', '790', '3350', '8千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2768', '790', '3351', '可折叠,靠背可调,带餐盘,高度可调,有安全带,便携式', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2770', '791', '3354', '高强度金属骨架', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2771', '791', '3355', '450*450*600', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2772', '792', '3357', '6-18个月', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2773', '792', '3358', '720*610*910毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2775', '793', '3361', 'PU', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2777', '794', '3364', '18kg', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2782', '798', '3373', '竹炭U型', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2783', '798', '3374', '可拆洗', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2785', '799', '3377', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2788', '801', '3382', '空间多', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2791', '803', '3387', '薄款', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2796', '807', '3395', '0-3月,3-6月,6-9月,9-12月', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2798', '808', '3398', '12-18月,18-24月,24-30月,30-36月', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2800', '809', '3401', '24-30月,30-36月,4岁,5岁', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2802', '810', '3404', '24-30月,30-36月', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2804', '811', '3407', '1095', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2805', '811', '3408', '罐装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2806', '811', '3409', '进口', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2807', '812', '3411', '中国浙江杭州市', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2808', '812', '3412', '盒装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2809', '812', '3413', '国产', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2811', '813', '3415', '18个月', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2813', '814', '3418', '365 天', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2814', '814', '3419', '袋装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2816', '815', '3422', 'L号', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2818', '816', '3425', 'L号', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2819', '817', '3427', '森林王子', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2820', '817', '3428', 'L号', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2822', '818', '3431', 'L号', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2824', '819', '3434', 'S号', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2826', '820', '3436', 'XL号', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2828', '821', '3439', '宽口径', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2830', '822', '3442', 'NA14', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2833', '824', '3446', '1050克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2834', '825', '3448', '1-3岁', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2835', '825', '3449', '1克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2837', '826', '3452', '0.000千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2838', '826', '3453', '可折叠,前扶手,靠背可调,避震,可半躺', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2840', '827', '3456', '德国工业特制塑料底座', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2841', '827', '3457', '47*60*52', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2845', '830', '3464', '白鸭绒51%-60%', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2846', '830', '3465', '无功能性', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2848', '831', '3468', '男', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2849', '831', '3469', '上班', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2851', '832', '3472', '聚酯纤维', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2852', '833', '3474', '涤纶', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2853', '833', '3475', '粘纤', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2854', '833', '3476', '居家,休闲', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2855', '834', '3478', '涤纶', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2856', '834', '3479', '日常,上班,休闲', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2857', '834', '3480', '单排扣', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2859', '835', '3483', '青年', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2861', '836', '3486', '4%', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2862', '836', '3487', '纯色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2863', '837', '3489', '20', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2864', '837', '3490', '长裤', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2866', '838', '3493', '日常', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2867', '838', '3494', '拉链', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2868', '839', '3496', 'A.O.史密斯空气净化器KJ400F-B11', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2869', '839', '3497', '400m3/h', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2870', '839', '3498', '灰色系', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2871', '839', '3499', '(0.07～0.12)*CADR平方米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2872', '839', '3500', '有', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2873', '839', '3501', '20千克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2875', '840', '3504', '长裤', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2876', '840', '3505', '居家,旅游,日常,商务,上班,休闲,宴会,婚礼', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2878', '841', '3508', '聚酯纤维', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2880', '842', '3511', '男', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2881', '842', '3512', '休闲', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2883', '843', '3515', '男', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2884', '843', '3516', '居家,商务', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2885', '844', '3518', '5QXC014', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2886', '844', '3519', '男士', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2887', '844', '3520', '日常,商务,上班,其他休闲', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2889', '845', '3523', '纯棉', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2890', '846', '3525', 'HWJ8J3140', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2891', '846', '3526', '男', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2892', '846', '3527', '日常,商务,上班', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2894', '847', '3530', '男', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2895', '847', '3531', '日常,休闲', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2897', '848', '3534', '白鹅绒', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2898', '848', '3535', '双面穿', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2900', '849', '3538', '男', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2901', '849', '3539', '运动', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2903', '850', '3542', '男', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2904', '850', '3543', '日常', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2906', '851', '3546', '男', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2907', '851', '3547', '休闲', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2909', '852', '3550', '春季', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2910', '852', '3551', '商务', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2911', '853', '3553', '夏普彩电(sharp)LCD-70TX85A单机(优酷）', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2912', '853', '3554', '否', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2913', '853', '3555', '智能电视', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2914', '853', '3556', '245瓦特', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2915', '854', '3557', 'A632374110', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2916', '854', '3558', '春季,秋季', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2917', '854', '3559', '耐磨', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2918', '855', '3561', '7822809', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2919', '855', '3562', '秋季,冬季', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2920', '855', '3563', '耐磨', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2922', '856', '3566', '冬季', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2923', '856', '3567', '纯色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2924', '857', '3569', 'DJC-16001', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2925', '857', '3570', '冬季', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2926', '857', '3571', '方头', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2928', '858', '3574', '春季,秋季,冬季', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2929', '858', '3575', '保暖', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2930', '859', '3577', '132491SM', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2931', '859', '3578', '秋季,冬季', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2932', '859', '3579', '平跟', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2933', '860', '3581', 'DA12602', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2934', '860', '3582', '春季,秋季', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2935', '860', '3583', '轻质', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2937', '861', '3586', '400', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2938', '861', '3587', '清爽', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2939', '862', '3588', '9-01', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2940', '862', '3589', '夏季', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2941', '862', '3590', '透气', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2942', '863', '3592', '1', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2943', '863', '3593', '春季,秋季', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2944', '863', '3594', '轻质', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2946', '864', '3597', '冬季', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2947', '864', '3598', '纯色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2949', '865', '3601', '圆头', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2950', '865', '3602', '2017年', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2952', '866', '3605', '春季', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2953', '866', '3606', '平跟', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2955', '867', '3609', '春季,秋季,冬季', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2956', '867', '3610', '透气', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2958', '868', '3613', '罐装50ML', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2959', '868', '3614', '美白,清爽,修护,淡斑,淡化疤痕,保湿补水,滋润营养,淡化干纹,紧肤淡皱,提拉紧致', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2961', '869', '3616', '春季,夏季,冬季,秋季', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2962', '869', '3617', '纯色', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2964', '870', '3620', '白鹅绒', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2965', '870', '3621', '95%', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2967', '871', '3624', '女士', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2968', '872', '3626', '6608', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2969', '873', '3628', '172002', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2970', '874', '3630', 'jb7109#', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2971', '874', '3631', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2973', '875', '3634', '单件', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2974', '875', '3635', '直筒', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2976', '876', '3638', '短裙', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2978', '877', '3641', '长袖', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2979', '878', '3643', '1873061300', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2981', '879', '3646', '长裤', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2983', '880', '3649', '女士', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2984', '880', '3650', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2985', '881', '3652', 'V5029556068', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2986', '881', '3653', '女士', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2987', '882', '3655', '6109', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2990', '884', '3660', '长裤', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2991', '885', '3662', '111', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2992', '885', '3663', '其他', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2993', '885', '3664', '简约', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2994', '886', '3666', 'RALOS-0.7', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2995', '886', '3667', '女士', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2996', '886', '3668', '一粒扣', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2998', '887', '3671', '白鹅绒', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('2999', '887', '3672', '80%', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3000', '888', '3674', '8530110306', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3002', '890', '3678', 'NG8201', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3004', '891', '3681', '女士', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3006', '892', '3684', '女士', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3007', '893', '3686', '00000', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3008', '893', '3687', '长袖', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3010', '894', '3690', '箱装', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3012', '895', '3693', '25-30岁', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3013', '895', '3694', '套头', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3015', '896', '3697', '秋季,冬季', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3016', '896', '3698', '平跟', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3018', '897', '3701', '包头', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3020', '898', '3704', '圆头', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3021', '898', '3705', '2017年', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3023', '899', '3708', '露趾', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3025', '900', '3711', '圆头', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3026', '900', '3712', '2017年', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3028', '901', '3715', '汽油', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3030', '902', '3718', '单缸', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3031', '903', '3720', 'CHZX-5W40-4L', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3032', '903', '3721', '4升', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3034', '904', '3724', '清洁保护,动力提升,节油', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3035', '904', '3725', '80毫升', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3036', '905', '3727', '加油卡', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3038', '906', '3730', '44*15*12', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3040', '907', '3733', '60', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3042', '908', '3735', '30', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3044', '909', '3738', '1克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3046', '910', '3740', '150*100*60mm', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3173', '926', '3787', '电子美容仪', null);
INSERT INTO `sp_goods_attr` VALUES ('3048', '911', '3742', '205/55R16', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3050', '912', '3744', '看描述', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3052', '913', '3746', '双显', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3053', '913', '3747', '57*61*27', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3055', '914', '3750', '0.3克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3057', '915', '3753', '0升', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3058', '916', '3754', '-30℃-2L/1瓶', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3059', '916', '3755', '玻璃清洗', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3060', '916', '3756', '2L', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3172', '926', '3791', '0.19千克', null);
INSERT INTO `sp_goods_attr` VALUES ('3062', '917', '3759', '1', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3064', '918', '3762', '200g', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3066', '919', '3764', '清洁', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3067', '919', '3765', '120毫升', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3068', '920', '3766', '汽车掸子', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3069', '920', '3767', '420克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3071', '921', '3769', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3072', '921', '3770', '有', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3118', '927', '3794', '不支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3074', '922', '3773', '流动测速', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3075', '922', '3774', '1克', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3116', '927', '3800', '220V', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3077', '923', '3777', '冷暖冰箱', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3078', '923', '3778', '7.5升', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3080', '924', '3781', '12', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3117', '927', '3793', '创维电视55M5E', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3082', '925', '3784', '除臭功能,杀菌功能,滤尘功能,芳香功能', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3083', '925', '3785', '17*12.5*3.8', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3171', '926', '3789', '男士,女士', null);
INSERT INTO `sp_goods_attr` VALUES ('3169', '926', '3790', '不支持', null);
INSERT INTO `sp_goods_attr` VALUES ('3170', '926', '3788', '微电波', null);
INSERT INTO `sp_goods_attr` VALUES ('3113', '927', '3795', '//cd/m2', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3114', '927', '3799', '支持', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3115', '927', '3796', '2个', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3112', '927', '3798', '有线电视x1,AV输出x1,AV输入x1,HDMI1.4x2,USB2.0x2,网络接口x1', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3111', '927', '3797', 'RM/RMVB等', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3110', '927', '3801', '1241*265*769毫米', '0.00');
INSERT INTO `sp_goods_attr` VALUES ('3109', '927', '3802', '智能电视', '0.00');

-- ----------------------------
-- Table structure for sp_goods_cats
-- ----------------------------
DROP TABLE IF EXISTS `sp_goods_cats`;
CREATE TABLE `sp_goods_cats` (
  `cat_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '分类id',
  `parent_id` int(11) NOT NULL COMMENT '父级id',
  `cat_name` varchar(50) NOT NULL COMMENT '分类名称',
  `is_show` tinyint(4) NOT NULL DEFAULT '1' COMMENT '是否显示',
  `cat_sort` int(11) NOT NULL DEFAULT '0' COMMENT '分类排序',
  `data_flag` tinyint(4) NOT NULL DEFAULT '1' COMMENT '数据标记',
  `create_time` int(11) NOT NULL COMMENT '创建时间',
  PRIMARY KEY (`cat_id`)
) ENGINE=InnoDB AUTO_INCREMENT=77 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of sp_goods_cats
-- ----------------------------
INSERT INTO `sp_goods_cats` VALUES ('40', '0', '图书、音像、数字商品', '1', '0', '1', '1509332276');
INSERT INTO `sp_goods_cats` VALUES ('41', '0', '家用电器', '1', '0', '1', '1509332286');
INSERT INTO `sp_goods_cats` VALUES ('42', '0', '手机、数码', '1', '0', '1', '1509332294');
INSERT INTO `sp_goods_cats` VALUES ('43', '0', '电脑、办公', '1', '0', '1', '1509332300');
INSERT INTO `sp_goods_cats` VALUES ('44', '0', '家居、家具、家装、厨具', '1', '0', '1', '1509332308');
INSERT INTO `sp_goods_cats` VALUES ('45', '0', '服饰内衣', '1', '0', '1', '1509332315');
INSERT INTO `sp_goods_cats` VALUES ('46', '0', '个护化妆', '1', '0', '1', '1509332325');
INSERT INTO `sp_goods_cats` VALUES ('47', '0', '运动健康', '1', '0', '1', '1509332333');
INSERT INTO `sp_goods_cats` VALUES ('48', '0', '汽车用品', '1', '0', '1', '1509332345');
INSERT INTO `sp_goods_cats` VALUES ('49', '0', '彩票、旅行', '1', '0', '1', '1509332353');
INSERT INTO `sp_goods_cats` VALUES ('50', '0', '理财、众筹', '1', '0', '1', '1509332359');
INSERT INTO `sp_goods_cats` VALUES ('51', '0', '母婴、玩具', '1', '0', '1', '1509332365');
INSERT INTO `sp_goods_cats` VALUES ('52', '0', '箱包', '1', '0', '1', '1509332371');
INSERT INTO `sp_goods_cats` VALUES ('53', '0', '运动户外', '1', '0', '1', '1509332376');
INSERT INTO `sp_goods_cats` VALUES ('54', '0', '箱包', '0', '0', '1', '1509333261');
INSERT INTO `sp_goods_cats` VALUES ('55', '40', '电子书', '1', '0', '1', '1509332463');
INSERT INTO `sp_goods_cats` VALUES ('56', '55', '免费', '1', '0', '1', '1509332819');
INSERT INTO `sp_goods_cats` VALUES ('57', '55', '小说', '1', '0', '1', '1509332544');
INSERT INTO `sp_goods_cats` VALUES ('58', '55', '励志与成功4', '1', '0', '1', '1509332925');
INSERT INTO `sp_goods_cats` VALUES ('59', '55', '婚恋/两性', '1', '0', '1', '1509332912');
INSERT INTO `sp_goods_cats` VALUES ('60', '40', '数字音乐', '1', '1', '1', '1509333251');
INSERT INTO `sp_goods_cats` VALUES ('61', '60', '通俗流行', '1', '0', '1', '1509332583');
INSERT INTO `sp_goods_cats` VALUES ('62', '60', '古典音乐', '1', '0', '1', '1509332596');
INSERT INTO `sp_goods_cats` VALUES ('63', '60', '摇滚说唱', '1', '0', '1', '1509332605');
INSERT INTO `sp_goods_cats` VALUES ('64', '40', '音像', '1', '0', '1', '1509332695');
INSERT INTO `sp_goods_cats` VALUES ('65', '64', '音乐', '1', '0', '1', '1509332704');
INSERT INTO `sp_goods_cats` VALUES ('66', '40', '文艺', '1', '0', '1', '1509332712');
INSERT INTO `sp_goods_cats` VALUES ('67', '66', '小说', '1', '0', '1', '1509333218');
INSERT INTO `sp_goods_cats` VALUES ('68', '41', '电子书1', '1', '0', '1', '1509334757');
INSERT INTO `sp_goods_cats` VALUES ('69', '68', '免费', '1', '0', '1', '1509334791');
INSERT INTO `sp_goods_cats` VALUES ('70', '66', '文学', '1', '0', '1', '1509334819');
INSERT INTO `sp_goods_cats` VALUES ('71', '41', '数字音乐', '1', '0', '1', '1509334846');
INSERT INTO `sp_goods_cats` VALUES ('72', '71', '通俗流行', '1', '0', '1', '1509334856');
INSERT INTO `sp_goods_cats` VALUES ('73', '41', '音像', '1', '0', '1', '1509337425');
INSERT INTO `sp_goods_cats` VALUES ('76', '43', '电子书3', '1', '0', '1', '1509345089');

-- ----------------------------
-- Table structure for sp_goods_pics
-- ----------------------------
DROP TABLE IF EXISTS `sp_goods_pics`;
CREATE TABLE `sp_goods_pics` (
  `pics_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `goods_id` mediumint(8) unsigned NOT NULL COMMENT '商品id',
  `pics_big` char(128) NOT NULL DEFAULT '' COMMENT '相册大图800*800',
  `pics_mid` char(128) NOT NULL DEFAULT '' COMMENT '相册中图350*350',
  `pics_sma` char(128) NOT NULL DEFAULT '' COMMENT '相册小图50*50',
  PRIMARY KEY (`pics_id`),
  KEY `goods_id` (`goods_id`)
) ENGINE=MyISAM AUTO_INCREMENT=4580 DEFAULT CHARSET=utf8 COMMENT='商品-相册关联表';

-- ----------------------------
-- Records of sp_goods_pics
-- ----------------------------
INSERT INTO `sp_goods_pics` VALUES ('1', '1', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081143-000000000145723256_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081143-000000000145723256_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081143-000000000145723256_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2', '1', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070081143-000000000145723256_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070081143-000000000145723256_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070081143-000000000145723256_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3', '1', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070081143-000000000145723256_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070081143-000000000145723256_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070081143-000000000145723256_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4', '1', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070081143-000000000145723256_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070081143-000000000145723256_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070081143-000000000145723256_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('5', '1', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070081143-000000000145723256_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070081143-000000000145723256_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070081143-000000000145723256_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('6', '2', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070085754-000000000146174595_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070085754-000000000146174595_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070085754-000000000146174595_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('7', '2', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070085754-000000000146174595_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070085754-000000000146174595_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070085754-000000000146174595_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('8', '2', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070085754-000000000146174595_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070085754-000000000146174595_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070085754-000000000146174595_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('9', '2', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070085754-000000000146174595_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070085754-000000000146174595_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070085754-000000000146174595_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('10', '2', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070085754-000000000146174595_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070085754-000000000146174595_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070085754-000000000146174595_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('11', '3', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070117776-000000000138555808_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070117776-000000000138555808_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070117776-000000000138555808_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('12', '3', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070117776-000000000138555808_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070117776-000000000138555808_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070117776-000000000138555808_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('13', '3', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070117776-000000000138555808_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070117776-000000000138555808_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070117776-000000000138555808_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('14', '3', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070117776-000000000138555808_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070117776-000000000138555808_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070117776-000000000138555808_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('15', '3', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070117776-000000000138555808_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070117776-000000000138555808_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070117776-000000000138555808_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('16', '4', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070081143-000000000144879464_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070081143-000000000144879464_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070081143-000000000144879464_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('17', '4', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081143-000000000144879464_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081143-000000000144879464_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081143-000000000144879464_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('18', '4', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070081143-000000000144879464_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070081143-000000000144879464_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070081143-000000000144879464_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('19', '4', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070081143-000000000144879464_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070081143-000000000144879464_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070081143-000000000144879464_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('20', '4', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070081143-000000000144879464_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070081143-000000000144879464_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070081143-000000000144879464_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('21', '5', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070081143-000000000132291774_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070081143-000000000132291774_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070081143-000000000132291774_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('22', '5', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070081143-000000000132291774_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070081143-000000000132291774_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070081143-000000000132291774_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('23', '5', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070081143-000000000132291774_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070081143-000000000132291774_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070081143-000000000132291774_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('24', '5', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070081143-000000000132291774_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070081143-000000000132291774_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070081143-000000000132291774_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('25', '5', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081143-000000000132291774_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081143-000000000132291774_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081143-000000000132291774_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('26', '6', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070081143-000000000131021736_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070081143-000000000131021736_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070081143-000000000131021736_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('27', '6', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070081143-000000000131021736_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070081143-000000000131021736_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070081143-000000000131021736_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('28', '6', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070081143-000000000131021736_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070081143-000000000131021736_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070081143-000000000131021736_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('29', '6', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081143-000000000131021736_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081143-000000000131021736_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081143-000000000131021736_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('30', '6', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070081143-000000000131021736_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070081143-000000000131021736_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070081143-000000000131021736_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('31', '7', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000618581890_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000618581890_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000618581890_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('32', '7', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000618581890_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000618581890_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000618581890_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('33', '7', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000618581890_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000618581890_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000618581890_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('34', '7', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000618581890_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000618581890_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000618581890_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('35', '7', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000618581890_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000618581890_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000618581890_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('36', '8', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000657032630_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000657032630_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000657032630_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('37', '8', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000657032630_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000657032630_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000657032630_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('38', '8', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000657032630_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000657032630_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000657032630_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('39', '8', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000657032630_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000657032630_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000657032630_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('40', '8', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000657032630_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000657032630_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000657032630_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('41', '9', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070129883-000000000160116107_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070129883-000000000160116107_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070129883-000000000160116107_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('42', '9', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070129883-000000000160116107_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070129883-000000000160116107_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070129883-000000000160116107_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('43', '9', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070129883-000000000160116107_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070129883-000000000160116107_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070129883-000000000160116107_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('44', '9', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070129883-000000000160116107_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070129883-000000000160116107_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070129883-000000000160116107_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('45', '9', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070129883-000000000160116107_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070129883-000000000160116107_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070129883-000000000160116107_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('46', '10', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081143-000000000139711799_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081143-000000000139711799_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081143-000000000139711799_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('47', '10', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070081143-000000000139711799_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070081143-000000000139711799_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070081143-000000000139711799_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('48', '10', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070081143-000000000139711799_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070081143-000000000139711799_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070081143-000000000139711799_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('49', '10', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070081143-000000000139711799_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070081143-000000000139711799_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070081143-000000000139711799_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('50', '10', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070081143-000000000139711799_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070081143-000000000139711799_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070081143-000000000139711799_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('51', '11', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070081143-000000000173823391_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070081143-000000000173823391_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070081143-000000000173823391_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('52', '11', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070081143-000000000173823391_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070081143-000000000173823391_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070081143-000000000173823391_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('53', '11', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070081143-000000000173823391_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070081143-000000000173823391_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070081143-000000000173823391_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('54', '11', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070081143-000000000173823391_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070081143-000000000173823391_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070081143-000000000173823391_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('55', '11', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081143-000000000173823391_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081143-000000000173823391_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081143-000000000173823391_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('56', '12', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081143-000000000159471327_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081143-000000000159471327_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081143-000000000159471327_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('57', '12', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070081143-000000000159471327_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070081143-000000000159471327_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070081143-000000000159471327_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('58', '12', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070081143-000000000159471327_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070081143-000000000159471327_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070081143-000000000159471327_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('59', '12', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070081143-000000000159471327_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070081143-000000000159471327_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070081143-000000000159471327_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('60', '12', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070081143-000000000159471327_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070081143-000000000159471327_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070081143-000000000159471327_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('61', '13', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602570326_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602570326_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602570326_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('62', '14', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135590-000000000190306322_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135590-000000000190306322_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135590-000000000190306322_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('63', '14', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135590-000000000190306322_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135590-000000000190306322_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135590-000000000190306322_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('64', '14', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135590-000000000190306322_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135590-000000000190306322_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135590-000000000190306322_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('65', '14', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135590-000000000190306322_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135590-000000000190306322_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135590-000000000190306322_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('66', '14', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135590-000000000190306322_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135590-000000000190306322_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135590-000000000190306322_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('67', '15', 'http://image4.suning.cn/uimg/mcmp/tm/0010131143000000000690044837_1_800x800.jpg', 'http://image4.suning.cn/uimg/mcmp/tm/0010131143000000000690044837_1_400x400.jpg', 'http://image4.suning.cn/uimg/mcmp/tm/0010131143000000000690044837_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('68', '15', 'http://image5.suning.cn/uimg/mcmp/tm/0010131143000000000690044837_2_800x800.jpg', 'http://image5.suning.cn/uimg/mcmp/tm/0010131143000000000690044837_2_400x400.jpg', 'http://image5.suning.cn/uimg/mcmp/tm/0010131143000000000690044837_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('69', '15', 'http://image1.suning.cn/uimg/mcmp/tm/0010131143000000000690044837_3_800x800.jpg', 'http://image1.suning.cn/uimg/mcmp/tm/0010131143000000000690044837_3_400x400.jpg', 'http://image1.suning.cn/uimg/mcmp/tm/0010131143000000000690044837_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('70', '15', 'http://image2.suning.cn/uimg/mcmp/tm/0010131143000000000690044837_4_800x800.jpg', 'http://image2.suning.cn/uimg/mcmp/tm/0010131143000000000690044837_4_400x400.jpg', 'http://image2.suning.cn/uimg/mcmp/tm/0010131143000000000690044837_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('71', '15', 'http://image3.suning.cn/uimg/mcmp/tm/0010131143000000000690044837_5_800x800.jpg', 'http://image3.suning.cn/uimg/mcmp/tm/0010131143000000000690044837_5_400x400.jpg', 'http://image3.suning.cn/uimg/mcmp/tm/0010131143000000000690044837_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('72', '16', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070078553-000000000103068992_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070078553-000000000103068992_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070078553-000000000103068992_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('73', '16', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070078553-000000000103068992_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070078553-000000000103068992_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070078553-000000000103068992_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('74', '16', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070078553-000000000103068992_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070078553-000000000103068992_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070078553-000000000103068992_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('75', '16', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070078553-000000000103068992_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070078553-000000000103068992_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070078553-000000000103068992_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('76', '16', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070078553-000000000103068992_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070078553-000000000103068992_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070078553-000000000103068992_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('77', '17', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070090130-000000000129000829_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070090130-000000000129000829_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070090130-000000000129000829_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('78', '17', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070090130-000000000129000829_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070090130-000000000129000829_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070090130-000000000129000829_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('79', '17', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070090130-000000000129000829_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070090130-000000000129000829_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070090130-000000000129000829_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('80', '17', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070090130-000000000129000829_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070090130-000000000129000829_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070090130-000000000129000829_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('81', '17', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070090130-000000000129000829_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070090130-000000000129000829_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070090130-000000000129000829_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('82', '18', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070131635-000000000838293907_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070131635-000000000838293907_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070131635-000000000838293907_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('83', '18', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070131635-000000000838293907_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070131635-000000000838293907_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070131635-000000000838293907_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('84', '18', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070131635-000000000838293907_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070131635-000000000838293907_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070131635-000000000838293907_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('85', '18', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131635-000000000838293907_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131635-000000000838293907_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131635-000000000838293907_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('86', '18', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070131635-000000000838293907_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070131635-000000000838293907_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070131635-000000000838293907_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('87', '19', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070072885-000000000107428660_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070072885-000000000107428660_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070072885-000000000107428660_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('88', '19', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070072885-000000000107428660_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070072885-000000000107428660_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070072885-000000000107428660_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('89', '19', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070072885-000000000107428660_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070072885-000000000107428660_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070072885-000000000107428660_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('90', '19', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070072885-000000000107428660_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070072885-000000000107428660_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070072885-000000000107428660_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('91', '19', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070072885-000000000107428660_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070072885-000000000107428660_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070072885-000000000107428660_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('92', '20', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070121854-000000000138878677_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070121854-000000000138878677_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070121854-000000000138878677_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('93', '20', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070121854-000000000138878677_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070121854-000000000138878677_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070121854-000000000138878677_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('94', '20', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070121854-000000000138878677_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070121854-000000000138878677_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070121854-000000000138878677_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('95', '20', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070121854-000000000138878677_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070121854-000000000138878677_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070121854-000000000138878677_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('96', '20', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070121854-000000000138878677_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070121854-000000000138878677_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070121854-000000000138878677_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('97', '21', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062355-000000000606907856_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062355-000000000606907856_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062355-000000000606907856_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('98', '21', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062355-000000000606907856_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062355-000000000606907856_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062355-000000000606907856_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('99', '21', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062355-000000000606907856_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062355-000000000606907856_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062355-000000000606907856_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('100', '21', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062355-000000000606907856_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062355-000000000606907856_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062355-000000000606907856_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('101', '21', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062355-000000000606907856_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062355-000000000606907856_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062355-000000000606907856_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('102', '21', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062355-000000000606907856_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062355-000000000606907856_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062355-000000000606907856_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('103', '22', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156358-000000000665283220_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156358-000000000665283220_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156358-000000000665283220_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('104', '22', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156358-000000000665283220_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156358-000000000665283220_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156358-000000000665283220_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('105', '22', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156358-000000000665283220_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156358-000000000665283220_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156358-000000000665283220_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('106', '22', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156358-000000000665283220_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156358-000000000665283220_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156358-000000000665283220_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('107', '22', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156358-000000000665283220_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156358-000000000665283220_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156358-000000000665283220_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('108', '23', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070069845-000000000177536955_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070069845-000000000177536955_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070069845-000000000177536955_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('109', '23', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070069845-000000000177536955_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070069845-000000000177536955_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070069845-000000000177536955_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('110', '23', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070069845-000000000177536955_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070069845-000000000177536955_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070069845-000000000177536955_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('111', '23', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070069845-000000000177536955_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070069845-000000000177536955_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070069845-000000000177536955_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('112', '23', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070069845-000000000177536955_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070069845-000000000177536955_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070069845-000000000177536955_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('113', '24', 'http://image3.suning.cn/uimg/mcmp/tm/0010130212000000000653791596_2_800x800.jpg', 'http://image3.suning.cn/uimg/mcmp/tm/0010130212000000000653791596_2_400x400.jpg', 'http://image3.suning.cn/uimg/mcmp/tm/0010130212000000000653791596_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('114', '24', 'http://image4.suning.cn/uimg/mcmp/tm/0010130212000000000653791596_1_800x800.jpg', 'http://image4.suning.cn/uimg/mcmp/tm/0010130212000000000653791596_1_400x400.jpg', 'http://image4.suning.cn/uimg/mcmp/tm/0010130212000000000653791596_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('115', '24', 'http://image2.suning.cn/uimg/mcmp/tm/0010130212000000000653791596_3_800x800.jpg', 'http://image2.suning.cn/uimg/mcmp/tm/0010130212000000000653791596_3_400x400.jpg', 'http://image2.suning.cn/uimg/mcmp/tm/0010130212000000000653791596_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('116', '24', 'http://image1.suning.cn/uimg/mcmp/tm/0010130212000000000653791596_4_800x800.jpg', 'http://image1.suning.cn/uimg/mcmp/tm/0010130212000000000653791596_4_400x400.jpg', 'http://image1.suning.cn/uimg/mcmp/tm/0010130212000000000653791596_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('117', '24', 'http://image5.suning.cn/uimg/mcmp/tm/0010130212000000000653791596_5_800x800.jpg', 'http://image5.suning.cn/uimg/mcmp/tm/0010130212000000000653791596_5_400x400.jpg', 'http://image5.suning.cn/uimg/mcmp/tm/0010130212000000000653791596_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('118', '25', 'http://image1.suning.cn/uimg/mcmp/tm/0010133038000000000671126067_2_800x800.jpg', 'http://image1.suning.cn/uimg/mcmp/tm/0010133038000000000671126067_2_400x400.jpg', 'http://image1.suning.cn/uimg/mcmp/tm/0010133038000000000671126067_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('119', '25', 'http://image2.suning.cn/uimg/mcmp/tm/0010133038000000000671126067_1_800x800.jpg', 'http://image2.suning.cn/uimg/mcmp/tm/0010133038000000000671126067_1_400x400.jpg', 'http://image2.suning.cn/uimg/mcmp/tm/0010133038000000000671126067_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('120', '25', 'http://image5.suning.cn/uimg/mcmp/tm/0010133038000000000671126067_3_800x800.jpg', 'http://image5.suning.cn/uimg/mcmp/tm/0010133038000000000671126067_3_400x400.jpg', 'http://image5.suning.cn/uimg/mcmp/tm/0010133038000000000671126067_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('121', '25', 'http://image4.suning.cn/uimg/mcmp/tm/0010133038000000000671126067_4_800x800.jpg', 'http://image4.suning.cn/uimg/mcmp/tm/0010133038000000000671126067_4_400x400.jpg', 'http://image4.suning.cn/uimg/mcmp/tm/0010133038000000000671126067_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('122', '25', 'http://image3.suning.cn/uimg/mcmp/tm/0010133038000000000671126067_5_800x800.jpg', 'http://image3.suning.cn/uimg/mcmp/tm/0010133038000000000671126067_5_400x400.jpg', 'http://image3.suning.cn/uimg/mcmp/tm/0010133038000000000671126067_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('123', '26', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070071089-000000000818563967_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070071089-000000000818563967_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070071089-000000000818563967_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('124', '26', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070071089-000000000818563967_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070071089-000000000818563967_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070071089-000000000818563967_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('125', '26', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070071089-000000000818563967_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070071089-000000000818563967_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070071089-000000000818563967_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('126', '26', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070071089-000000000818563967_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070071089-000000000818563967_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070071089-000000000818563967_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('127', '26', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070071089-000000000818563967_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070071089-000000000818563967_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070071089-000000000818563967_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('128', '27', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062166-000000000127747311_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062166-000000000127747311_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062166-000000000127747311_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('129', '27', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062166-000000000127747311_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062166-000000000127747311_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062166-000000000127747311_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('130', '27', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062166-000000000127747311_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062166-000000000127747311_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062166-000000000127747311_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('131', '27', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062166-000000000127747311_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062166-000000000127747311_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062166-000000000127747311_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('132', '27', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062166-000000000127747311_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062166-000000000127747311_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062166-000000000127747311_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('133', '28', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070140031-000000000162755218_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070140031-000000000162755218_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070140031-000000000162755218_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('134', '29', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070159735-000000000611452816_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070159735-000000000611452816_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070159735-000000000611452816_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('135', '29', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070159735-000000000611452816_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070159735-000000000611452816_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070159735-000000000611452816_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('136', '29', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070159735-000000000611452816_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070159735-000000000611452816_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070159735-000000000611452816_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('137', '29', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070159735-000000000611452816_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070159735-000000000611452816_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070159735-000000000611452816_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('138', '29', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070159735-000000000611452816_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070159735-000000000611452816_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070159735-000000000611452816_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('139', '30', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602570641_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602570641_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602570641_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('140', '30', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602570641_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602570641_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602570641_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('141', '30', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602570641_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602570641_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602570641_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('142', '30', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602570641_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602570641_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602570641_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('143', '30', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602570641_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602570641_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602570641_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('144', '31', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070168499-000000000856366964_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070168499-000000000856366964_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070168499-000000000856366964_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('145', '31', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070168499-000000000856366964_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070168499-000000000856366964_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070168499-000000000856366964_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('146', '31', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070168499-000000000856366964_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070168499-000000000856366964_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070168499-000000000856366964_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('147', '31', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070168499-000000000856366964_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070168499-000000000856366964_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070168499-000000000856366964_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('148', '31', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070168499-000000000856366964_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070168499-000000000856366964_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070168499-000000000856366964_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('149', '32', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070173774-000000000710694747_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070173774-000000000710694747_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070173774-000000000710694747_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('150', '32', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070173774-000000000710694747_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070173774-000000000710694747_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070173774-000000000710694747_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('151', '32', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070173774-000000000710694747_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070173774-000000000710694747_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070173774-000000000710694747_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('152', '32', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070173774-000000000710694747_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070173774-000000000710694747_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070173774-000000000710694747_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('153', '32', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070173774-000000000710694747_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070173774-000000000710694747_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070173774-000000000710694747_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('154', '33', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070129996-000000000185050275_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070129996-000000000185050275_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070129996-000000000185050275_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('155', '33', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070129996-000000000185050275_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070129996-000000000185050275_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070129996-000000000185050275_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('156', '33', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070129996-000000000185050275_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070129996-000000000185050275_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070129996-000000000185050275_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('157', '33', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070129996-000000000185050275_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070129996-000000000185050275_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070129996-000000000185050275_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('158', '33', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070129996-000000000185050275_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070129996-000000000185050275_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070129996-000000000185050275_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('159', '34', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070149550-000000000193727835_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070149550-000000000193727835_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070149550-000000000193727835_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('160', '34', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070149550-000000000193727835_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070149550-000000000193727835_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070149550-000000000193727835_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('161', '34', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070149550-000000000193727835_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070149550-000000000193727835_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070149550-000000000193727835_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('162', '34', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070149550-000000000193727835_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070149550-000000000193727835_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070149550-000000000193727835_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('163', '34', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070149550-000000000193727835_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070149550-000000000193727835_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070149550-000000000193727835_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('164', '35', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125844798_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125844798_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125844798_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('165', '35', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125844798_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125844798_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125844798_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('166', '35', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125844798_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125844798_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125844798_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('167', '35', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125844798_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125844798_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125844798_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('168', '35', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125844798_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125844798_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125844798_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('169', '36', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148234-000000000177758132_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148234-000000000177758132_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148234-000000000177758132_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('170', '36', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148234-000000000177758132_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148234-000000000177758132_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148234-000000000177758132_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('171', '36', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148234-000000000177758132_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148234-000000000177758132_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148234-000000000177758132_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('172', '36', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148234-000000000177758132_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148234-000000000177758132_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148234-000000000177758132_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('173', '36', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148234-000000000177758132_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148234-000000000177758132_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148234-000000000177758132_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('174', '37', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070149772-000000000192639906_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070149772-000000000192639906_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070149772-000000000192639906_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('175', '37', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070149772-000000000192639906_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070149772-000000000192639906_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070149772-000000000192639906_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('176', '37', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070149772-000000000192639906_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070149772-000000000192639906_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070149772-000000000192639906_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('177', '37', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070149772-000000000192639906_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070149772-000000000192639906_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070149772-000000000192639906_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('178', '37', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070149772-000000000192639906_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070149772-000000000192639906_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070149772-000000000192639906_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('179', '38', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179591643_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179591643_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179591643_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('180', '38', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179591643_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179591643_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179591643_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('181', '38', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179591643_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179591643_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179591643_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('182', '38', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179591643_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179591643_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179591643_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('183', '38', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179591643_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179591643_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179591643_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('184', '39', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070073473-000000000120284323_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070073473-000000000120284323_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070073473-000000000120284323_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('185', '39', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070073473-000000000120284323_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070073473-000000000120284323_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070073473-000000000120284323_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('186', '39', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070073473-000000000120284323_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070073473-000000000120284323_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070073473-000000000120284323_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('187', '39', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070073473-000000000120284323_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070073473-000000000120284323_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070073473-000000000120284323_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('188', '39', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070073473-000000000120284323_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070073473-000000000120284323_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070073473-000000000120284323_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('189', '40', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602815051_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602815051_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602815051_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('190', '40', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602815051_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602815051_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602815051_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('191', '40', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602815051_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602815051_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602815051_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('192', '40', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602815051_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602815051_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602815051_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('193', '40', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602815051_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602815051_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156358-000000000602815051_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('194', '41', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070142755-000000000602239863_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070142755-000000000602239863_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070142755-000000000602239863_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('195', '41', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070142755-000000000602239863_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070142755-000000000602239863_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070142755-000000000602239863_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('196', '41', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070142755-000000000602239863_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070142755-000000000602239863_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070142755-000000000602239863_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('197', '41', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070142755-000000000602239863_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070142755-000000000602239863_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070142755-000000000602239863_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('198', '41', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070142755-000000000602239863_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070142755-000000000602239863_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070142755-000000000602239863_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('199', '42', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127698568_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127698568_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127698568_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('200', '42', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127698568_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127698568_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127698568_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('201', '42', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127698568_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127698568_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127698568_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('202', '42', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127698568_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127698568_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127698568_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('203', '42', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127698568_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127698568_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127698568_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('204', '42', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127698568_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127698568_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127698568_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('205', '43', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000659222073_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000659222073_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000659222073_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('206', '43', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000659222073_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000659222073_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000659222073_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('207', '43', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000659222073_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000659222073_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000659222073_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('208', '43', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000659222073_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000659222073_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000659222073_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('209', '43', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000659222073_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000659222073_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000659222073_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('210', '44', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108743592_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108743592_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108743592_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('211', '44', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108743592_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108743592_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108743592_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('212', '44', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108743592_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108743592_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108743592_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('213', '44', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108743592_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108743592_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108743592_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('214', '44', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108743592_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108743592_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108743592_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('215', '45', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070142755-000000000602241635_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070142755-000000000602241635_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070142755-000000000602241635_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('216', '45', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070142755-000000000602241635_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070142755-000000000602241635_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070142755-000000000602241635_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('217', '45', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070142755-000000000602241635_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070142755-000000000602241635_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070142755-000000000602241635_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('218', '45', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070142755-000000000602241635_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070142755-000000000602241635_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070142755-000000000602241635_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('219', '45', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070142755-000000000602241635_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070142755-000000000602241635_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070142755-000000000602241635_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('220', '46', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070151507-000000000184018662_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070151507-000000000184018662_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070151507-000000000184018662_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('221', '46', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070151507-000000000184018662_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070151507-000000000184018662_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070151507-000000000184018662_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('222', '46', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070151507-000000000184018662_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070151507-000000000184018662_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070151507-000000000184018662_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('223', '46', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070151507-000000000184018662_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070151507-000000000184018662_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070151507-000000000184018662_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('224', '46', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070151507-000000000184018662_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070151507-000000000184018662_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070151507-000000000184018662_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('225', '47', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124195122_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124195122_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124195122_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('226', '47', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124195122_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124195122_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124195122_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('227', '47', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124195122_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124195122_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124195122_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('228', '47', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124195122_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124195122_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124195122_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('229', '47', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124195122_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124195122_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124195122_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('230', '48', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070113286-000000000135294123_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070113286-000000000135294123_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070113286-000000000135294123_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('231', '48', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070113286-000000000135294123_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070113286-000000000135294123_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070113286-000000000135294123_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('232', '48', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070113286-000000000135294123_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070113286-000000000135294123_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070113286-000000000135294123_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('233', '48', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070113286-000000000135294123_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070113286-000000000135294123_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070113286-000000000135294123_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('234', '48', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070113286-000000000135294123_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070113286-000000000135294123_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070113286-000000000135294123_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('235', '49', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070063812-000000000189630324_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070063812-000000000189630324_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070063812-000000000189630324_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('236', '49', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070063812-000000000189630324_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070063812-000000000189630324_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070063812-000000000189630324_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('237', '49', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070063812-000000000189630324_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070063812-000000000189630324_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070063812-000000000189630324_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('238', '49', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070063812-000000000189630324_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070063812-000000000189630324_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070063812-000000000189630324_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('239', '49', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070063812-000000000189630324_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070063812-000000000189630324_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070063812-000000000189630324_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('240', '50', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000688593514_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000688593514_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000688593514_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('241', '50', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000688593514_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000688593514_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000688593514_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('242', '50', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000688593514_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000688593514_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000688593514_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('243', '50', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000688593514_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000688593514_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000688593514_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('244', '50', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000688593514_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000688593514_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000688593514_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('245', '51', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076514-000000000120201199_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076514-000000000120201199_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076514-000000000120201199_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('246', '51', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070076514-000000000120201199_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070076514-000000000120201199_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070076514-000000000120201199_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('247', '51', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076514-000000000120201199_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076514-000000000120201199_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076514-000000000120201199_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('248', '51', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070076514-000000000120201199_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070076514-000000000120201199_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070076514-000000000120201199_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('249', '51', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070076514-000000000120201199_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070076514-000000000120201199_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070076514-000000000120201199_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('250', '52', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000161632872_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000161632872_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000161632872_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('251', '52', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000161632872_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000161632872_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000161632872_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('252', '52', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000161632872_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000161632872_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000161632872_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('253', '52', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000161632872_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000161632872_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000161632872_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('254', '52', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000161632872_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000161632872_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000161632872_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('255', '53', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126144727_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126144727_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126144727_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('256', '53', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126144727_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126144727_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126144727_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('257', '53', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126144727_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126144727_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126144727_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('258', '53', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126144727_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126144727_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126144727_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('259', '53', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126144727_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126144727_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126144727_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('260', '54', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070144038-000000000616610153_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070144038-000000000616610153_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070144038-000000000616610153_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('261', '54', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070144038-000000000616610153_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070144038-000000000616610153_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070144038-000000000616610153_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('262', '54', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070144038-000000000616610153_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070144038-000000000616610153_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070144038-000000000616610153_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('263', '54', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070144038-000000000616610153_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070144038-000000000616610153_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070144038-000000000616610153_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('264', '54', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070144038-000000000616610153_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070144038-000000000616610153_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070144038-000000000616610153_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('265', '55', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089868-000000000624430611_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089868-000000000624430611_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089868-000000000624430611_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('266', '55', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089868-000000000624430611_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089868-000000000624430611_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089868-000000000624430611_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('267', '55', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089868-000000000624430611_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089868-000000000624430611_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089868-000000000624430611_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('268', '55', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089868-000000000624430611_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089868-000000000624430611_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089868-000000000624430611_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('269', '55', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089868-000000000624430611_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089868-000000000624430611_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089868-000000000624430611_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('270', '56', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154142-000000000627332933_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154142-000000000627332933_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154142-000000000627332933_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('271', '56', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154142-000000000627332933_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154142-000000000627332933_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154142-000000000627332933_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('272', '56', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154142-000000000627332933_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154142-000000000627332933_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154142-000000000627332933_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('273', '56', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154142-000000000627332933_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154142-000000000627332933_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154142-000000000627332933_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('274', '56', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154142-000000000627332933_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154142-000000000627332933_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154142-000000000627332933_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('275', '57', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000605979837_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000605979837_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000605979837_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('276', '57', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000605979837_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000605979837_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000605979837_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('277', '57', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000605979837_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000605979837_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000605979837_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('278', '57', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000605979837_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000605979837_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000605979837_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('279', '57', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000605979837_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000605979837_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000605979837_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('280', '58', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076746-000000000615121852_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076746-000000000615121852_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076746-000000000615121852_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('281', '58', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070076746-000000000615121852_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070076746-000000000615121852_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070076746-000000000615121852_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('282', '58', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076746-000000000615121852_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076746-000000000615121852_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076746-000000000615121852_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('283', '58', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070076746-000000000615121852_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070076746-000000000615121852_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070076746-000000000615121852_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('284', '58', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076746-000000000615121852_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076746-000000000615121852_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076746-000000000615121852_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('285', '58', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070076746-000000000615121852_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070076746-000000000615121852_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070076746-000000000615121852_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('286', '59', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000139066409_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000139066409_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000139066409_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('287', '59', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000139066409_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000139066409_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000139066409_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('288', '59', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000139066409_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000139066409_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000139066409_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('289', '59', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000139066409_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000139066409_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000139066409_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('290', '59', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000139066409_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000139066409_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000139066409_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('291', '60', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070150277-000000000178764127_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070150277-000000000178764127_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070150277-000000000178764127_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('292', '60', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070150277-000000000178764127_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070150277-000000000178764127_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070150277-000000000178764127_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('293', '60', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070150277-000000000178764127_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070150277-000000000178764127_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070150277-000000000178764127_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('294', '60', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070150277-000000000178764127_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070150277-000000000178764127_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070150277-000000000178764127_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('295', '60', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070150277-000000000178764127_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070150277-000000000178764127_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070150277-000000000178764127_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('296', '61', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070150188-000000000815740223_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070150188-000000000815740223_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070150188-000000000815740223_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('297', '61', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070150188-000000000815740223_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070150188-000000000815740223_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070150188-000000000815740223_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('298', '61', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070150188-000000000815740223_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070150188-000000000815740223_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070150188-000000000815740223_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('299', '61', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070150188-000000000815740223_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070150188-000000000815740223_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070150188-000000000815740223_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('300', '61', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070150188-000000000815740223_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070150188-000000000815740223_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070150188-000000000815740223_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('301', '62', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154142-000000000826313050_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154142-000000000826313050_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154142-000000000826313050_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('302', '62', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154142-000000000826313050_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154142-000000000826313050_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154142-000000000826313050_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('303', '62', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154142-000000000826313050_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154142-000000000826313050_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154142-000000000826313050_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('304', '62', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154142-000000000826313050_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154142-000000000826313050_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154142-000000000826313050_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('305', '62', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154142-000000000826313050_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154142-000000000826313050_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154142-000000000826313050_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('306', '63', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070100668-000000000182077590_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070100668-000000000182077590_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070100668-000000000182077590_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('307', '63', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070100668-000000000182077590_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070100668-000000000182077590_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070100668-000000000182077590_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('308', '63', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070100668-000000000182077590_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070100668-000000000182077590_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070100668-000000000182077590_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('309', '63', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070100668-000000000182077590_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070100668-000000000182077590_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070100668-000000000182077590_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('310', '63', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070100668-000000000182077590_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070100668-000000000182077590_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070100668-000000000182077590_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('311', '64', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070125622-000000000604054503_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070125622-000000000604054503_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070125622-000000000604054503_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('312', '64', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070125622-000000000604054503_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070125622-000000000604054503_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070125622-000000000604054503_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('313', '64', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070125622-000000000604054503_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070125622-000000000604054503_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070125622-000000000604054503_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('314', '64', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070125622-000000000604054503_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070125622-000000000604054503_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070125622-000000000604054503_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('315', '64', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070125622-000000000604054503_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070125622-000000000604054503_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070125622-000000000604054503_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('316', '65', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070076668-000000000827327060_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070076668-000000000827327060_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070076668-000000000827327060_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('317', '65', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076668-000000000827327060_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076668-000000000827327060_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076668-000000000827327060_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('318', '65', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070076668-000000000827327060_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070076668-000000000827327060_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070076668-000000000827327060_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('319', '65', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076668-000000000827327060_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076668-000000000827327060_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076668-000000000827327060_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('320', '65', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070076668-000000000827327060_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070076668-000000000827327060_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070076668-000000000827327060_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('321', '66', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070098911-000000000826167011_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070098911-000000000826167011_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070098911-000000000826167011_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('322', '66', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070098911-000000000826167011_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070098911-000000000826167011_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070098911-000000000826167011_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('323', '66', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070098911-000000000826167011_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070098911-000000000826167011_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070098911-000000000826167011_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('324', '66', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070098911-000000000826167011_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070098911-000000000826167011_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070098911-000000000826167011_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('325', '66', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070098911-000000000826167011_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070098911-000000000826167011_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070098911-000000000826167011_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('326', '67', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070143384-000000000652691333_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070143384-000000000652691333_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070143384-000000000652691333_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('327', '67', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070143384-000000000652691333_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070143384-000000000652691333_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070143384-000000000652691333_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('328', '67', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070143384-000000000652691333_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070143384-000000000652691333_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070143384-000000000652691333_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('329', '67', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070143384-000000000652691333_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070143384-000000000652691333_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070143384-000000000652691333_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('330', '67', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070143384-000000000652691333_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070143384-000000000652691333_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070143384-000000000652691333_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('331', '68', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154142-000000000806113578_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154142-000000000806113578_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154142-000000000806113578_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('332', '68', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154142-000000000806113578_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154142-000000000806113578_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154142-000000000806113578_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('333', '68', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154142-000000000806113578_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154142-000000000806113578_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154142-000000000806113578_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('334', '68', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154142-000000000806113578_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154142-000000000806113578_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154142-000000000806113578_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('335', '68', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154142-000000000806113578_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154142-000000000806113578_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154142-000000000806113578_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('336', '69', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108298866_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108298866_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108298866_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('337', '69', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108298866_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108298866_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108298866_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('338', '69', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108298866_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108298866_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108298866_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('339', '69', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108298866_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108298866_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108298866_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('340', '69', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108298866_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108298866_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108298866_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('341', '70', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000139128865_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000139128865_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000139128865_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('342', '70', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000139128865_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000139128865_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000139128865_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('343', '70', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000139128865_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000139128865_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000139128865_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('344', '70', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000139128865_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000139128865_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000139128865_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('345', '70', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000139128865_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000139128865_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000139128865_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('346', '71', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070150188-000000000810972175_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070150188-000000000810972175_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070150188-000000000810972175_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('347', '71', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070150188-000000000810972175_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070150188-000000000810972175_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070150188-000000000810972175_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('348', '71', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070150188-000000000810972175_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070150188-000000000810972175_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070150188-000000000810972175_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('349', '71', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070150188-000000000810972175_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070150188-000000000810972175_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070150188-000000000810972175_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('350', '71', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070150188-000000000810972175_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070150188-000000000810972175_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070150188-000000000810972175_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('351', '72', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070172499-000000000823931360_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070172499-000000000823931360_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070172499-000000000823931360_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('352', '72', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070172499-000000000823931360_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070172499-000000000823931360_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070172499-000000000823931360_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('353', '72', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070172499-000000000823931360_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070172499-000000000823931360_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070172499-000000000823931360_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('354', '72', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070172499-000000000823931360_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070172499-000000000823931360_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070172499-000000000823931360_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('355', '72', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070172499-000000000823931360_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070172499-000000000823931360_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070172499-000000000823931360_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('356', '73', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089018-000000000141029728_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089018-000000000141029728_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089018-000000000141029728_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('357', '73', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089018-000000000141029728_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089018-000000000141029728_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089018-000000000141029728_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('358', '73', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089018-000000000141029728_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089018-000000000141029728_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089018-000000000141029728_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('359', '73', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089018-000000000141029728_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089018-000000000141029728_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089018-000000000141029728_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('360', '73', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089018-000000000141029728_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089018-000000000141029728_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089018-000000000141029728_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('361', '74', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070107299-000000000180485395_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070107299-000000000180485395_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070107299-000000000180485395_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('362', '74', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070107299-000000000180485395_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070107299-000000000180485395_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070107299-000000000180485395_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('363', '74', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070107299-000000000180485395_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070107299-000000000180485395_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070107299-000000000180485395_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('364', '74', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070107299-000000000180485395_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070107299-000000000180485395_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070107299-000000000180485395_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('365', '74', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070107299-000000000180485395_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070107299-000000000180485395_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070107299-000000000180485395_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('366', '75', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070146203-000000000184431671_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070146203-000000000184431671_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070146203-000000000184431671_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('367', '75', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070146203-000000000184431671_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070146203-000000000184431671_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070146203-000000000184431671_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('368', '75', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070146203-000000000184431671_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070146203-000000000184431671_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070146203-000000000184431671_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('369', '75', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070146203-000000000184431671_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070146203-000000000184431671_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070146203-000000000184431671_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('370', '75', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070146203-000000000184431671_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070146203-000000000184431671_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070146203-000000000184431671_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('371', '76', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070129521-000000000192660686_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070129521-000000000192660686_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070129521-000000000192660686_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('372', '76', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070129521-000000000192660686_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070129521-000000000192660686_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070129521-000000000192660686_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('373', '76', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070129521-000000000192660686_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070129521-000000000192660686_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070129521-000000000192660686_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('374', '76', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070129521-000000000192660686_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070129521-000000000192660686_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070129521-000000000192660686_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('375', '76', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070129521-000000000192660686_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070129521-000000000192660686_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070129521-000000000192660686_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('376', '77', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154567-000000000606564241_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154567-000000000606564241_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154567-000000000606564241_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('377', '77', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154567-000000000606564241_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154567-000000000606564241_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154567-000000000606564241_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('378', '77', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154567-000000000606564241_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154567-000000000606564241_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154567-000000000606564241_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('379', '77', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154567-000000000606564241_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154567-000000000606564241_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154567-000000000606564241_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('380', '77', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154567-000000000606564241_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154567-000000000606564241_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154567-000000000606564241_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('381', '78', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070132008-000000000141969601_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070132008-000000000141969601_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070132008-000000000141969601_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('382', '78', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070132008-000000000141969601_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070132008-000000000141969601_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070132008-000000000141969601_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('383', '78', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070132008-000000000141969601_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070132008-000000000141969601_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070132008-000000000141969601_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('384', '78', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070132008-000000000141969601_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070132008-000000000141969601_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070132008-000000000141969601_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('385', '78', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070132008-000000000141969601_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070132008-000000000141969601_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070132008-000000000141969601_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('386', '79', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070150277-000000000757743133_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070150277-000000000757743133_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070150277-000000000757743133_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('387', '79', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070150277-000000000757743133_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070150277-000000000757743133_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070150277-000000000757743133_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('388', '79', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070150277-000000000757743133_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070150277-000000000757743133_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070150277-000000000757743133_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('389', '79', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070150277-000000000757743133_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070150277-000000000757743133_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070150277-000000000757743133_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('390', '79', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070150277-000000000757743133_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070150277-000000000757743133_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070150277-000000000757743133_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('391', '80', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131078335_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131078335_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131078335_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('392', '80', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131078335_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131078335_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131078335_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('393', '80', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131078335_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131078335_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131078335_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('394', '80', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131078335_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131078335_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131078335_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('395', '80', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131078335_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131078335_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131078335_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('396', '81', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070173768-000000000723530583_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070173768-000000000723530583_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070173768-000000000723530583_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('397', '81', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070173768-000000000723530583_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070173768-000000000723530583_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070173768-000000000723530583_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('398', '81', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070173768-000000000723530583_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070173768-000000000723530583_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070173768-000000000723530583_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('399', '81', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070173768-000000000723530583_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070173768-000000000723530583_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070173768-000000000723530583_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('400', '81', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070173768-000000000723530583_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070173768-000000000723530583_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070173768-000000000723530583_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('401', '82', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697078949_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697078949_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697078949_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('402', '82', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697078949_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697078949_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697078949_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('403', '82', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697078949_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697078949_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697078949_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('404', '82', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697078949_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697078949_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697078949_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('405', '82', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697078949_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697078949_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697078949_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('406', '83', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065582-000000000147283945_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065582-000000000147283945_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065582-000000000147283945_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('407', '83', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065582-000000000147283945_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065582-000000000147283945_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065582-000000000147283945_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('408', '83', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070065582-000000000147283945_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070065582-000000000147283945_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070065582-000000000147283945_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('409', '83', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070065582-000000000147283945_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070065582-000000000147283945_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070065582-000000000147283945_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('410', '83', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070065582-000000000147283945_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070065582-000000000147283945_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070065582-000000000147283945_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('411', '84', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070085336-000000000611276327_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070085336-000000000611276327_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070085336-000000000611276327_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('412', '84', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070085336-000000000611276327_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070085336-000000000611276327_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070085336-000000000611276327_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('413', '84', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070085336-000000000611276327_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070085336-000000000611276327_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070085336-000000000611276327_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('414', '84', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070085336-000000000611276327_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070085336-000000000611276327_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070085336-000000000611276327_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('415', '84', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070085336-000000000611276327_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070085336-000000000611276327_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070085336-000000000611276327_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('416', '85', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154344-000000000717372082_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154344-000000000717372082_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154344-000000000717372082_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('417', '85', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154344-000000000717372082_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154344-000000000717372082_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154344-000000000717372082_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('418', '85', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154344-000000000717372082_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154344-000000000717372082_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154344-000000000717372082_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('419', '85', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154344-000000000717372082_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154344-000000000717372082_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154344-000000000717372082_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('420', '85', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154344-000000000717372082_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154344-000000000717372082_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154344-000000000717372082_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('421', '86', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070174632-000000000835929712_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070174632-000000000835929712_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070174632-000000000835929712_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('422', '86', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070174632-000000000835929712_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070174632-000000000835929712_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070174632-000000000835929712_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('423', '86', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070174632-000000000835929712_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070174632-000000000835929712_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070174632-000000000835929712_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('424', '86', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070174632-000000000835929712_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070174632-000000000835929712_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070174632-000000000835929712_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('425', '86', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070174632-000000000835929712_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070174632-000000000835929712_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070174632-000000000835929712_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('426', '87', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135644-000000000184595255_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135644-000000000184595255_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135644-000000000184595255_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('427', '87', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135644-000000000184595255_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135644-000000000184595255_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135644-000000000184595255_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('428', '87', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135644-000000000184595255_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135644-000000000184595255_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135644-000000000184595255_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('429', '87', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135644-000000000184595255_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135644-000000000184595255_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135644-000000000184595255_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('430', '87', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135644-000000000184595255_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135644-000000000184595255_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135644-000000000184595255_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('431', '88', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154567-000000000605721005_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154567-000000000605721005_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154567-000000000605721005_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('432', '88', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154567-000000000605721005_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154567-000000000605721005_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154567-000000000605721005_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('433', '88', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154567-000000000605721005_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154567-000000000605721005_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154567-000000000605721005_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('434', '88', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154567-000000000605721005_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154567-000000000605721005_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154567-000000000605721005_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('435', '88', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154567-000000000605721005_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154567-000000000605721005_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154567-000000000605721005_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('436', '89', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128001171_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128001171_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128001171_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('437', '89', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128001171_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128001171_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128001171_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('438', '89', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128001171_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128001171_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128001171_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('439', '89', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128001171_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128001171_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128001171_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('440', '89', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128001171_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128001171_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128001171_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('441', '90', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070085336-000000000131209259_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070085336-000000000131209259_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070085336-000000000131209259_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('442', '90', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070085336-000000000131209259_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070085336-000000000131209259_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070085336-000000000131209259_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('443', '90', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070085336-000000000131209259_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070085336-000000000131209259_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070085336-000000000131209259_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('444', '90', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070085336-000000000131209259_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070085336-000000000131209259_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070085336-000000000131209259_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('445', '90', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070085336-000000000131209259_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070085336-000000000131209259_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070085336-000000000131209259_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('446', '91', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062110-000000000134388529_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062110-000000000134388529_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062110-000000000134388529_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('447', '91', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062110-000000000134388529_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062110-000000000134388529_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062110-000000000134388529_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('448', '91', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062110-000000000134388529_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062110-000000000134388529_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062110-000000000134388529_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('449', '91', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062110-000000000134388529_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062110-000000000134388529_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062110-000000000134388529_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('450', '91', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062110-000000000134388529_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062110-000000000134388529_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062110-000000000134388529_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('451', '92', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000160144478_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000160144478_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000160144478_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('452', '92', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000160144478_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000160144478_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000160144478_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('453', '92', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000160144478_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000160144478_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000160144478_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('454', '92', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000160144478_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000160144478_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000160144478_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('455', '92', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000160144478_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000160144478_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000160144478_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('456', '93', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697078964_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697078964_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697078964_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('457', '93', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697078964_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697078964_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697078964_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('458', '93', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697078964_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697078964_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697078964_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('459', '93', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697078964_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697078964_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697078964_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('460', '93', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697078964_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697078964_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697078964_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('461', '94', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070134707-000000000758692791_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070134707-000000000758692791_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070134707-000000000758692791_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('462', '94', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070134707-000000000758692791_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070134707-000000000758692791_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070134707-000000000758692791_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('463', '94', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070134707-000000000758692791_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070134707-000000000758692791_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070134707-000000000758692791_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('464', '94', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070134707-000000000758692791_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070134707-000000000758692791_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070134707-000000000758692791_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('465', '94', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070134707-000000000758692791_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070134707-000000000758692791_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070134707-000000000758692791_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('466', '95', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135997-000000000602957204_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135997-000000000602957204_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135997-000000000602957204_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('467', '95', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135997-000000000602957204_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135997-000000000602957204_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135997-000000000602957204_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('468', '95', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135997-000000000602957204_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135997-000000000602957204_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135997-000000000602957204_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('469', '95', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135997-000000000602957204_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135997-000000000602957204_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135997-000000000602957204_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('470', '95', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135997-000000000602957204_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135997-000000000602957204_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135997-000000000602957204_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('471', '96', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089086-000000000132983445_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089086-000000000132983445_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089086-000000000132983445_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('472', '96', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089086-000000000132983445_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089086-000000000132983445_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089086-000000000132983445_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('473', '96', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089086-000000000132983445_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089086-000000000132983445_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089086-000000000132983445_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('474', '96', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089086-000000000132983445_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089086-000000000132983445_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089086-000000000132983445_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('475', '96', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089086-000000000132983445_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089086-000000000132983445_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089086-000000000132983445_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('476', '97', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070086431-000000000822846592_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070086431-000000000822846592_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070086431-000000000822846592_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('477', '97', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070086431-000000000822846592_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070086431-000000000822846592_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070086431-000000000822846592_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('478', '97', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070086431-000000000822846592_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070086431-000000000822846592_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070086431-000000000822846592_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('479', '97', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070086431-000000000822846592_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070086431-000000000822846592_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070086431-000000000822846592_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('480', '97', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070086431-000000000822846592_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070086431-000000000822846592_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070086431-000000000822846592_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('481', '97', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070086431-000000000822846592_6_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070086431-000000000822846592_6_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070086431-000000000822846592_6_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('482', '98', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070144808-000000000133549448_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070144808-000000000133549448_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070144808-000000000133549448_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('483', '98', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070144808-000000000133549448_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070144808-000000000133549448_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070144808-000000000133549448_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('484', '98', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070144808-000000000133549448_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070144808-000000000133549448_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070144808-000000000133549448_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('485', '98', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070144808-000000000133549448_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070144808-000000000133549448_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070144808-000000000133549448_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('486', '98', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070144808-000000000133549448_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070144808-000000000133549448_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070144808-000000000133549448_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('487', '99', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070077625-000000000121075160_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070077625-000000000121075160_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070077625-000000000121075160_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('488', '99', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070077625-000000000121075160_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070077625-000000000121075160_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070077625-000000000121075160_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('489', '99', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070077625-000000000121075160_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070077625-000000000121075160_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070077625-000000000121075160_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('490', '99', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070077625-000000000121075160_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070077625-000000000121075160_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070077625-000000000121075160_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('491', '99', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070077625-000000000121075160_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070077625-000000000121075160_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070077625-000000000121075160_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('492', '100', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070076746-000000000150257578_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070076746-000000000150257578_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070076746-000000000150257578_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('493', '100', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076746-000000000150257578_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076746-000000000150257578_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076746-000000000150257578_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('494', '100', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070076746-000000000150257578_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070076746-000000000150257578_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070076746-000000000150257578_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('495', '100', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070076746-000000000150257578_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070076746-000000000150257578_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070076746-000000000150257578_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('496', '100', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076746-000000000150257578_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076746-000000000150257578_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076746-000000000150257578_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('497', '101', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125276710_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125276710_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125276710_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('498', '101', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125276710_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125276710_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125276710_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('499', '101', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125276710_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125276710_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125276710_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('500', '101', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125276710_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125276710_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125276710_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('501', '101', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125276710_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125276710_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125276710_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('502', '102', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070081934-000000000124544262_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070081934-000000000124544262_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070081934-000000000124544262_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('503', '102', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070081934-000000000124544262_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070081934-000000000124544262_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070081934-000000000124544262_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('504', '102', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070081934-000000000124544262_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070081934-000000000124544262_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070081934-000000000124544262_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('505', '102', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081934-000000000124544262_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081934-000000000124544262_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081934-000000000124544262_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('506', '102', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070081934-000000000124544262_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070081934-000000000124544262_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070081934-000000000124544262_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('507', '103', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000140028326_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000140028326_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000140028326_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('508', '103', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000140028326_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000140028326_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000140028326_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('509', '103', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000140028326_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000140028326_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000140028326_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('510', '103', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000140028326_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000140028326_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000140028326_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('511', '103', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000140028326_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000140028326_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000140028326_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('512', '104', 'http://image4.suning.cn/uimg/mcmp/tm/0010131438000000000781981262_1_800x800.jpg', 'http://image4.suning.cn/uimg/mcmp/tm/0010131438000000000781981262_1_400x400.jpg', 'http://image4.suning.cn/uimg/mcmp/tm/0010131438000000000781981262_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('513', '105', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070072706-000000000107363249_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070072706-000000000107363249_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070072706-000000000107363249_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('514', '105', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070072706-000000000107363249_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070072706-000000000107363249_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070072706-000000000107363249_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('515', '105', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070072706-000000000107363249_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070072706-000000000107363249_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070072706-000000000107363249_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('516', '105', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070072706-000000000107363249_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070072706-000000000107363249_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070072706-000000000107363249_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('517', '105', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070072706-000000000107363249_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070072706-000000000107363249_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070072706-000000000107363249_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('518', '106', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154601-000000000610955333_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154601-000000000610955333_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154601-000000000610955333_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('519', '106', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154601-000000000610955333_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154601-000000000610955333_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154601-000000000610955333_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('520', '106', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154601-000000000610955333_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154601-000000000610955333_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154601-000000000610955333_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('521', '106', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154601-000000000610955333_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154601-000000000610955333_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154601-000000000610955333_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('522', '106', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154601-000000000610955333_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154601-000000000610955333_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154601-000000000610955333_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('523', '107', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070060775-000000000718947745_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070060775-000000000718947745_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070060775-000000000718947745_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('524', '107', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070060775-000000000718947745_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070060775-000000000718947745_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070060775-000000000718947745_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('525', '107', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070060775-000000000718947745_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070060775-000000000718947745_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070060775-000000000718947745_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('526', '107', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070060775-000000000718947745_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070060775-000000000718947745_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070060775-000000000718947745_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('527', '107', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070060775-000000000718947745_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070060775-000000000718947745_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070060775-000000000718947745_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('528', '108', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070155630-000000000670655995_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070155630-000000000670655995_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070155630-000000000670655995_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('529', '108', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070155630-000000000670655995_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070155630-000000000670655995_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070155630-000000000670655995_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('530', '108', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070155630-000000000670655995_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070155630-000000000670655995_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070155630-000000000670655995_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('531', '108', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070155630-000000000670655995_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070155630-000000000670655995_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070155630-000000000670655995_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('532', '108', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070155630-000000000670655995_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070155630-000000000670655995_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070155630-000000000670655995_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('533', '109', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070132363-000000000153079235_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070132363-000000000153079235_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070132363-000000000153079235_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('534', '109', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070132363-000000000153079235_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070132363-000000000153079235_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070132363-000000000153079235_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('535', '109', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070132363-000000000153079235_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070132363-000000000153079235_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070132363-000000000153079235_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('536', '109', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070132363-000000000153079235_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070132363-000000000153079235_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070132363-000000000153079235_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('537', '109', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070132363-000000000153079235_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070132363-000000000153079235_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070132363-000000000153079235_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('538', '109', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070132363-000000000153079235_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070132363-000000000153079235_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070132363-000000000153079235_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('539', '110', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070124519-000000000139650258_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070124519-000000000139650258_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070124519-000000000139650258_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('540', '110', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070124519-000000000139650258_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070124519-000000000139650258_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070124519-000000000139650258_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('541', '110', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070124519-000000000139650258_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070124519-000000000139650258_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070124519-000000000139650258_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('542', '110', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070124519-000000000139650258_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070124519-000000000139650258_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070124519-000000000139650258_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('543', '110', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070124519-000000000139650258_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070124519-000000000139650258_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070124519-000000000139650258_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('544', '111', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070074787-000000000120133281_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070074787-000000000120133281_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070074787-000000000120133281_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('545', '111', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070074787-000000000120133281_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070074787-000000000120133281_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070074787-000000000120133281_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('546', '111', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070074787-000000000120133281_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070074787-000000000120133281_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070074787-000000000120133281_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('547', '111', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070074787-000000000120133281_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070074787-000000000120133281_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070074787-000000000120133281_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('548', '111', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070074787-000000000120133281_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070074787-000000000120133281_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070074787-000000000120133281_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('549', '112', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131468-000000000164980388_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131468-000000000164980388_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131468-000000000164980388_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('550', '112', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070131468-000000000164980388_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070131468-000000000164980388_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070131468-000000000164980388_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('551', '112', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131468-000000000164980388_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131468-000000000164980388_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131468-000000000164980388_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('552', '112', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070131468-000000000164980388_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070131468-000000000164980388_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070131468-000000000164980388_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('553', '112', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070131468-000000000164980388_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070131468-000000000164980388_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070131468-000000000164980388_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('554', '112', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070131468-000000000164980388_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070131468-000000000164980388_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070131468-000000000164980388_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('555', '113', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070079990-000000000173495726_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070079990-000000000173495726_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070079990-000000000173495726_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('556', '113', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070079990-000000000173495726_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070079990-000000000173495726_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070079990-000000000173495726_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('557', '113', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070079990-000000000173495726_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070079990-000000000173495726_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070079990-000000000173495726_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('558', '113', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070079990-000000000173495726_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070079990-000000000173495726_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070079990-000000000173495726_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('559', '113', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070079990-000000000173495726_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070079990-000000000173495726_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070079990-000000000173495726_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('560', '114', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070103482-000000000134624753_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070103482-000000000134624753_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070103482-000000000134624753_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('561', '114', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070103482-000000000134624753_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070103482-000000000134624753_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070103482-000000000134624753_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('562', '114', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070103482-000000000134624753_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070103482-000000000134624753_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070103482-000000000134624753_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('563', '114', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070103482-000000000134624753_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070103482-000000000134624753_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070103482-000000000134624753_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('564', '114', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070103482-000000000134624753_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070103482-000000000134624753_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070103482-000000000134624753_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('565', '115', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154601-000000000635731491_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154601-000000000635731491_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154601-000000000635731491_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('566', '115', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154601-000000000635731491_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154601-000000000635731491_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154601-000000000635731491_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('567', '115', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154601-000000000635731491_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154601-000000000635731491_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154601-000000000635731491_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('568', '115', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154601-000000000635731491_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154601-000000000635731491_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154601-000000000635731491_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('569', '115', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154601-000000000635731491_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154601-000000000635731491_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154601-000000000635731491_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('570', '116', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070063162-000000000104742333_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070063162-000000000104742333_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070063162-000000000104742333_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('571', '116', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070063162-000000000104742333_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070063162-000000000104742333_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070063162-000000000104742333_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('572', '116', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070063162-000000000104742333_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070063162-000000000104742333_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070063162-000000000104742333_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('573', '116', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070063162-000000000104742333_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070063162-000000000104742333_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070063162-000000000104742333_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('574', '116', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070063162-000000000104742333_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070063162-000000000104742333_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070063162-000000000104742333_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('575', '117', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070143723-000000000681022720_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070143723-000000000681022720_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070143723-000000000681022720_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('576', '117', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070143723-000000000681022720_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070143723-000000000681022720_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070143723-000000000681022720_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('577', '117', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070143723-000000000681022720_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070143723-000000000681022720_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070143723-000000000681022720_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('578', '117', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070143723-000000000681022720_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070143723-000000000681022720_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070143723-000000000681022720_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('579', '117', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070143723-000000000681022720_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070143723-000000000681022720_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070143723-000000000681022720_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('580', '118', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070149803-000000000624051459_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070149803-000000000624051459_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070149803-000000000624051459_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('581', '118', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070149803-000000000624051459_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070149803-000000000624051459_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070149803-000000000624051459_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('582', '118', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070149803-000000000624051459_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070149803-000000000624051459_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070149803-000000000624051459_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('583', '118', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070149803-000000000624051459_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070149803-000000000624051459_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070149803-000000000624051459_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('584', '118', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070149803-000000000624051459_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070149803-000000000624051459_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070149803-000000000624051459_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('585', '119', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070171599-000000000695866354_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070171599-000000000695866354_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070171599-000000000695866354_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('586', '119', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070171599-000000000695866354_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070171599-000000000695866354_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070171599-000000000695866354_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('587', '119', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070171599-000000000695866354_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070171599-000000000695866354_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070171599-000000000695866354_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('588', '119', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070171599-000000000695866354_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070171599-000000000695866354_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070171599-000000000695866354_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('589', '119', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070171599-000000000695866354_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070171599-000000000695866354_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070171599-000000000695866354_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('590', '119', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070171599-000000000695866354_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070171599-000000000695866354_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070171599-000000000695866354_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('591', '120', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070149803-000000000620970095_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070149803-000000000620970095_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070149803-000000000620970095_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('592', '120', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070149803-000000000620970095_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070149803-000000000620970095_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070149803-000000000620970095_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('593', '120', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070149803-000000000620970095_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070149803-000000000620970095_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070149803-000000000620970095_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('594', '120', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070149803-000000000620970095_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070149803-000000000620970095_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070149803-000000000620970095_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('595', '120', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070149803-000000000620970095_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070149803-000000000620970095_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070149803-000000000620970095_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('596', '121', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070149803-000000000627017166_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070149803-000000000627017166_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070149803-000000000627017166_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('597', '121', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070149803-000000000627017166_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070149803-000000000627017166_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070149803-000000000627017166_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('598', '121', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070149803-000000000627017166_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070149803-000000000627017166_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070149803-000000000627017166_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('599', '121', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070149803-000000000627017166_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070149803-000000000627017166_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070149803-000000000627017166_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('600', '121', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070149803-000000000627017166_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070149803-000000000627017166_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070149803-000000000627017166_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('601', '122', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070161191-000000000616872624_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070161191-000000000616872624_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070161191-000000000616872624_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('602', '122', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070161191-000000000616872624_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070161191-000000000616872624_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070161191-000000000616872624_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('603', '122', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070161191-000000000616872624_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070161191-000000000616872624_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070161191-000000000616872624_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('604', '122', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070161191-000000000616872624_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070161191-000000000616872624_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070161191-000000000616872624_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('605', '122', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070161191-000000000616872624_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070161191-000000000616872624_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070161191-000000000616872624_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('606', '123', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070169677-000000000732278666_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070169677-000000000732278666_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070169677-000000000732278666_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('607', '123', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070169677-000000000732278666_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070169677-000000000732278666_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070169677-000000000732278666_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('608', '123', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070169677-000000000732278666_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070169677-000000000732278666_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070169677-000000000732278666_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('609', '123', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070169677-000000000732278666_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070169677-000000000732278666_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070169677-000000000732278666_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('610', '123', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070169677-000000000732278666_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070169677-000000000732278666_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070169677-000000000732278666_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('611', '124', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070069664-000000000107794173_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070069664-000000000107794173_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070069664-000000000107794173_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('612', '124', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070069664-000000000107794173_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070069664-000000000107794173_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070069664-000000000107794173_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('613', '124', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070069664-000000000107794173_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070069664-000000000107794173_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070069664-000000000107794173_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('614', '124', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070069664-000000000107794173_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070069664-000000000107794173_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070069664-000000000107794173_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('615', '124', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070069664-000000000107794173_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070069664-000000000107794173_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070069664-000000000107794173_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('616', '125', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070124803-000000000151556634_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070124803-000000000151556634_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070124803-000000000151556634_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('617', '125', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070124803-000000000151556634_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070124803-000000000151556634_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070124803-000000000151556634_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('618', '125', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070124803-000000000151556634_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070124803-000000000151556634_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070124803-000000000151556634_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('619', '125', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070124803-000000000151556634_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070124803-000000000151556634_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070124803-000000000151556634_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('620', '125', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070124803-000000000151556634_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070124803-000000000151556634_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070124803-000000000151556634_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('621', '126', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070169677-000000000664247261_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070169677-000000000664247261_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070169677-000000000664247261_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('622', '126', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070169677-000000000664247261_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070169677-000000000664247261_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070169677-000000000664247261_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('623', '126', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070169677-000000000664247261_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070169677-000000000664247261_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070169677-000000000664247261_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('624', '126', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070169677-000000000664247261_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070169677-000000000664247261_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070169677-000000000664247261_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('625', '126', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070169677-000000000664247261_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070169677-000000000664247261_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070169677-000000000664247261_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('626', '127', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070168839-000000000666082990_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070168839-000000000666082990_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070168839-000000000666082990_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('627', '127', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070168839-000000000666082990_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070168839-000000000666082990_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070168839-000000000666082990_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('628', '127', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070168839-000000000666082990_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070168839-000000000666082990_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070168839-000000000666082990_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('629', '127', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070168839-000000000666082990_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070168839-000000000666082990_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070168839-000000000666082990_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('630', '127', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070168839-000000000666082990_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070168839-000000000666082990_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070168839-000000000666082990_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('631', '128', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061826-000000000133229463_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061826-000000000133229463_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061826-000000000133229463_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('632', '128', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061826-000000000133229463_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061826-000000000133229463_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061826-000000000133229463_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('633', '128', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061826-000000000133229463_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061826-000000000133229463_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061826-000000000133229463_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('634', '128', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061826-000000000133229463_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061826-000000000133229463_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061826-000000000133229463_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('635', '128', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061826-000000000133229463_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061826-000000000133229463_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061826-000000000133229463_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('636', '129', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070063122-000000000152211645_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070063122-000000000152211645_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070063122-000000000152211645_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('637', '129', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070063122-000000000152211645_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070063122-000000000152211645_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070063122-000000000152211645_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('638', '129', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070063122-000000000152211645_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070063122-000000000152211645_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070063122-000000000152211645_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('639', '129', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070063122-000000000152211645_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070063122-000000000152211645_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070063122-000000000152211645_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('640', '129', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070063122-000000000152211645_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070063122-000000000152211645_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070063122-000000000152211645_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('641', '129', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070063122-000000000152211645_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070063122-000000000152211645_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070063122-000000000152211645_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('642', '130', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070071476-000000000603792627_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070071476-000000000603792627_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070071476-000000000603792627_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('643', '130', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070071476-000000000603792627_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070071476-000000000603792627_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070071476-000000000603792627_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('644', '130', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070071476-000000000603792627_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070071476-000000000603792627_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070071476-000000000603792627_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('645', '130', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070071476-000000000603792627_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070071476-000000000603792627_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070071476-000000000603792627_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('646', '130', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070071476-000000000603792627_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070071476-000000000603792627_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070071476-000000000603792627_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('647', '131', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070070727-000000000132140851_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070070727-000000000132140851_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070070727-000000000132140851_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('648', '131', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070070727-000000000132140851_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070070727-000000000132140851_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070070727-000000000132140851_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('649', '131', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070070727-000000000132140851_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070070727-000000000132140851_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070070727-000000000132140851_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('650', '131', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070070727-000000000132140851_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070070727-000000000132140851_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070070727-000000000132140851_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('651', '131', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070070727-000000000132140851_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070070727-000000000132140851_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070070727-000000000132140851_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('652', '132', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088768-000000000154783498_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088768-000000000154783498_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088768-000000000154783498_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('653', '132', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088768-000000000154783498_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088768-000000000154783498_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088768-000000000154783498_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('654', '132', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088768-000000000154783498_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088768-000000000154783498_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088768-000000000154783498_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('655', '132', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088768-000000000154783498_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088768-000000000154783498_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088768-000000000154783498_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('656', '132', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088768-000000000154783498_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088768-000000000154783498_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088768-000000000154783498_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('657', '133', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070103779-000000000133398282_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070103779-000000000133398282_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070103779-000000000133398282_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('658', '133', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070103779-000000000133398282_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070103779-000000000133398282_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070103779-000000000133398282_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('659', '133', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070103779-000000000133398282_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070103779-000000000133398282_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070103779-000000000133398282_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('660', '133', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070103779-000000000133398282_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070103779-000000000133398282_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070103779-000000000133398282_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('661', '133', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070103779-000000000133398282_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070103779-000000000133398282_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070103779-000000000133398282_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('662', '134', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061580-000000000188176953_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061580-000000000188176953_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061580-000000000188176953_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('663', '134', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061580-000000000188176953_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061580-000000000188176953_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061580-000000000188176953_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('664', '134', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061580-000000000188176953_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061580-000000000188176953_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061580-000000000188176953_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('665', '134', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061580-000000000188176953_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061580-000000000188176953_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061580-000000000188176953_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('666', '134', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061580-000000000188176953_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061580-000000000188176953_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061580-000000000188176953_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('667', '135', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070091482-000000000128300093_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070091482-000000000128300093_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070091482-000000000128300093_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('668', '135', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070091482-000000000128300093_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070091482-000000000128300093_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070091482-000000000128300093_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('669', '135', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070091482-000000000128300093_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070091482-000000000128300093_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070091482-000000000128300093_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('670', '135', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070091482-000000000128300093_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070091482-000000000128300093_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070091482-000000000128300093_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('671', '135', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070091482-000000000128300093_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070091482-000000000128300093_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070091482-000000000128300093_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('672', '135', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070091482-000000000128300093_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070091482-000000000128300093_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070091482-000000000128300093_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('673', '136', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000754286381_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000754286381_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000754286381_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('674', '136', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000754286381_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000754286381_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000754286381_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('675', '136', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000754286381_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000754286381_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000754286381_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('676', '136', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000754286381_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000754286381_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000754286381_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('677', '136', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000754286381_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000754286381_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000754286381_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('678', '137', 'http://image5.suning.cn/uimg/mcmp/tm/0010130227000000000621880224_1_800x800.jpg', 'http://image5.suning.cn/uimg/mcmp/tm/0010130227000000000621880224_1_400x400.jpg', 'http://image5.suning.cn/uimg/mcmp/tm/0010130227000000000621880224_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('679', '137', 'http://image4.suning.cn/uimg/mcmp/tm/0010130227000000000621880224_2_800x800.jpg', 'http://image4.suning.cn/uimg/mcmp/tm/0010130227000000000621880224_2_400x400.jpg', 'http://image4.suning.cn/uimg/mcmp/tm/0010130227000000000621880224_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('680', '137', 'http://image3.suning.cn/uimg/mcmp/tm/0010130227000000000621880224_3_800x800.jpg', 'http://image3.suning.cn/uimg/mcmp/tm/0010130227000000000621880224_3_400x400.jpg', 'http://image3.suning.cn/uimg/mcmp/tm/0010130227000000000621880224_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('681', '137', 'http://image2.suning.cn/uimg/mcmp/tm/0010130227000000000621880224_4_800x800.jpg', 'http://image2.suning.cn/uimg/mcmp/tm/0010130227000000000621880224_4_400x400.jpg', 'http://image2.suning.cn/uimg/mcmp/tm/0010130227000000000621880224_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('682', '137', 'http://image1.suning.cn/uimg/mcmp/tm/0010130227000000000621880224_5_800x800.jpg', 'http://image1.suning.cn/uimg/mcmp/tm/0010130227000000000621880224_5_400x400.jpg', 'http://image1.suning.cn/uimg/mcmp/tm/0010130227000000000621880224_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('683', '138', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070060775-000000000132380939_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070060775-000000000132380939_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070060775-000000000132380939_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('684', '138', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070060775-000000000132380939_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070060775-000000000132380939_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070060775-000000000132380939_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('685', '138', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070060775-000000000132380939_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070060775-000000000132380939_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070060775-000000000132380939_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('686', '138', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070060775-000000000132380939_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070060775-000000000132380939_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070060775-000000000132380939_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('687', '138', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070060775-000000000132380939_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070060775-000000000132380939_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070060775-000000000132380939_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('688', '139', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070146691-000000000601144253_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070146691-000000000601144253_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070146691-000000000601144253_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('689', '139', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070146691-000000000601144253_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070146691-000000000601144253_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070146691-000000000601144253_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('690', '139', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070146691-000000000601144253_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070146691-000000000601144253_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070146691-000000000601144253_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('691', '139', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070146691-000000000601144253_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070146691-000000000601144253_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070146691-000000000601144253_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('692', '139', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070146691-000000000601144253_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070146691-000000000601144253_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070146691-000000000601144253_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('693', '140', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000695599644_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000695599644_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000695599644_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('694', '140', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000695599644_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000695599644_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000695599644_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('695', '140', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000695599644_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000695599644_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000695599644_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('696', '140', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000695599644_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000695599644_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000695599644_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('697', '140', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000695599644_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000695599644_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000695599644_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('698', '141', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000645164577_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000645164577_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000645164577_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('699', '141', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000645164577_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000645164577_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000645164577_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('700', '141', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000645164577_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000645164577_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000645164577_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('701', '141', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000645164577_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000645164577_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000645164577_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('702', '141', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000645164577_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000645164577_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000645164577_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('703', '141', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000645164577_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000645164577_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000645164577_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('704', '142', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000146638003_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000146638003_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000146638003_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('705', '142', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000146638003_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000146638003_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000146638003_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('706', '142', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000146638003_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000146638003_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000146638003_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('707', '142', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000146638003_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000146638003_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000146638003_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('708', '142', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000146638003_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000146638003_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000146638003_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('709', '142', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000146638003_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000146638003_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000146638003_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('710', '143', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000157007437_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000157007437_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000157007437_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('711', '143', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000157007437_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000157007437_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000157007437_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('712', '143', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000157007437_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000157007437_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000157007437_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('713', '143', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000157007437_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000157007437_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000157007437_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('714', '143', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000157007437_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000157007437_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000157007437_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('715', '144', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000158414327_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000158414327_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000158414327_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('716', '144', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000158414327_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000158414327_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000158414327_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('717', '144', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000158414327_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000158414327_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000158414327_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('718', '144', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000158414327_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000158414327_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000158414327_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('719', '144', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000158414327_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000158414327_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000158414327_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('720', '145', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602623062_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602623062_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602623062_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('721', '145', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602623062_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602623062_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602623062_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('722', '145', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602623062_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602623062_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602623062_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('723', '145', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602623062_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602623062_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602623062_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('724', '145', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602623062_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602623062_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602623062_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('725', '146', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192293746_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192293746_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192293746_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('726', '146', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192293746_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192293746_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192293746_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('727', '146', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192293746_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192293746_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192293746_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('728', '146', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192293746_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192293746_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192293746_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('729', '146', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192293746_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192293746_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192293746_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('730', '146', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192293746_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192293746_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192293746_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('731', '147', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104779077_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104779077_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104779077_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('732', '147', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104779077_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104779077_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104779077_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('733', '147', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104779077_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104779077_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104779077_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('734', '147', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104779077_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104779077_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104779077_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('735', '147', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104779077_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104779077_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104779077_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('736', '148', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000773568979_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000773568979_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000773568979_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('737', '148', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000773568979_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000773568979_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000773568979_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('738', '148', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000773568979_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000773568979_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000773568979_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('739', '148', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000773568979_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000773568979_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000773568979_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('740', '148', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000773568979_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000773568979_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000773568979_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('741', '149', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156602152_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156602152_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156602152_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('742', '149', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156602152_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156602152_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156602152_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('743', '149', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156602152_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156602152_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156602152_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('744', '149', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156602152_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156602152_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156602152_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('745', '149', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156602152_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156602152_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156602152_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('746', '150', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000157622473_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000157622473_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000157622473_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('747', '150', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000157622473_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000157622473_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000157622473_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('748', '150', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000157622473_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000157622473_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000157622473_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('749', '150', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000157622473_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000157622473_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000157622473_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('750', '150', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000157622473_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000157622473_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000157622473_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('751', '151', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070064375-000000000101309942_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070064375-000000000101309942_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070064375-000000000101309942_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('752', '151', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070064375-000000000101309942_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070064375-000000000101309942_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070064375-000000000101309942_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('753', '151', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070064375-000000000101309942_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070064375-000000000101309942_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070064375-000000000101309942_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('754', '151', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070064375-000000000101309942_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070064375-000000000101309942_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070064375-000000000101309942_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('755', '151', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070064375-000000000101309942_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070064375-000000000101309942_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070064375-000000000101309942_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('756', '152', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070064375-000000000178224568_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070064375-000000000178224568_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070064375-000000000178224568_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('757', '152', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070064375-000000000178224568_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070064375-000000000178224568_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070064375-000000000178224568_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('758', '152', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070064375-000000000178224568_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070064375-000000000178224568_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070064375-000000000178224568_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('759', '152', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070064375-000000000178224568_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070064375-000000000178224568_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070064375-000000000178224568_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('760', '152', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070064375-000000000178224568_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070064375-000000000178224568_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070064375-000000000178224568_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('761', '153', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000639865528_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000639865528_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000639865528_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('762', '153', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000639865528_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000639865528_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000639865528_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('763', '153', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000639865528_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000639865528_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000639865528_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('764', '153', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000639865528_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000639865528_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000639865528_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('765', '153', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000639865528_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000639865528_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000639865528_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('766', '153', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000639865528_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000639865528_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000639865528_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('767', '154', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000176901127_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000176901127_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000176901127_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('768', '154', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000176901127_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000176901127_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000176901127_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('769', '154', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000176901127_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000176901127_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000176901127_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('770', '154', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000176901127_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000176901127_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000176901127_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('771', '154', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000176901127_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000176901127_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000176901127_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('772', '155', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000617551540_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000617551540_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000617551540_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('773', '155', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000617551540_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000617551540_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000617551540_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('774', '155', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000617551540_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000617551540_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000617551540_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('775', '155', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000617551540_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000617551540_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000617551540_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('776', '155', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000617551540_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000617551540_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000617551540_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('777', '156', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070136809-000000000635743505_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070136809-000000000635743505_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070136809-000000000635743505_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('778', '156', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070136809-000000000635743505_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070136809-000000000635743505_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070136809-000000000635743505_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('779', '156', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070136809-000000000635743505_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070136809-000000000635743505_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070136809-000000000635743505_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('780', '156', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070136809-000000000635743505_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070136809-000000000635743505_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070136809-000000000635743505_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('781', '156', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070136809-000000000635743505_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070136809-000000000635743505_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070136809-000000000635743505_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('782', '156', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070136809-000000000635743505_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070136809-000000000635743505_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070136809-000000000635743505_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('783', '157', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000705424875_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000705424875_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000705424875_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('784', '157', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000705424875_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000705424875_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000705424875_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('785', '157', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000705424875_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000705424875_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000705424875_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('786', '157', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000705424875_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000705424875_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000705424875_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('787', '157', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000705424875_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000705424875_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000705424875_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('788', '158', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000175051090_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000175051090_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000175051090_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('789', '158', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000175051090_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000175051090_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000175051090_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('790', '158', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000175051090_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000175051090_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000175051090_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('791', '158', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000175051090_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000175051090_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000175051090_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('792', '158', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000175051090_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000175051090_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000175051090_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('793', '159', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070169109-000000000698926617_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070169109-000000000698926617_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070169109-000000000698926617_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('794', '159', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070169109-000000000698926617_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070169109-000000000698926617_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070169109-000000000698926617_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('795', '159', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070169109-000000000698926617_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070169109-000000000698926617_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070169109-000000000698926617_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('796', '159', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070169109-000000000698926617_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070169109-000000000698926617_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070169109-000000000698926617_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('797', '159', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070169109-000000000698926617_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070169109-000000000698926617_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070169109-000000000698926617_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('798', '160', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646264060_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646264060_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646264060_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('799', '160', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646264060_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646264060_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646264060_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('800', '160', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646264060_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646264060_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646264060_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('801', '160', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646264060_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646264060_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646264060_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('802', '160', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646264060_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646264060_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646264060_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('803', '160', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646264060_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646264060_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646264060_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('804', '161', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124599159_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124599159_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124599159_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('805', '162', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070064375-000000000145771619_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070064375-000000000145771619_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070064375-000000000145771619_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('806', '162', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070064375-000000000145771619_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070064375-000000000145771619_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070064375-000000000145771619_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('807', '162', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070064375-000000000145771619_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070064375-000000000145771619_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070064375-000000000145771619_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('808', '162', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070064375-000000000145771619_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070064375-000000000145771619_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070064375-000000000145771619_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('809', '162', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070064375-000000000145771619_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070064375-000000000145771619_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070064375-000000000145771619_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('810', '163', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089668-000000000136490965_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089668-000000000136490965_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089668-000000000136490965_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('811', '163', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089668-000000000136490965_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089668-000000000136490965_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089668-000000000136490965_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('812', '163', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089668-000000000136490965_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089668-000000000136490965_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089668-000000000136490965_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('813', '163', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089668-000000000136490965_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089668-000000000136490965_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089668-000000000136490965_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('814', '163', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089668-000000000136490965_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089668-000000000136490965_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089668-000000000136490965_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('815', '164', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070130691-000000000604077944_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070130691-000000000604077944_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070130691-000000000604077944_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('816', '164', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070130691-000000000604077944_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070130691-000000000604077944_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070130691-000000000604077944_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('817', '164', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070130691-000000000604077944_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070130691-000000000604077944_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070130691-000000000604077944_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('818', '164', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070130691-000000000604077944_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070130691-000000000604077944_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070130691-000000000604077944_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('819', '164', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070130691-000000000604077944_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070130691-000000000604077944_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070130691-000000000604077944_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('820', '165', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135867-000000000193310933_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135867-000000000193310933_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135867-000000000193310933_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('821', '165', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135867-000000000193310933_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135867-000000000193310933_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135867-000000000193310933_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('822', '165', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135867-000000000193310933_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135867-000000000193310933_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135867-000000000193310933_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('823', '165', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135867-000000000193310933_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135867-000000000193310933_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135867-000000000193310933_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('824', '165', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135867-000000000193310933_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135867-000000000193310933_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135867-000000000193310933_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('825', '166', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065603-000000000600600535_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065603-000000000600600535_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065603-000000000600600535_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('826', '166', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065603-000000000600600535_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065603-000000000600600535_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065603-000000000600600535_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('827', '166', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070065603-000000000600600535_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070065603-000000000600600535_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070065603-000000000600600535_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('828', '166', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070065603-000000000600600535_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070065603-000000000600600535_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070065603-000000000600600535_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('829', '166', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070065603-000000000600600535_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070065603-000000000600600535_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070065603-000000000600600535_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('830', '167', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123505673_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123505673_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123505673_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('831', '167', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123505673_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123505673_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123505673_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('832', '167', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123505673_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123505673_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123505673_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('833', '167', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123505673_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123505673_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123505673_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('834', '167', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123505673_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123505673_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123505673_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('835', '168', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162712-000000000798003708_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162712-000000000798003708_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162712-000000000798003708_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('836', '168', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162712-000000000798003708_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162712-000000000798003708_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162712-000000000798003708_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('837', '168', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162712-000000000798003708_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162712-000000000798003708_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162712-000000000798003708_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('838', '168', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162712-000000000798003708_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162712-000000000798003708_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162712-000000000798003708_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('839', '168', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162712-000000000798003708_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162712-000000000798003708_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162712-000000000798003708_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('840', '169', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123283564_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123283564_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123283564_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('841', '169', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123283564_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123283564_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123283564_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('842', '169', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123283564_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123283564_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123283564_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('843', '169', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123283564_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123283564_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123283564_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('844', '169', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123283564_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123283564_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123283564_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('845', '169', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123283564_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123283564_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065603-000000000123283564_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('846', '170', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065603-000000000135771054_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065603-000000000135771054_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065603-000000000135771054_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('847', '170', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070065603-000000000135771054_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070065603-000000000135771054_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070065603-000000000135771054_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('848', '170', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065603-000000000135771054_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065603-000000000135771054_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065603-000000000135771054_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('849', '170', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070065603-000000000135771054_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070065603-000000000135771054_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070065603-000000000135771054_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('850', '170', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070065603-000000000135771054_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070065603-000000000135771054_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070065603-000000000135771054_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('851', '170', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065603-000000000135771054_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065603-000000000135771054_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065603-000000000135771054_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('852', '171', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070150907-000000000187981051_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070150907-000000000187981051_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070150907-000000000187981051_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('853', '171', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070150907-000000000187981051_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070150907-000000000187981051_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070150907-000000000187981051_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('854', '171', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070150907-000000000187981051_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070150907-000000000187981051_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070150907-000000000187981051_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('855', '171', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070150907-000000000187981051_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070150907-000000000187981051_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070150907-000000000187981051_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('856', '171', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070150907-000000000187981051_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070150907-000000000187981051_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070150907-000000000187981051_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('857', '172', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690289957_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690289957_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690289957_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('858', '172', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690289957_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690289957_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690289957_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('859', '172', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690289957_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690289957_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690289957_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('860', '172', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690289957_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690289957_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690289957_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('861', '172', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690289957_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690289957_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690289957_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('862', '173', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070083422-000000000129635902_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070083422-000000000129635902_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070083422-000000000129635902_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('863', '173', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070083422-000000000129635902_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070083422-000000000129635902_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070083422-000000000129635902_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('864', '173', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070083422-000000000129635902_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070083422-000000000129635902_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070083422-000000000129635902_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('865', '173', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070083422-000000000129635902_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070083422-000000000129635902_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070083422-000000000129635902_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('866', '173', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070083422-000000000129635902_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070083422-000000000129635902_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070083422-000000000129635902_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('867', '174', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070140995-000000000158119981_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070140995-000000000158119981_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070140995-000000000158119981_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('868', '174', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070140995-000000000158119981_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070140995-000000000158119981_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070140995-000000000158119981_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('869', '174', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070140995-000000000158119981_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070140995-000000000158119981_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070140995-000000000158119981_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('870', '174', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070140995-000000000158119981_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070140995-000000000158119981_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070140995-000000000158119981_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('871', '174', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070140995-000000000158119981_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070140995-000000000158119981_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070140995-000000000158119981_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('872', '175', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070069333-000000000176067616_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070069333-000000000176067616_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070069333-000000000176067616_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('873', '175', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070069333-000000000176067616_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070069333-000000000176067616_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070069333-000000000176067616_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('874', '175', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070069333-000000000176067616_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070069333-000000000176067616_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070069333-000000000176067616_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('875', '175', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070069333-000000000176067616_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070069333-000000000176067616_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070069333-000000000176067616_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('876', '175', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070069333-000000000176067616_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070069333-000000000176067616_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070069333-000000000176067616_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('877', '176', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070132014-000000000149790287_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070132014-000000000149790287_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070132014-000000000149790287_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('878', '176', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070132014-000000000149790287_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070132014-000000000149790287_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070132014-000000000149790287_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('879', '176', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070132014-000000000149790287_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070132014-000000000149790287_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070132014-000000000149790287_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('880', '176', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070132014-000000000149790287_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070132014-000000000149790287_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070132014-000000000149790287_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('881', '176', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070132014-000000000149790287_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070132014-000000000149790287_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070132014-000000000149790287_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('882', '177', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062948-000000000140387055_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062948-000000000140387055_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062948-000000000140387055_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('883', '177', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062948-000000000140387055_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062948-000000000140387055_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062948-000000000140387055_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('884', '177', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062948-000000000140387055_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062948-000000000140387055_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062948-000000000140387055_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('885', '177', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062948-000000000140387055_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062948-000000000140387055_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062948-000000000140387055_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('886', '177', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062948-000000000140387055_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062948-000000000140387055_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062948-000000000140387055_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('887', '178', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061668-000000000127715787_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061668-000000000127715787_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061668-000000000127715787_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('888', '178', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061668-000000000127715787_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061668-000000000127715787_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061668-000000000127715787_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('889', '178', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061668-000000000127715787_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061668-000000000127715787_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061668-000000000127715787_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('890', '178', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061668-000000000127715787_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061668-000000000127715787_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061668-000000000127715787_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('891', '178', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061668-000000000127715787_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061668-000000000127715787_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061668-000000000127715787_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('892', '178', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061668-000000000127715787_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061668-000000000127715787_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061668-000000000127715787_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('893', '179', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070064377-000000000105212161_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070064377-000000000105212161_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070064377-000000000105212161_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('894', '179', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070064377-000000000105212161_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070064377-000000000105212161_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070064377-000000000105212161_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('895', '179', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070064377-000000000105212161_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070064377-000000000105212161_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070064377-000000000105212161_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('896', '179', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070064377-000000000105212161_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070064377-000000000105212161_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070064377-000000000105212161_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('897', '179', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070064377-000000000105212161_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070064377-000000000105212161_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070064377-000000000105212161_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('898', '180', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690285841_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690285841_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690285841_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('899', '180', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690285841_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690285841_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690285841_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('900', '180', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690285841_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690285841_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690285841_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('901', '180', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690285841_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690285841_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690285841_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('902', '180', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690285841_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690285841_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690285841_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('903', '181', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190720077_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190720077_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190720077_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('904', '181', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190720077_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190720077_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190720077_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('905', '181', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190720077_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190720077_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190720077_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('906', '181', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190720077_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190720077_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190720077_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('907', '181', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190720077_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190720077_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190720077_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('908', '181', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190720077_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190720077_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190720077_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('909', '182', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135676-000000000146551974_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135676-000000000146551974_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135676-000000000146551974_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('910', '182', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135676-000000000146551974_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135676-000000000146551974_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135676-000000000146551974_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('911', '182', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135676-000000000146551974_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135676-000000000146551974_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135676-000000000146551974_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('912', '182', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135676-000000000146551974_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135676-000000000146551974_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135676-000000000146551974_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('913', '182', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135676-000000000146551974_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135676-000000000146551974_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135676-000000000146551974_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('914', '183', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070120849-000000000149284983_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070120849-000000000149284983_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070120849-000000000149284983_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('915', '183', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070120849-000000000149284983_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070120849-000000000149284983_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070120849-000000000149284983_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('916', '183', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070120849-000000000149284983_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070120849-000000000149284983_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070120849-000000000149284983_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('917', '183', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070120849-000000000149284983_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070120849-000000000149284983_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070120849-000000000149284983_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('918', '183', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070120849-000000000149284983_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070120849-000000000149284983_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070120849-000000000149284983_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('919', '184', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070172500-000000000695030874_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070172500-000000000695030874_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070172500-000000000695030874_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('920', '184', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070172500-000000000695030874_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070172500-000000000695030874_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070172500-000000000695030874_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('921', '184', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070172500-000000000695030874_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070172500-000000000695030874_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070172500-000000000695030874_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('922', '184', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070172500-000000000695030874_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070172500-000000000695030874_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070172500-000000000695030874_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('923', '184', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070172500-000000000695030874_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070172500-000000000695030874_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070172500-000000000695030874_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('924', '185', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070131590-000000000104424068_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070131590-000000000104424068_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070131590-000000000104424068_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('925', '185', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070131590-000000000104424068_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070131590-000000000104424068_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070131590-000000000104424068_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('926', '185', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070131590-000000000104424068_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070131590-000000000104424068_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070131590-000000000104424068_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('927', '185', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131590-000000000104424068_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131590-000000000104424068_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131590-000000000104424068_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('928', '185', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070131590-000000000104424068_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070131590-000000000104424068_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070131590-000000000104424068_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('929', '186', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070165084-000000000695276854_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070165084-000000000695276854_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070165084-000000000695276854_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('930', '186', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070165084-000000000695276854_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070165084-000000000695276854_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070165084-000000000695276854_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('931', '186', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070165084-000000000695276854_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070165084-000000000695276854_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070165084-000000000695276854_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('932', '186', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070165084-000000000695276854_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070165084-000000000695276854_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070165084-000000000695276854_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('933', '186', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070165084-000000000695276854_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070165084-000000000695276854_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070165084-000000000695276854_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('934', '187', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070109679-000000000103147980_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070109679-000000000103147980_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070109679-000000000103147980_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('935', '187', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070109679-000000000103147980_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070109679-000000000103147980_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070109679-000000000103147980_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('936', '187', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070109679-000000000103147980_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070109679-000000000103147980_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070109679-000000000103147980_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('937', '187', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070109679-000000000103147980_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070109679-000000000103147980_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070109679-000000000103147980_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('938', '187', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070109679-000000000103147980_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070109679-000000000103147980_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070109679-000000000103147980_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('939', '188', 'http://image1.suning.cn/uimg/mcmp/tm/0010132751000000000694831475_1_800x800.jpg', 'http://image1.suning.cn/uimg/mcmp/tm/0010132751000000000694831475_1_400x400.jpg', 'http://image1.suning.cn/uimg/mcmp/tm/0010132751000000000694831475_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('940', '188', 'http://image5.suning.cn/uimg/mcmp/tm/0010132751000000000694831475_2_800x800.jpg', 'http://image5.suning.cn/uimg/mcmp/tm/0010132751000000000694831475_2_400x400.jpg', 'http://image5.suning.cn/uimg/mcmp/tm/0010132751000000000694831475_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('941', '188', 'http://image4.suning.cn/uimg/mcmp/tm/0010132751000000000694831475_3_800x800.jpg', 'http://image4.suning.cn/uimg/mcmp/tm/0010132751000000000694831475_3_400x400.jpg', 'http://image4.suning.cn/uimg/mcmp/tm/0010132751000000000694831475_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('942', '188', 'http://image3.suning.cn/uimg/mcmp/tm/0010132751000000000694831475_4_800x800.jpg', 'http://image3.suning.cn/uimg/mcmp/tm/0010132751000000000694831475_4_400x400.jpg', 'http://image3.suning.cn/uimg/mcmp/tm/0010132751000000000694831475_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('943', '188', 'http://image2.suning.cn/uimg/mcmp/tm/0010132751000000000694831475_5_800x800.jpg', 'http://image2.suning.cn/uimg/mcmp/tm/0010132751000000000694831475_5_400x400.jpg', 'http://image2.suning.cn/uimg/mcmp/tm/0010132751000000000694831475_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('944', '189', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070164615-000000000697275459_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070164615-000000000697275459_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070164615-000000000697275459_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('945', '189', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070164615-000000000697275459_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070164615-000000000697275459_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070164615-000000000697275459_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('946', '189', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070164615-000000000697275459_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070164615-000000000697275459_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070164615-000000000697275459_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('947', '189', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070164615-000000000697275459_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070164615-000000000697275459_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070164615-000000000697275459_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('948', '189', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070164615-000000000697275459_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070164615-000000000697275459_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070164615-000000000697275459_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('949', '190', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061202-000000000193263058_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061202-000000000193263058_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061202-000000000193263058_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('950', '190', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061202-000000000193263058_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061202-000000000193263058_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061202-000000000193263058_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('951', '190', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061202-000000000193263058_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061202-000000000193263058_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061202-000000000193263058_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('952', '190', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061202-000000000193263058_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061202-000000000193263058_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061202-000000000193263058_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('953', '190', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061202-000000000193263058_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061202-000000000193263058_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061202-000000000193263058_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('954', '191', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000689225828_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000689225828_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000689225828_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('955', '191', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000689225828_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000689225828_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000689225828_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('956', '191', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000689225828_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000689225828_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000689225828_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('957', '191', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000689225828_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000689225828_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000689225828_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('958', '191', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000689225828_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000689225828_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000689225828_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('959', '192', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061090-000000000132185723_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061090-000000000132185723_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061090-000000000132185723_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('960', '192', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061090-000000000132185723_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061090-000000000132185723_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061090-000000000132185723_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('961', '192', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061090-000000000132185723_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061090-000000000132185723_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061090-000000000132185723_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('962', '192', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061090-000000000132185723_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061090-000000000132185723_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061090-000000000132185723_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('963', '192', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061090-000000000132185723_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061090-000000000132185723_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061090-000000000132185723_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('964', '193', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070090808-000000000144524598_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070090808-000000000144524598_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070090808-000000000144524598_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('965', '193', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070090808-000000000144524598_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070090808-000000000144524598_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070090808-000000000144524598_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('966', '193', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070090808-000000000144524598_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070090808-000000000144524598_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070090808-000000000144524598_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('967', '193', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070090808-000000000144524598_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070090808-000000000144524598_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070090808-000000000144524598_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('968', '193', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070090808-000000000144524598_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070090808-000000000144524598_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070090808-000000000144524598_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('969', '194', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000631560330_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000631560330_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000631560330_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('970', '194', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000631560330_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000631560330_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000631560330_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('971', '194', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000631560330_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000631560330_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000631560330_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('972', '194', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000631560330_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000631560330_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000631560330_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('973', '194', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000631560330_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000631560330_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000631560330_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('974', '195', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070064904-000000000134037368_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070064904-000000000134037368_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070064904-000000000134037368_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('975', '195', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070064904-000000000134037368_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070064904-000000000134037368_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070064904-000000000134037368_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('976', '195', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070064904-000000000134037368_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070064904-000000000134037368_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070064904-000000000134037368_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('977', '195', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070064904-000000000134037368_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070064904-000000000134037368_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070064904-000000000134037368_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('978', '195', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070064904-000000000134037368_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070064904-000000000134037368_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070064904-000000000134037368_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('979', '196', 'http://image1.suning.cn/uimg/mcmp/tm/0010137140000000000826242878_1_800x800.jpg', 'http://image1.suning.cn/uimg/mcmp/tm/0010137140000000000826242878_1_400x400.jpg', 'http://image1.suning.cn/uimg/mcmp/tm/0010137140000000000826242878_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('980', '196', 'http://image2.suning.cn/uimg/mcmp/tm/0010137140000000000826242878_2_800x800.jpg', 'http://image2.suning.cn/uimg/mcmp/tm/0010137140000000000826242878_2_400x400.jpg', 'http://image2.suning.cn/uimg/mcmp/tm/0010137140000000000826242878_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('981', '196', 'http://image3.suning.cn/uimg/mcmp/tm/0010137140000000000826242878_3_800x800.jpg', 'http://image3.suning.cn/uimg/mcmp/tm/0010137140000000000826242878_3_400x400.jpg', 'http://image3.suning.cn/uimg/mcmp/tm/0010137140000000000826242878_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('982', '196', 'http://image4.suning.cn/uimg/mcmp/tm/0010137140000000000826242878_4_800x800.jpg', 'http://image4.suning.cn/uimg/mcmp/tm/0010137140000000000826242878_4_400x400.jpg', 'http://image4.suning.cn/uimg/mcmp/tm/0010137140000000000826242878_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('983', '196', 'http://image5.suning.cn/uimg/mcmp/tm/0010137140000000000826242878_5_800x800.jpg', 'http://image5.suning.cn/uimg/mcmp/tm/0010137140000000000826242878_5_400x400.jpg', 'http://image5.suning.cn/uimg/mcmp/tm/0010137140000000000826242878_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('984', '197', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070130560-000000000186768780_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070130560-000000000186768780_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070130560-000000000186768780_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('985', '197', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070130560-000000000186768780_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070130560-000000000186768780_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070130560-000000000186768780_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('986', '197', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070130560-000000000186768780_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070130560-000000000186768780_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070130560-000000000186768780_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('987', '197', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070130560-000000000186768780_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070130560-000000000186768780_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070130560-000000000186768780_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('988', '197', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070130560-000000000186768780_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070130560-000000000186768780_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070130560-000000000186768780_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('989', '198', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156122-000000000826153672_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156122-000000000826153672_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156122-000000000826153672_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('990', '198', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156122-000000000826153672_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156122-000000000826153672_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156122-000000000826153672_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('991', '198', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156122-000000000826153672_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156122-000000000826153672_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156122-000000000826153672_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('992', '198', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156122-000000000826153672_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156122-000000000826153672_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156122-000000000826153672_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('993', '198', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156122-000000000826153672_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156122-000000000826153672_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156122-000000000826153672_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('994', '199', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070091944-000000000624399267_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070091944-000000000624399267_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070091944-000000000624399267_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('995', '199', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070091944-000000000624399267_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070091944-000000000624399267_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070091944-000000000624399267_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('996', '199', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070091944-000000000624399267_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070091944-000000000624399267_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070091944-000000000624399267_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('997', '199', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070091944-000000000624399267_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070091944-000000000624399267_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070091944-000000000624399267_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('998', '199', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070091944-000000000624399267_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070091944-000000000624399267_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070091944-000000000624399267_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('999', '200', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070070847-000000000136195994_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070070847-000000000136195994_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070070847-000000000136195994_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1000', '200', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070070847-000000000136195994_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070070847-000000000136195994_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070070847-000000000136195994_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1001', '200', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070070847-000000000136195994_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070070847-000000000136195994_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070070847-000000000136195994_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1002', '200', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070070847-000000000136195994_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070070847-000000000136195994_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070070847-000000000136195994_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1003', '200', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070070847-000000000136195994_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070070847-000000000136195994_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070070847-000000000136195994_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1004', '201', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070091944-000000000826342165_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070091944-000000000826342165_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070091944-000000000826342165_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1005', '201', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070091944-000000000826342165_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070091944-000000000826342165_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070091944-000000000826342165_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1006', '201', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070091944-000000000826342165_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070091944-000000000826342165_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070091944-000000000826342165_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1007', '201', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070091944-000000000826342165_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070091944-000000000826342165_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070091944-000000000826342165_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1008', '201', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070091944-000000000826342165_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070091944-000000000826342165_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070091944-000000000826342165_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1009', '202', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070120693-000000000165688864_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070120693-000000000165688864_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070120693-000000000165688864_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1010', '202', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070120693-000000000165688864_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070120693-000000000165688864_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070120693-000000000165688864_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1011', '202', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070120693-000000000165688864_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070120693-000000000165688864_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070120693-000000000165688864_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1012', '202', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070120693-000000000165688864_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070120693-000000000165688864_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070120693-000000000165688864_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1013', '202', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070120693-000000000165688864_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070120693-000000000165688864_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070120693-000000000165688864_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1014', '203', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148189-000000000172570769_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148189-000000000172570769_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148189-000000000172570769_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1015', '203', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148189-000000000172570769_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148189-000000000172570769_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148189-000000000172570769_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1016', '203', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148189-000000000172570769_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148189-000000000172570769_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148189-000000000172570769_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1017', '203', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148189-000000000172570769_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148189-000000000172570769_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148189-000000000172570769_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1018', '203', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148189-000000000172570769_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148189-000000000172570769_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148189-000000000172570769_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1019', '204', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000129815165_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000129815165_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000129815165_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1020', '204', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000129815165_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000129815165_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000129815165_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1021', '204', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000129815165_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000129815165_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000129815165_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1022', '204', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000129815165_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000129815165_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000129815165_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1023', '204', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000129815165_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000129815165_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000129815165_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1024', '205', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000134140474_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000134140474_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000134140474_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1025', '205', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000134140474_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000134140474_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000134140474_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1026', '205', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000134140474_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000134140474_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000134140474_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1027', '205', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000134140474_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000134140474_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000134140474_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1028', '205', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000134140474_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000134140474_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000134140474_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1029', '206', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156122-000000000614166788_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156122-000000000614166788_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156122-000000000614166788_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1030', '206', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156122-000000000614166788_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156122-000000000614166788_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156122-000000000614166788_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1031', '206', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156122-000000000614166788_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156122-000000000614166788_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156122-000000000614166788_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1032', '206', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156122-000000000614166788_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156122-000000000614166788_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156122-000000000614166788_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1033', '206', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156122-000000000614166788_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156122-000000000614166788_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156122-000000000614166788_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1034', '207', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070133823-000000000725949609_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070133823-000000000725949609_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070133823-000000000725949609_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1035', '207', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070133823-000000000725949609_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070133823-000000000725949609_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070133823-000000000725949609_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1036', '207', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070133823-000000000725949609_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070133823-000000000725949609_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070133823-000000000725949609_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1037', '207', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070133823-000000000725949609_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070133823-000000000725949609_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070133823-000000000725949609_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1038', '207', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070133823-000000000725949609_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070133823-000000000725949609_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070133823-000000000725949609_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1039', '208', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000134140604_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000134140604_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000134140604_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1040', '208', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000134140604_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000134140604_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000134140604_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1041', '208', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000134140604_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000134140604_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000134140604_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1042', '208', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000134140604_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000134140604_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000134140604_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1043', '208', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000134140604_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000134140604_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000134140604_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1044', '209', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062929-000000000600196586_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062929-000000000600196586_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062929-000000000600196586_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1045', '209', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062929-000000000600196586_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062929-000000000600196586_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062929-000000000600196586_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1046', '209', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062929-000000000600196586_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062929-000000000600196586_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062929-000000000600196586_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1047', '209', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062929-000000000600196586_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062929-000000000600196586_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062929-000000000600196586_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1048', '209', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062929-000000000600196586_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062929-000000000600196586_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062929-000000000600196586_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1049', '210', 'http://image2.suning.cn/uimg/mcmp/tm/0010137140000000000826161666_1_800x800.jpg', 'http://image2.suning.cn/uimg/mcmp/tm/0010137140000000000826161666_1_400x400.jpg', 'http://image2.suning.cn/uimg/mcmp/tm/0010137140000000000826161666_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1050', '210', 'http://image3.suning.cn/uimg/mcmp/tm/0010137140000000000826161666_2_800x800.jpg', 'http://image3.suning.cn/uimg/mcmp/tm/0010137140000000000826161666_2_400x400.jpg', 'http://image3.suning.cn/uimg/mcmp/tm/0010137140000000000826161666_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1051', '210', 'http://image4.suning.cn/uimg/mcmp/tm/0010137140000000000826161666_3_800x800.jpg', 'http://image4.suning.cn/uimg/mcmp/tm/0010137140000000000826161666_3_400x400.jpg', 'http://image4.suning.cn/uimg/mcmp/tm/0010137140000000000826161666_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1052', '210', 'http://image5.suning.cn/uimg/mcmp/tm/0010137140000000000826161666_4_800x800.jpg', 'http://image5.suning.cn/uimg/mcmp/tm/0010137140000000000826161666_4_400x400.jpg', 'http://image5.suning.cn/uimg/mcmp/tm/0010137140000000000826161666_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1053', '210', 'http://image1.suning.cn/uimg/mcmp/tm/0010137140000000000826161666_5_800x800.jpg', 'http://image1.suning.cn/uimg/mcmp/tm/0010137140000000000826161666_5_400x400.jpg', 'http://image1.suning.cn/uimg/mcmp/tm/0010137140000000000826161666_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1054', '211', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742364406_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742364406_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742364406_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1055', '211', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742364406_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742364406_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742364406_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1056', '211', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742364406_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742364406_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742364406_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1057', '211', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742364406_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742364406_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742364406_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1058', '211', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742364406_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742364406_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742364406_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1059', '211', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742364406_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742364406_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742364406_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1060', '212', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742575997_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742575997_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742575997_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1061', '212', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742575997_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742575997_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742575997_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1062', '212', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742575997_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742575997_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742575997_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1063', '212', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742575997_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742575997_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742575997_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1064', '212', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742575997_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742575997_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742575997_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1065', '213', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156122-000000000664354014_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156122-000000000664354014_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156122-000000000664354014_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1066', '213', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156122-000000000664354014_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156122-000000000664354014_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156122-000000000664354014_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1067', '213', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156122-000000000664354014_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156122-000000000664354014_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156122-000000000664354014_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1068', '213', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156122-000000000664354014_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156122-000000000664354014_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156122-000000000664354014_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1069', '213', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156122-000000000664354014_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156122-000000000664354014_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156122-000000000664354014_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1070', '214', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067717-000000000123913463_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067717-000000000123913463_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067717-000000000123913463_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1071', '214', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067717-000000000123913463_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067717-000000000123913463_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067717-000000000123913463_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1072', '214', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067717-000000000123913463_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067717-000000000123913463_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067717-000000000123913463_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1073', '214', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067717-000000000123913463_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067717-000000000123913463_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067717-000000000123913463_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1074', '214', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067717-000000000123913463_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067717-000000000123913463_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067717-000000000123913463_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1075', '215', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148189-000000000171976222_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148189-000000000171976222_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148189-000000000171976222_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1076', '215', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148189-000000000171976222_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148189-000000000171976222_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148189-000000000171976222_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1077', '215', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148189-000000000171976222_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148189-000000000171976222_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148189-000000000171976222_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1078', '215', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148189-000000000171976222_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148189-000000000171976222_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148189-000000000171976222_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1079', '215', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148189-000000000171976222_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148189-000000000171976222_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148189-000000000171976222_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1080', '216', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070170680-000000000693697814_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070170680-000000000693697814_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070170680-000000000693697814_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1081', '216', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070170680-000000000693697814_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070170680-000000000693697814_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070170680-000000000693697814_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1082', '216', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070170680-000000000693697814_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070170680-000000000693697814_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070170680-000000000693697814_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1083', '216', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070170680-000000000693697814_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070170680-000000000693697814_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070170680-000000000693697814_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1084', '216', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070170680-000000000693697814_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070170680-000000000693697814_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070170680-000000000693697814_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1085', '217', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742630331_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742630331_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742630331_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1086', '217', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742630331_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742630331_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742630331_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1087', '217', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742630331_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742630331_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742630331_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1088', '217', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742630331_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742630331_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742630331_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1089', '217', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742630331_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742630331_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070086168-000000000742630331_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1090', '218', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070170500-000000000689754759_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070170500-000000000689754759_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070170500-000000000689754759_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1091', '218', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070170500-000000000689754759_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070170500-000000000689754759_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070170500-000000000689754759_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1092', '218', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070170500-000000000689754759_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070170500-000000000689754759_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070170500-000000000689754759_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1093', '218', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070170500-000000000689754759_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070170500-000000000689754759_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070170500-000000000689754759_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1094', '218', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070170500-000000000689754759_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070170500-000000000689754759_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070170500-000000000689754759_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1095', '219', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070105420-000000000136349422_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070105420-000000000136349422_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070105420-000000000136349422_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1096', '219', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070105420-000000000136349422_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070105420-000000000136349422_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070105420-000000000136349422_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1097', '219', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070105420-000000000136349422_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070105420-000000000136349422_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070105420-000000000136349422_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1098', '219', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070105420-000000000136349422_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070105420-000000000136349422_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070105420-000000000136349422_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1099', '219', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070105420-000000000136349422_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070105420-000000000136349422_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070105420-000000000136349422_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1100', '220', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070149846-000000000628121836_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070149846-000000000628121836_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070149846-000000000628121836_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1101', '220', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070149846-000000000628121836_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070149846-000000000628121836_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070149846-000000000628121836_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1102', '220', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070149846-000000000628121836_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070149846-000000000628121836_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070149846-000000000628121836_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1103', '220', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070149846-000000000628121836_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070149846-000000000628121836_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070149846-000000000628121836_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1104', '220', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070149846-000000000628121836_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070149846-000000000628121836_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070149846-000000000628121836_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1105', '221', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070166465-000000000652413025_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070166465-000000000652413025_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070166465-000000000652413025_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1106', '221', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070166465-000000000652413025_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070166465-000000000652413025_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070166465-000000000652413025_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1107', '221', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070166465-000000000652413025_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070166465-000000000652413025_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070166465-000000000652413025_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1108', '221', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070166465-000000000652413025_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070166465-000000000652413025_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070166465-000000000652413025_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1109', '221', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070166465-000000000652413025_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070166465-000000000652413025_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070166465-000000000652413025_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1110', '222', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061997-000000000103343791_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061997-000000000103343791_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061997-000000000103343791_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1111', '222', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061997-000000000103343791_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061997-000000000103343791_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061997-000000000103343791_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1112', '222', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061997-000000000103343791_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061997-000000000103343791_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061997-000000000103343791_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1113', '222', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061997-000000000103343791_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061997-000000000103343791_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061997-000000000103343791_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1114', '222', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061997-000000000103343791_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061997-000000000103343791_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061997-000000000103343791_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1115', '223', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070165660-000000000635719430_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070165660-000000000635719430_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070165660-000000000635719430_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1116', '223', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070165660-000000000635719430_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070165660-000000000635719430_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070165660-000000000635719430_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1117', '223', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070165660-000000000635719430_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070165660-000000000635719430_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070165660-000000000635719430_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1118', '223', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070165660-000000000635719430_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070165660-000000000635719430_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070165660-000000000635719430_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1119', '223', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070165660-000000000635719430_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070165660-000000000635719430_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070165660-000000000635719430_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1120', '224', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070138753-000000000152552622_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070138753-000000000152552622_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070138753-000000000152552622_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1121', '224', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070138753-000000000152552622_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070138753-000000000152552622_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070138753-000000000152552622_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1122', '224', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070138753-000000000152552622_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070138753-000000000152552622_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070138753-000000000152552622_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1123', '224', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070138753-000000000152552622_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070138753-000000000152552622_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070138753-000000000152552622_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1124', '224', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070138753-000000000152552622_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070138753-000000000152552622_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070138753-000000000152552622_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1125', '225', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070153741-000000000193427040_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070153741-000000000193427040_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070153741-000000000193427040_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1126', '226', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070157541-000000000193107908_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070157541-000000000193107908_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070157541-000000000193107908_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1127', '226', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070157541-000000000193107908_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070157541-000000000193107908_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070157541-000000000193107908_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1128', '226', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070157541-000000000193107908_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070157541-000000000193107908_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070157541-000000000193107908_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1129', '226', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070157541-000000000193107908_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070157541-000000000193107908_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070157541-000000000193107908_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1130', '226', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070157541-000000000193107908_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070157541-000000000193107908_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070157541-000000000193107908_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1131', '227', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070080918-000000000123408906_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070080918-000000000123408906_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070080918-000000000123408906_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1132', '227', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070080918-000000000123408906_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070080918-000000000123408906_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070080918-000000000123408906_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1133', '227', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070080918-000000000123408906_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070080918-000000000123408906_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070080918-000000000123408906_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1134', '227', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070080918-000000000123408906_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070080918-000000000123408906_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070080918-000000000123408906_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1135', '227', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070080918-000000000123408906_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070080918-000000000123408906_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070080918-000000000123408906_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1136', '228', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070064710-000000000105275494_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070064710-000000000105275494_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070064710-000000000105275494_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1137', '228', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070064710-000000000105275494_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070064710-000000000105275494_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070064710-000000000105275494_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1138', '228', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070064710-000000000105275494_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070064710-000000000105275494_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070064710-000000000105275494_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1139', '228', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070064710-000000000105275494_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070064710-000000000105275494_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070064710-000000000105275494_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1140', '228', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070064710-000000000105275494_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070064710-000000000105275494_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070064710-000000000105275494_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1141', '229', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070166465-000000000734612660_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070166465-000000000734612660_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070166465-000000000734612660_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1142', '229', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070166465-000000000734612660_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070166465-000000000734612660_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070166465-000000000734612660_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1143', '229', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070166465-000000000734612660_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070166465-000000000734612660_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070166465-000000000734612660_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1144', '229', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070166465-000000000734612660_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070166465-000000000734612660_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070166465-000000000734612660_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1145', '229', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070166465-000000000734612660_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070166465-000000000734612660_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070166465-000000000734612660_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1146', '230', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131513-000000000142039467_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131513-000000000142039467_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131513-000000000142039467_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1147', '230', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070131513-000000000142039467_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070131513-000000000142039467_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070131513-000000000142039467_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1148', '230', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070131513-000000000142039467_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070131513-000000000142039467_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070131513-000000000142039467_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1149', '230', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070131513-000000000142039467_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070131513-000000000142039467_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070131513-000000000142039467_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1150', '230', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070131513-000000000142039467_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070131513-000000000142039467_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070131513-000000000142039467_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1151', '231', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070169353-000000000702762849_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070169353-000000000702762849_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070169353-000000000702762849_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1152', '231', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070169353-000000000702762849_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070169353-000000000702762849_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070169353-000000000702762849_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1153', '231', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070169353-000000000702762849_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070169353-000000000702762849_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070169353-000000000702762849_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1154', '231', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070169353-000000000702762849_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070169353-000000000702762849_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070169353-000000000702762849_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1155', '231', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070169353-000000000702762849_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070169353-000000000702762849_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070169353-000000000702762849_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1156', '232', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062965-000000000602599784_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062965-000000000602599784_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062965-000000000602599784_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1157', '232', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062965-000000000602599784_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062965-000000000602599784_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062965-000000000602599784_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1158', '232', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062965-000000000602599784_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062965-000000000602599784_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062965-000000000602599784_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1159', '232', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062965-000000000602599784_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062965-000000000602599784_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062965-000000000602599784_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1160', '232', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062965-000000000602599784_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062965-000000000602599784_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062965-000000000602599784_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1161', '233', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070144745-000000000174244918_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070144745-000000000174244918_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070144745-000000000174244918_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1162', '233', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070144745-000000000174244918_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070144745-000000000174244918_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070144745-000000000174244918_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1163', '233', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070144745-000000000174244918_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070144745-000000000174244918_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070144745-000000000174244918_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1164', '233', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070144745-000000000174244918_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070144745-000000000174244918_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070144745-000000000174244918_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1165', '233', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070144745-000000000174244918_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070144745-000000000174244918_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070144745-000000000174244918_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1166', '234', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070174047-000000000780179581_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070174047-000000000780179581_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070174047-000000000780179581_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1167', '234', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070174047-000000000780179581_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070174047-000000000780179581_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070174047-000000000780179581_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1168', '234', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070174047-000000000780179581_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070174047-000000000780179581_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070174047-000000000780179581_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1169', '234', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070174047-000000000780179581_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070174047-000000000780179581_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070174047-000000000780179581_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1170', '234', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070174047-000000000780179581_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070174047-000000000780179581_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070174047-000000000780179581_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1171', '235', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089073-000000000618611214_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089073-000000000618611214_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089073-000000000618611214_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1172', '235', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089073-000000000618611214_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089073-000000000618611214_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089073-000000000618611214_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1173', '235', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089073-000000000618611214_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089073-000000000618611214_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089073-000000000618611214_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1174', '235', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089073-000000000618611214_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089073-000000000618611214_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089073-000000000618611214_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1175', '235', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089073-000000000618611214_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089073-000000000618611214_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089073-000000000618611214_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1176', '236', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070069825-000000000171512584_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070069825-000000000171512584_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070069825-000000000171512584_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1177', '236', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070069825-000000000171512584_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070069825-000000000171512584_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070069825-000000000171512584_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1178', '236', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070069825-000000000171512584_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070069825-000000000171512584_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070069825-000000000171512584_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1179', '236', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070069825-000000000171512584_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070069825-000000000171512584_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070069825-000000000171512584_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1180', '236', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070069825-000000000171512584_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070069825-000000000171512584_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070069825-000000000171512584_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1181', '237', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070163026-000000000618437221_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070163026-000000000618437221_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070163026-000000000618437221_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1182', '237', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070163026-000000000618437221_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070163026-000000000618437221_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070163026-000000000618437221_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1183', '237', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070163026-000000000618437221_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070163026-000000000618437221_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070163026-000000000618437221_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1184', '237', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070163026-000000000618437221_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070163026-000000000618437221_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070163026-000000000618437221_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1185', '237', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070163026-000000000618437221_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070163026-000000000618437221_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070163026-000000000618437221_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1186', '238', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137511-000000000826315434_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137511-000000000826315434_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137511-000000000826315434_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1187', '238', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137511-000000000826315434_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137511-000000000826315434_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137511-000000000826315434_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1188', '238', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137511-000000000826315434_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137511-000000000826315434_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137511-000000000826315434_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1189', '238', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137511-000000000826315434_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137511-000000000826315434_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137511-000000000826315434_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1190', '238', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137511-000000000826315434_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137511-000000000826315434_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137511-000000000826315434_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1191', '239', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070063223-000000000123968843_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070063223-000000000123968843_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070063223-000000000123968843_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1192', '239', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070063223-000000000123968843_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070063223-000000000123968843_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070063223-000000000123968843_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1193', '239', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070063223-000000000123968843_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070063223-000000000123968843_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070063223-000000000123968843_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1194', '239', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070063223-000000000123968843_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070063223-000000000123968843_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070063223-000000000123968843_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1195', '239', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070063223-000000000123968843_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070063223-000000000123968843_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070063223-000000000123968843_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1196', '240', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070073042-000000000153627290_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070073042-000000000153627290_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070073042-000000000153627290_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1197', '240', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070073042-000000000153627290_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070073042-000000000153627290_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070073042-000000000153627290_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1198', '240', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070073042-000000000153627290_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070073042-000000000153627290_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070073042-000000000153627290_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1199', '240', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070073042-000000000153627290_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070073042-000000000153627290_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070073042-000000000153627290_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1200', '240', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070073042-000000000153627290_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070073042-000000000153627290_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070073042-000000000153627290_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1201', '241', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070161232-000000000622129986_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070161232-000000000622129986_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070161232-000000000622129986_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1202', '241', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070161232-000000000622129986_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070161232-000000000622129986_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070161232-000000000622129986_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1203', '241', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070161232-000000000622129986_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070161232-000000000622129986_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070161232-000000000622129986_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1204', '241', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070161232-000000000622129986_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070161232-000000000622129986_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070161232-000000000622129986_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1205', '241', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070161232-000000000622129986_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070161232-000000000622129986_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070161232-000000000622129986_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1206', '242', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061933-000000000104543569_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061933-000000000104543569_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061933-000000000104543569_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1207', '242', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061933-000000000104543569_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061933-000000000104543569_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061933-000000000104543569_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1208', '242', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061933-000000000104543569_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061933-000000000104543569_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061933-000000000104543569_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1209', '242', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061933-000000000104543569_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061933-000000000104543569_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061933-000000000104543569_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1210', '242', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061933-000000000104543569_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061933-000000000104543569_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061933-000000000104543569_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1211', '243', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070097432-000000000134156991_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070097432-000000000134156991_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070097432-000000000134156991_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1212', '243', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070097432-000000000134156991_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070097432-000000000134156991_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070097432-000000000134156991_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1213', '243', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070097432-000000000134156991_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070097432-000000000134156991_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070097432-000000000134156991_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1214', '243', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070097432-000000000134156991_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070097432-000000000134156991_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070097432-000000000134156991_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1215', '243', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070097432-000000000134156991_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070097432-000000000134156991_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070097432-000000000134156991_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1216', '244', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070074657-000000000108611926_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070074657-000000000108611926_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070074657-000000000108611926_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1217', '244', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070074657-000000000108611926_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070074657-000000000108611926_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070074657-000000000108611926_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1218', '244', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070074657-000000000108611926_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070074657-000000000108611926_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070074657-000000000108611926_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1219', '244', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070074657-000000000108611926_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070074657-000000000108611926_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070074657-000000000108611926_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1220', '244', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070074657-000000000108611926_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070074657-000000000108611926_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070074657-000000000108611926_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1221', '245', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070169353-000000000695584159_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070169353-000000000695584159_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070169353-000000000695584159_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1222', '245', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070169353-000000000695584159_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070169353-000000000695584159_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070169353-000000000695584159_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1223', '245', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070169353-000000000695584159_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070169353-000000000695584159_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070169353-000000000695584159_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1224', '245', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070169353-000000000695584159_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070169353-000000000695584159_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070169353-000000000695584159_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1225', '245', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070169353-000000000695584159_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070169353-000000000695584159_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070169353-000000000695584159_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1226', '246', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902445_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902445_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902445_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1227', '246', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902445_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902445_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902445_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1228', '246', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902445_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902445_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902445_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1229', '246', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902445_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902445_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902445_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1230', '246', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902445_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902445_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902445_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1231', '247', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135867-000000000184402178_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135867-000000000184402178_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135867-000000000184402178_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1232', '247', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135867-000000000184402178_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135867-000000000184402178_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135867-000000000184402178_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1233', '247', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135867-000000000184402178_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135867-000000000184402178_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135867-000000000184402178_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1234', '247', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135867-000000000184402178_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135867-000000000184402178_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135867-000000000184402178_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1235', '247', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135867-000000000184402178_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135867-000000000184402178_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135867-000000000184402178_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1236', '248', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000138172949_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000138172949_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000138172949_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1237', '248', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000138172949_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000138172949_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000138172949_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1238', '248', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000138172949_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000138172949_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000138172949_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1239', '248', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000138172949_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000138172949_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000138172949_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1240', '248', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000138172949_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000138172949_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000138172949_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1241', '249', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089073-000000000134575466_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089073-000000000134575466_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089073-000000000134575466_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1242', '249', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089073-000000000134575466_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089073-000000000134575466_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089073-000000000134575466_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1243', '249', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089073-000000000134575466_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089073-000000000134575466_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089073-000000000134575466_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1244', '249', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089073-000000000134575466_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089073-000000000134575466_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089073-000000000134575466_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1245', '249', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089073-000000000134575466_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089073-000000000134575466_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089073-000000000134575466_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1246', '250', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135867-000000000853457527_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135867-000000000853457527_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135867-000000000853457527_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1247', '250', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135867-000000000853457527_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135867-000000000853457527_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135867-000000000853457527_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1248', '250', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135867-000000000853457527_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135867-000000000853457527_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135867-000000000853457527_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1249', '250', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135867-000000000853457527_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135867-000000000853457527_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135867-000000000853457527_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1250', '250', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135867-000000000853457527_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135867-000000000853457527_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135867-000000000853457527_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1251', '251', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156197-000000000600132548_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156197-000000000600132548_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156197-000000000600132548_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1252', '251', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156197-000000000600132548_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156197-000000000600132548_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156197-000000000600132548_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1253', '251', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156197-000000000600132548_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156197-000000000600132548_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156197-000000000600132548_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1254', '251', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156197-000000000600132548_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156197-000000000600132548_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156197-000000000600132548_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1255', '251', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156197-000000000600132548_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156197-000000000600132548_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156197-000000000600132548_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1256', '252', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131034064_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131034064_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131034064_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1257', '252', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131034064_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131034064_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131034064_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1258', '252', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131034064_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131034064_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131034064_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1259', '252', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131034064_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131034064_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131034064_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1260', '252', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131034064_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131034064_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131034064_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1261', '253', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697227163_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697227163_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697227163_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1262', '253', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697227163_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697227163_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697227163_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1263', '253', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697227163_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697227163_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697227163_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1264', '253', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697227163_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697227163_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697227163_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1265', '253', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697227163_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697227163_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697227163_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1266', '254', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686906877_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686906877_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686906877_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1267', '254', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686906877_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686906877_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686906877_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1268', '254', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686906877_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686906877_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686906877_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1269', '254', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686906877_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686906877_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686906877_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1270', '254', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686906877_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686906877_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686906877_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1271', '255', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000150900785_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000150900785_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000150900785_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1272', '255', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000150900785_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000150900785_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000150900785_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1273', '255', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000150900785_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000150900785_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000150900785_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1274', '255', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000150900785_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000150900785_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000150900785_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1275', '255', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000150900785_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000150900785_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000150900785_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1276', '256', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000633651484_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000633651484_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000633651484_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1277', '256', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000633651484_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000633651484_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000633651484_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1278', '256', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000633651484_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000633651484_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000633651484_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1279', '256', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000633651484_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000633651484_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000633651484_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1280', '256', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000633651484_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000633651484_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000633651484_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1281', '257', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168129270_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168129270_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168129270_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1282', '257', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168129270_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168129270_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168129270_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1283', '257', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168129270_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168129270_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168129270_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1284', '257', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168129270_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168129270_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168129270_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1285', '257', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168129270_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168129270_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168129270_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1286', '257', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168129270_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168129270_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168129270_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1287', '258', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000138586722_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000138586722_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000138586722_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1288', '258', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000138586722_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000138586722_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000138586722_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1289', '258', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000138586722_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000138586722_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000138586722_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1290', '258', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000138586722_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000138586722_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000138586722_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1291', '258', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000138586722_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000138586722_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000138586722_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1292', '259', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089884-000000000193539126_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089884-000000000193539126_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089884-000000000193539126_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1293', '259', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089884-000000000193539126_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089884-000000000193539126_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089884-000000000193539126_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1294', '259', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089884-000000000193539126_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089884-000000000193539126_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089884-000000000193539126_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1295', '259', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089884-000000000193539126_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089884-000000000193539126_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089884-000000000193539126_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1296', '259', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089884-000000000193539126_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089884-000000000193539126_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089884-000000000193539126_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1297', '260', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070167611-000000000714247006_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070167611-000000000714247006_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070167611-000000000714247006_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1298', '260', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070167611-000000000714247006_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070167611-000000000714247006_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070167611-000000000714247006_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1299', '260', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070167611-000000000714247006_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070167611-000000000714247006_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070167611-000000000714247006_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1300', '260', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070167611-000000000714247006_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070167611-000000000714247006_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070167611-000000000714247006_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1301', '260', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070167611-000000000714247006_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070167611-000000000714247006_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070167611-000000000714247006_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1302', '261', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070131370-000000000142152634_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070131370-000000000142152634_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070131370-000000000142152634_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1303', '261', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070131370-000000000142152634_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070131370-000000000142152634_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070131370-000000000142152634_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1304', '261', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070131370-000000000142152634_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070131370-000000000142152634_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070131370-000000000142152634_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1305', '261', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131370-000000000142152634_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131370-000000000142152634_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131370-000000000142152634_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1306', '261', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070131370-000000000142152634_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070131370-000000000142152634_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070131370-000000000142152634_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1307', '262', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070120214-000000000176244594_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070120214-000000000176244594_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070120214-000000000176244594_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1308', '262', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070120214-000000000176244594_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070120214-000000000176244594_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070120214-000000000176244594_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1309', '262', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070120214-000000000176244594_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070120214-000000000176244594_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070120214-000000000176244594_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1310', '262', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070120214-000000000176244594_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070120214-000000000176244594_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070120214-000000000176244594_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1311', '262', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070120214-000000000176244594_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070120214-000000000176244594_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070120214-000000000176244594_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1312', '263', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070133042-000000000193018078_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070133042-000000000193018078_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070133042-000000000193018078_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1313', '263', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070133042-000000000193018078_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070133042-000000000193018078_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070133042-000000000193018078_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1314', '263', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070133042-000000000193018078_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070133042-000000000193018078_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070133042-000000000193018078_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1315', '263', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070133042-000000000193018078_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070133042-000000000193018078_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070133042-000000000193018078_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1316', '263', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070133042-000000000193018078_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070133042-000000000193018078_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070133042-000000000193018078_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1317', '264', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070166287-000000000691094834_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070166287-000000000691094834_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070166287-000000000691094834_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1318', '264', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070166287-000000000691094834_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070166287-000000000691094834_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070166287-000000000691094834_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1319', '264', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070166287-000000000691094834_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070166287-000000000691094834_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070166287-000000000691094834_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1320', '264', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070166287-000000000691094834_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070166287-000000000691094834_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070166287-000000000691094834_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1321', '264', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070166287-000000000691094834_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070166287-000000000691094834_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070166287-000000000691094834_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1322', '265', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070167611-000000000807231261_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070167611-000000000807231261_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070167611-000000000807231261_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1323', '265', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070167611-000000000807231261_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070167611-000000000807231261_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070167611-000000000807231261_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1324', '265', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070167611-000000000807231261_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070167611-000000000807231261_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070167611-000000000807231261_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1325', '265', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070167611-000000000807231261_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070167611-000000000807231261_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070167611-000000000807231261_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1326', '265', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070167611-000000000807231261_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070167611-000000000807231261_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070167611-000000000807231261_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1327', '266', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000626197933_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000626197933_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000626197933_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1328', '266', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000626197933_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000626197933_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000626197933_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1329', '266', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000626197933_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000626197933_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000626197933_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1330', '266', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000626197933_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000626197933_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000626197933_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1331', '266', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000626197933_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000626197933_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000626197933_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1332', '267', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612839063_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612839063_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612839063_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1333', '267', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612839063_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612839063_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612839063_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1334', '267', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612839063_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612839063_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612839063_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1335', '267', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612839063_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612839063_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612839063_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1336', '267', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612839063_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612839063_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612839063_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1337', '268', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774039422_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774039422_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774039422_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1338', '268', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774039422_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774039422_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774039422_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1339', '268', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774039422_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774039422_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774039422_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1340', '268', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774039422_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774039422_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774039422_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1341', '268', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774039422_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774039422_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774039422_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1342', '269', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000765131388_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000765131388_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000765131388_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1343', '269', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000765131388_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000765131388_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000765131388_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1344', '269', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000765131388_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000765131388_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000765131388_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1345', '269', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000765131388_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000765131388_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000765131388_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1346', '269', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000765131388_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000765131388_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000765131388_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1347', '270', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000766103101_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000766103101_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000766103101_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1348', '270', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000766103101_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000766103101_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000766103101_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1349', '270', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000766103101_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000766103101_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000766103101_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1350', '270', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000766103101_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000766103101_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000766103101_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1351', '270', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000766103101_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000766103101_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000766103101_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1352', '271', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000766993159_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000766993159_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000766993159_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1353', '271', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000766993159_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000766993159_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000766993159_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1354', '271', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000766993159_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000766993159_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000766993159_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1355', '271', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000766993159_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000766993159_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000766993159_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1356', '271', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000766993159_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000766993159_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000766993159_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1357', '272', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000767041970_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000767041970_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000767041970_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1358', '272', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000767041970_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000767041970_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000767041970_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1359', '272', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000767041970_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000767041970_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000767041970_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1360', '272', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000767041970_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000767041970_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000767041970_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1361', '272', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000767041970_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000767041970_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000767041970_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1362', '273', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000601393042_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000601393042_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000601393042_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1363', '273', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000601393042_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000601393042_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000601393042_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1364', '273', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000601393042_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000601393042_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000601393042_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1365', '273', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000601393042_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000601393042_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000601393042_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1366', '273', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000601393042_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000601393042_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000601393042_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1367', '274', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000628844772_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000628844772_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000628844772_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1368', '274', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000628844772_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000628844772_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000628844772_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1369', '274', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000628844772_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000628844772_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000628844772_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1370', '274', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000628844772_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000628844772_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000628844772_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1371', '274', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000628844772_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000628844772_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000628844772_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1372', '275', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690128134_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690128134_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690128134_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1373', '275', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690128134_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690128134_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690128134_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1374', '275', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690128134_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690128134_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690128134_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1375', '275', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690128134_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690128134_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690128134_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1376', '275', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690128134_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690128134_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690128134_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1377', '276', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626377268_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626377268_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626377268_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1378', '276', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626377268_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626377268_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626377268_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1379', '276', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626377268_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626377268_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626377268_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1380', '276', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626377268_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626377268_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626377268_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1381', '276', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626377268_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626377268_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626377268_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1382', '276', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626377268_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626377268_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626377268_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1383', '277', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000010035285781_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000010035285781_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000010035285781_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1384', '277', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000010035285781_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000010035285781_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000010035285781_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1385', '277', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000010035285781_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000010035285781_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000010035285781_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1386', '277', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000010035285781_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000010035285781_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000010035285781_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1387', '277', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000010035285781_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000010035285781_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000010035285781_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1388', '277', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000010035285781_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000010035285781_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000010035285781_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1389', '278', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000010017587620_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000010017587620_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000010017587620_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1390', '278', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000010017587620_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000010017587620_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000010017587620_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1391', '278', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000010017587620_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000010017587620_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000010017587620_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1392', '278', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000010017587620_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000010017587620_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000010017587620_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1393', '278', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000010017587620_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000010017587620_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000010017587620_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1394', '278', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000010017587620_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000010017587620_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000010017587620_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1395', '279', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142929544_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142929544_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142929544_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1396', '279', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142929544_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142929544_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142929544_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1397', '279', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142929544_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142929544_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142929544_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1398', '279', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142929544_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142929544_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142929544_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1399', '279', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142929544_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142929544_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142929544_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1400', '280', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143025071_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143025071_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143025071_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1401', '280', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143025071_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143025071_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143025071_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1402', '280', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143025071_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143025071_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143025071_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1403', '280', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143025071_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143025071_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143025071_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1404', '280', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143025071_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143025071_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143025071_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1405', '281', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191591074_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191591074_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191591074_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1406', '281', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191591074_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191591074_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191591074_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1407', '281', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191591074_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191591074_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191591074_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1408', '281', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191591074_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191591074_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191591074_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1409', '281', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191591074_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191591074_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191591074_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1410', '282', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000010029608211_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000010029608211_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000010029608211_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1411', '282', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000010029608211_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000010029608211_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000010029608211_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1412', '282', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000010029608211_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000010029608211_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000010029608211_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1413', '282', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000010029608211_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000010029608211_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000010029608211_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1414', '282', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000010029608211_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000010029608211_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000010029608211_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1415', '282', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000010029608211_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000010029608211_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000010029608211_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1416', '283', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000010011832339_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000010011832339_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000010011832339_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1417', '283', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000010011832339_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000010011832339_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000010011832339_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1418', '283', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000010011832339_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000010011832339_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000010011832339_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1419', '283', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000010011832339_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000010011832339_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000010011832339_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1420', '283', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000010011832339_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000010011832339_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000010011832339_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1421', '284', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000738034667_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000738034667_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000738034667_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1422', '284', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000738034667_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000738034667_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000738034667_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1423', '284', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000738034667_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000738034667_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000738034667_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1424', '284', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000738034667_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000738034667_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000738034667_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1425', '284', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000738034667_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000738034667_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000738034667_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1426', '285', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070140496-000000010030199579_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070140496-000000010030199579_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070140496-000000010030199579_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1427', '286', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774088360_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774088360_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774088360_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1428', '286', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774088360_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774088360_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774088360_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1429', '286', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774088360_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774088360_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774088360_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1430', '286', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774088360_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774088360_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774088360_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1431', '286', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774088360_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774088360_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774088360_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1432', '286', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774088360_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774088360_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000774088360_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1433', '287', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000619557816_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000619557816_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000619557816_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1434', '287', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000619557816_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000619557816_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000619557816_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1435', '287', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000619557816_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000619557816_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000619557816_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1436', '287', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000619557816_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000619557816_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000619557816_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1437', '287', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000619557816_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000619557816_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000619557816_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1438', '288', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690105195_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690105195_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690105195_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1439', '289', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000601771351_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000601771351_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000601771351_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1440', '289', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000601771351_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000601771351_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000601771351_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1441', '289', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000601771351_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000601771351_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000601771351_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1442', '289', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000601771351_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000601771351_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000601771351_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1443', '289', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000601771351_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000601771351_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000601771351_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1444', '290', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134054560_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134054560_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134054560_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1445', '290', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134054560_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134054560_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134054560_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1446', '290', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134054560_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134054560_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134054560_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1447', '290', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134054560_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134054560_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134054560_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1448', '290', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134054560_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134054560_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134054560_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1449', '290', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134054560_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134054560_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134054560_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1450', '291', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070060611-000000000709234243_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070060611-000000000709234243_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070060611-000000000709234243_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1451', '291', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070060611-000000000709234243_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070060611-000000000709234243_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070060611-000000000709234243_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1452', '291', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070060611-000000000709234243_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070060611-000000000709234243_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070060611-000000000709234243_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1453', '291', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070060611-000000000709234243_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070060611-000000000709234243_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070060611-000000000709234243_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1454', '291', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070060611-000000000709234243_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070060611-000000000709234243_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070060611-000000000709234243_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1455', '292', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690105196_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690105196_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000690105196_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1456', '293', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000687105298_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000687105298_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000687105298_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1457', '293', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000687105298_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000687105298_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000687105298_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1458', '293', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000687105298_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000687105298_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000687105298_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1459', '293', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000687105298_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000687105298_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000687105298_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1460', '293', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000687105298_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000687105298_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000687105298_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1461', '294', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180365774_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180365774_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180365774_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1462', '294', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180365774_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180365774_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180365774_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1463', '294', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180365774_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180365774_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180365774_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1464', '294', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180365774_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180365774_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180365774_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1465', '294', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180365774_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180365774_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180365774_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1466', '295', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061728-000000000187013946_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061728-000000000187013946_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061728-000000000187013946_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1467', '295', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061728-000000000187013946_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061728-000000000187013946_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061728-000000000187013946_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1468', '295', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061728-000000000187013946_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061728-000000000187013946_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061728-000000000187013946_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1469', '295', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061728-000000000187013946_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061728-000000000187013946_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061728-000000000187013946_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1470', '295', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061728-000000000187013946_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061728-000000000187013946_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061728-000000000187013946_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1471', '295', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061728-000000000187013946_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061728-000000000187013946_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061728-000000000187013946_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1472', '296', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142829933_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142829933_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142829933_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1473', '296', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142829933_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142829933_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142829933_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1474', '296', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142829933_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142829933_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142829933_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1475', '296', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142829933_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142829933_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142829933_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1476', '296', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142829933_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142829933_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142829933_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1477', '297', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192805852_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192805852_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192805852_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1478', '297', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192805852_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192805852_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192805852_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1479', '297', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192805852_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192805852_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192805852_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1480', '297', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192805852_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192805852_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192805852_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1481', '297', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192805852_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192805852_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192805852_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1482', '298', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137013-000000000192372315_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137013-000000000192372315_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137013-000000000192372315_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1483', '298', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137013-000000000192372315_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137013-000000000192372315_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137013-000000000192372315_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1484', '298', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137013-000000000192372315_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137013-000000000192372315_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137013-000000000192372315_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1485', '298', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137013-000000000192372315_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137013-000000000192372315_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137013-000000000192372315_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1486', '298', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137013-000000000192372315_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137013-000000000192372315_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137013-000000000192372315_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1487', '299', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000620559037_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000620559037_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000620559037_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1488', '299', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000620559037_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000620559037_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000620559037_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1489', '299', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000620559037_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000620559037_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000620559037_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1490', '299', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000620559037_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000620559037_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000620559037_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1491', '299', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000620559037_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000620559037_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000620559037_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1492', '300', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067513-000000000178160868_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067513-000000000178160868_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067513-000000000178160868_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1493', '300', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067513-000000000178160868_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067513-000000000178160868_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067513-000000000178160868_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1494', '300', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067513-000000000178160868_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067513-000000000178160868_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067513-000000000178160868_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1495', '300', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067513-000000000178160868_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067513-000000000178160868_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067513-000000000178160868_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1496', '300', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067513-000000000178160868_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067513-000000000178160868_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067513-000000000178160868_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1497', '301', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137205-000000000167237370_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137205-000000000167237370_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137205-000000000167237370_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1498', '301', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137205-000000000167237370_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137205-000000000167237370_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137205-000000000167237370_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1499', '301', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137205-000000000167237370_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137205-000000000167237370_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137205-000000000167237370_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1500', '301', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137205-000000000167237370_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137205-000000000167237370_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137205-000000000167237370_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1501', '301', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137205-000000000167237370_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137205-000000000167237370_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137205-000000000167237370_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1502', '302', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070153159-000000000746235080_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070153159-000000000746235080_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070153159-000000000746235080_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1503', '302', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070153159-000000000746235080_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070153159-000000000746235080_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070153159-000000000746235080_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1504', '302', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070153159-000000000746235080_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070153159-000000000746235080_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070153159-000000000746235080_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1505', '302', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070153159-000000000746235080_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070153159-000000000746235080_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070153159-000000000746235080_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1506', '302', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070153159-000000000746235080_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070153159-000000000746235080_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070153159-000000000746235080_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1507', '303', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615893062_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615893062_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615893062_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1508', '303', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615893062_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615893062_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615893062_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1509', '303', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615893062_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615893062_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615893062_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1510', '303', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615893062_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615893062_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615893062_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1511', '303', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615893062_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615893062_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615893062_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1512', '304', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190362730_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190362730_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190362730_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1513', '304', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190362730_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190362730_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190362730_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1514', '304', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190362730_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190362730_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190362730_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1515', '304', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190362730_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190362730_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190362730_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1516', '304', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190362730_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190362730_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190362730_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1517', '304', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190362730_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190362730_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190362730_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1518', '305', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000171958803_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000171958803_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000171958803_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1519', '305', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000171958803_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000171958803_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000171958803_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1520', '305', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000171958803_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000171958803_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000171958803_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1521', '305', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000171958803_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000171958803_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000171958803_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1522', '305', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000171958803_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000171958803_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000171958803_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1523', '306', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615436239_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615436239_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615436239_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1524', '306', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615436239_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615436239_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615436239_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1525', '306', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615436239_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615436239_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615436239_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1526', '306', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615436239_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615436239_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615436239_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1527', '306', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615436239_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615436239_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615436239_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1528', '307', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127191157_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127191157_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127191157_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1529', '307', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127191157_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127191157_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127191157_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1530', '307', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127191157_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127191157_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127191157_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1531', '307', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127191157_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127191157_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127191157_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1532', '307', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127191157_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127191157_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127191157_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1533', '308', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193548248_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193548248_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193548248_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1534', '308', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193548248_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193548248_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193548248_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1535', '308', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193548248_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193548248_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193548248_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1536', '308', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193548248_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193548248_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193548248_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1537', '308', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193548248_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193548248_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193548248_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1538', '309', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126861067_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126861067_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126861067_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1539', '309', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126861067_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126861067_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126861067_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1540', '309', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126861067_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126861067_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126861067_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1541', '309', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126861067_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126861067_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126861067_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1542', '309', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126861067_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126861067_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126861067_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1543', '310', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190689589_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190689589_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190689589_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1544', '310', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190689589_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190689589_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190689589_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1545', '310', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190689589_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190689589_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190689589_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1546', '310', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190689589_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190689589_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190689589_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1547', '310', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190689589_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190689589_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190689589_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1548', '311', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102728853_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102728853_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102728853_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1549', '311', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102728853_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102728853_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102728853_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1550', '311', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102728853_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102728853_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102728853_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1551', '311', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102728853_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102728853_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102728853_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1552', '311', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102728853_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102728853_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102728853_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1553', '312', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070076776-000000000144041672_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070076776-000000000144041672_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070076776-000000000144041672_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1554', '312', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076776-000000000144041672_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076776-000000000144041672_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076776-000000000144041672_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1555', '312', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070076776-000000000144041672_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070076776-000000000144041672_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070076776-000000000144041672_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1556', '312', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070076776-000000000144041672_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070076776-000000000144041672_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070076776-000000000144041672_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1557', '312', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076776-000000000144041672_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076776-000000000144041672_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076776-000000000144041672_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1558', '313', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000682388696_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000682388696_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000682388696_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1559', '313', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000682388696_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000682388696_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000682388696_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1560', '313', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000682388696_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000682388696_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000682388696_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1561', '313', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000682388696_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000682388696_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000682388696_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1562', '313', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000682388696_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000682388696_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000682388696_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1563', '313', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000682388696_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000682388696_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000682388696_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1564', '314', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106386139_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106386139_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106386139_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1565', '314', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106386139_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106386139_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106386139_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1566', '314', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106386139_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106386139_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106386139_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1567', '314', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106386139_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106386139_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106386139_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1568', '314', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106386139_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106386139_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106386139_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1569', '315', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193392956_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193392956_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193392956_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1570', '315', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193392956_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193392956_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193392956_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1571', '315', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193392956_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193392956_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193392956_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1572', '315', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193392956_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193392956_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193392956_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1573', '315', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193392956_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193392956_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193392956_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1574', '316', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190068586_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190068586_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190068586_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1575', '316', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190068586_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190068586_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190068586_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1576', '316', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190068586_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190068586_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190068586_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1577', '316', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190068586_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190068586_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190068586_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1578', '316', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190068586_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190068586_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190068586_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1579', '317', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193149545_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193149545_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193149545_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1580', '317', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193149545_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193149545_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193149545_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1581', '317', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193149545_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193149545_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193149545_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1582', '317', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193149545_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193149545_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193149545_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1583', '317', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193149545_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193149545_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193149545_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1584', '318', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067080-000000000126430988_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067080-000000000126430988_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067080-000000000126430988_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1585', '318', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067080-000000000126430988_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067080-000000000126430988_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067080-000000000126430988_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1586', '318', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067080-000000000126430988_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067080-000000000126430988_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067080-000000000126430988_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1587', '318', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067080-000000000126430988_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067080-000000000126430988_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067080-000000000126430988_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1588', '318', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067080-000000000126430988_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067080-000000000126430988_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067080-000000000126430988_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1589', '319', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193538848_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193538848_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193538848_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1590', '319', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193538848_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193538848_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193538848_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1591', '319', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193538848_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193538848_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193538848_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1592', '319', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193538848_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193538848_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193538848_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1593', '319', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193538848_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193538848_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193538848_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1594', '319', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193538848_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193538848_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000193538848_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1595', '320', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142109393_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142109393_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142109393_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1596', '320', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142109393_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142109393_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142109393_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1597', '320', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142109393_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142109393_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142109393_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1598', '320', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142109393_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142109393_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142109393_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1599', '320', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142109393_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142109393_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142109393_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1600', '321', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000722299810_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000722299810_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000722299810_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1601', '321', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000722299810_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000722299810_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000722299810_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1602', '321', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000722299810_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000722299810_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000722299810_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1603', '321', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000722299810_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000722299810_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000722299810_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1604', '321', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000722299810_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000722299810_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000722299810_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1605', '322', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938682_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938682_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938682_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1606', '322', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938682_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938682_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938682_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1607', '322', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938682_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938682_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938682_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1608', '322', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938682_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938682_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938682_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1609', '322', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938682_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938682_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938682_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1610', '322', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938682_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938682_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938682_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1611', '323', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000702019640_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000702019640_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000702019640_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1612', '323', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000702019640_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000702019640_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000702019640_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1613', '323', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000702019640_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000702019640_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000702019640_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1614', '323', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000702019640_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000702019640_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000702019640_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1615', '323', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000702019640_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000702019640_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000702019640_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1616', '323', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000702019640_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000702019640_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000702019640_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1617', '324', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070170933-000000000127728434_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070170933-000000000127728434_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070170933-000000000127728434_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1618', '324', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070170933-000000000127728434_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070170933-000000000127728434_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070170933-000000000127728434_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1619', '324', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070170933-000000000127728434_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070170933-000000000127728434_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070170933-000000000127728434_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1620', '324', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070170933-000000000127728434_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070170933-000000000127728434_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070170933-000000000127728434_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1621', '324', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070170933-000000000127728434_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070170933-000000000127728434_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070170933-000000000127728434_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1622', '325', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125212530_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125212530_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125212530_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1623', '325', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125212530_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125212530_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125212530_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1624', '325', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125212530_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125212530_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125212530_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1625', '325', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125212530_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125212530_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125212530_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1626', '325', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125212530_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125212530_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125212530_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1627', '326', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102462413_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102462413_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102462413_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1628', '326', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102462413_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102462413_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102462413_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1629', '326', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102462413_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102462413_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102462413_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1630', '326', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102462413_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102462413_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102462413_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1631', '326', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102462413_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102462413_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102462413_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1632', '327', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070126179-000000000142798848_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070126179-000000000142798848_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070126179-000000000142798848_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1633', '327', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070126179-000000000142798848_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070126179-000000000142798848_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070126179-000000000142798848_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1634', '327', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070126179-000000000142798848_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070126179-000000000142798848_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070126179-000000000142798848_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1635', '327', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070126179-000000000142798848_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070126179-000000000142798848_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070126179-000000000142798848_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1636', '327', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070126179-000000000142798848_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070126179-000000000142798848_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070126179-000000000142798848_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1637', '328', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000136497260_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000136497260_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000136497260_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1638', '329', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000162862009_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000162862009_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000162862009_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1639', '329', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000162862009_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000162862009_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000162862009_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1640', '329', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000162862009_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000162862009_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000162862009_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1641', '329', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000162862009_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000162862009_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000162862009_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1642', '329', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000162862009_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000162862009_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000162862009_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1643', '330', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627813802_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627813802_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627813802_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1644', '331', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102558140_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102558140_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102558140_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1645', '331', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102558140_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102558140_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102558140_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1646', '331', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102558140_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102558140_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102558140_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1647', '331', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102558140_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102558140_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102558140_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1648', '331', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102558140_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102558140_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102558140_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1649', '332', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122188427_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122188427_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122188427_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1650', '332', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122188427_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122188427_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122188427_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1651', '332', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122188427_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122188427_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122188427_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1652', '332', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122188427_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122188427_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122188427_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1653', '332', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122188427_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122188427_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122188427_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1654', '333', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168719890_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168719890_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168719890_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1655', '333', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168719890_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168719890_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168719890_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1656', '333', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168719890_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168719890_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168719890_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1657', '333', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168719890_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168719890_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168719890_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1658', '333', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168719890_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168719890_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168719890_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1659', '334', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070066871-000000000105957222_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070066871-000000000105957222_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070066871-000000000105957222_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1660', '334', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070066871-000000000105957222_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070066871-000000000105957222_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070066871-000000000105957222_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1661', '334', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070066871-000000000105957222_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070066871-000000000105957222_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070066871-000000000105957222_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1662', '334', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070066871-000000000105957222_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070066871-000000000105957222_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070066871-000000000105957222_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1663', '334', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070066871-000000000105957222_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070066871-000000000105957222_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070066871-000000000105957222_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1664', '335', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126647767_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126647767_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126647767_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1665', '335', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126647767_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126647767_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126647767_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1666', '335', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126647767_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126647767_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126647767_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1667', '335', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126647767_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126647767_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126647767_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1668', '335', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126647767_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126647767_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126647767_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1669', '336', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070090383-000000000103526988_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070090383-000000000103526988_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070090383-000000000103526988_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1670', '336', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070090383-000000000103526988_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070090383-000000000103526988_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070090383-000000000103526988_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1671', '336', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070090383-000000000103526988_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070090383-000000000103526988_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070090383-000000000103526988_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1672', '336', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070090383-000000000103526988_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070090383-000000000103526988_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070090383-000000000103526988_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1673', '336', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070090383-000000000103526988_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070090383-000000000103526988_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070090383-000000000103526988_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1674', '337', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000634199306_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000634199306_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000634199306_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1675', '337', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000634199306_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000634199306_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000634199306_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1676', '337', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000634199306_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000634199306_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000634199306_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1677', '337', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000634199306_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000634199306_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000634199306_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1678', '337', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000634199306_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000634199306_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000634199306_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1679', '338', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125091729_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125091729_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125091729_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1680', '339', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000623499642_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000623499642_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000623499642_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1681', '339', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000623499642_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000623499642_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000623499642_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1682', '339', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000623499642_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000623499642_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000623499642_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1683', '339', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000623499642_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000623499642_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000623499642_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1684', '339', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000623499642_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000623499642_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000623499642_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1685', '340', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070079996-000000000186134624_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070079996-000000000186134624_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070079996-000000000186134624_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1686', '340', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070079996-000000000186134624_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070079996-000000000186134624_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070079996-000000000186134624_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1687', '340', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070079996-000000000186134624_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070079996-000000000186134624_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070079996-000000000186134624_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1688', '340', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070079996-000000000186134624_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070079996-000000000186134624_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070079996-000000000186134624_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1689', '340', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070079996-000000000186134624_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070079996-000000000186134624_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070079996-000000000186134624_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1690', '341', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070163400-000000000629091966_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070163400-000000000629091966_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070163400-000000000629091966_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1691', '341', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070163400-000000000629091966_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070163400-000000000629091966_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070163400-000000000629091966_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1692', '341', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070163400-000000000629091966_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070163400-000000000629091966_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070163400-000000000629091966_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1693', '341', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070163400-000000000629091966_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070163400-000000000629091966_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070163400-000000000629091966_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1694', '341', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070163400-000000000629091966_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070163400-000000000629091966_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070163400-000000000629091966_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1695', '342', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102423369_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102423369_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102423369_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1696', '342', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102423369_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102423369_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102423369_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1697', '342', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102423369_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102423369_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102423369_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1698', '342', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102423369_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102423369_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102423369_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1699', '342', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102423369_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102423369_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102423369_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1700', '343', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103571481_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103571481_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103571481_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1701', '343', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103571481_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103571481_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103571481_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1702', '343', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103571481_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103571481_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103571481_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1703', '343', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103571481_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103571481_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103571481_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1704', '343', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103571481_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103571481_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103571481_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1705', '344', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000662118281_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000662118281_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000662118281_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1706', '344', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000662118281_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000662118281_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000662118281_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1707', '344', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000662118281_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000662118281_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000662118281_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1708', '344', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000662118281_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000662118281_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000662118281_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1709', '344', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000662118281_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000662118281_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000662118281_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1710', '345', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070084771-000000000126439111_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070084771-000000000126439111_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070084771-000000000126439111_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1711', '345', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070084771-000000000126439111_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070084771-000000000126439111_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070084771-000000000126439111_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1712', '345', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070084771-000000000126439111_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070084771-000000000126439111_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070084771-000000000126439111_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1713', '345', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070084771-000000000126439111_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070084771-000000000126439111_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070084771-000000000126439111_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1714', '345', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070084771-000000000126439111_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070084771-000000000126439111_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070084771-000000000126439111_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1715', '346', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123147903_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123147903_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123147903_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1716', '347', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102528432_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102528432_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102528432_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1717', '348', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126096958_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126096958_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126096958_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1718', '348', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126096958_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126096958_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126096958_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1719', '348', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126096958_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126096958_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126096958_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1720', '348', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126096958_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126096958_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126096958_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1721', '348', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126096958_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126096958_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126096958_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1722', '348', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126096958_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126096958_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126096958_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1723', '349', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070066320-000000000120756408_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070066320-000000000120756408_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070066320-000000000120756408_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1724', '349', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070066320-000000000120756408_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070066320-000000000120756408_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070066320-000000000120756408_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1725', '349', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070066320-000000000120756408_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070066320-000000000120756408_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070066320-000000000120756408_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1726', '349', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070066320-000000000120756408_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070066320-000000000120756408_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070066320-000000000120756408_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1727', '349', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070066320-000000000120756408_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070066320-000000000120756408_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070066320-000000000120756408_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1728', '350', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627848265_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627848265_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627848265_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1729', '350', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627848265_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627848265_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627848265_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1730', '350', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627848265_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627848265_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627848265_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1731', '350', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627848265_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627848265_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627848265_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1732', '350', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627848265_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627848265_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627848265_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1733', '351', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000623899543_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000623899543_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000623899543_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1734', '351', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000623899543_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000623899543_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000623899543_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1735', '351', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000623899543_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000623899543_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000623899543_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1736', '351', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000623899543_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000623899543_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000623899543_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1737', '351', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000623899543_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000623899543_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000623899543_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1738', '352', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070143293-000000000704506573_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070143293-000000000704506573_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070143293-000000000704506573_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1739', '352', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070143293-000000000704506573_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070143293-000000000704506573_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070143293-000000000704506573_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1740', '352', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070143293-000000000704506573_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070143293-000000000704506573_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070143293-000000000704506573_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1741', '352', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070143293-000000000704506573_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070143293-000000000704506573_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070143293-000000000704506573_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1742', '352', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070143293-000000000704506573_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070143293-000000000704506573_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070143293-000000000704506573_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1743', '353', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070125607-000000000638944387_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070125607-000000000638944387_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070125607-000000000638944387_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1744', '353', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070125607-000000000638944387_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070125607-000000000638944387_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070125607-000000000638944387_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1745', '353', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070125607-000000000638944387_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070125607-000000000638944387_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070125607-000000000638944387_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1746', '353', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070125607-000000000638944387_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070125607-000000000638944387_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070125607-000000000638944387_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1747', '353', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070125607-000000000638944387_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070125607-000000000638944387_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070125607-000000000638944387_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1748', '354', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067457-000000000106196180_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067457-000000000106196180_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067457-000000000106196180_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1749', '354', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067457-000000000106196180_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067457-000000000106196180_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067457-000000000106196180_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1750', '354', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067457-000000000106196180_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067457-000000000106196180_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067457-000000000106196180_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1751', '354', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067457-000000000106196180_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067457-000000000106196180_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067457-000000000106196180_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1752', '354', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067457-000000000106196180_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067457-000000000106196180_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067457-000000000106196180_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1753', '355', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081289-000000000149590634_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081289-000000000149590634_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081289-000000000149590634_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1754', '355', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070081289-000000000149590634_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070081289-000000000149590634_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070081289-000000000149590634_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1755', '355', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081289-000000000149590634_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081289-000000000149590634_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081289-000000000149590634_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1756', '355', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070081289-000000000149590634_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070081289-000000000149590634_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070081289-000000000149590634_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1757', '355', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070081289-000000000149590634_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070081289-000000000149590634_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070081289-000000000149590634_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1758', '355', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070081289-000000000149590634_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070081289-000000000149590634_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070081289-000000000149590634_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1759', '356', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000183555428_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000183555428_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000183555428_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1760', '356', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000183555428_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000183555428_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000183555428_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1761', '356', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000183555428_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000183555428_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000183555428_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1762', '356', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000183555428_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000183555428_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000183555428_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1763', '356', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000183555428_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000183555428_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000183555428_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1764', '357', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070149661-000000000821439938_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070149661-000000000821439938_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070149661-000000000821439938_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1765', '357', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070149661-000000000821439938_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070149661-000000000821439938_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070149661-000000000821439938_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1766', '357', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070149661-000000000821439938_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070149661-000000000821439938_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070149661-000000000821439938_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1767', '357', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070149661-000000000821439938_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070149661-000000000821439938_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070149661-000000000821439938_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1768', '357', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070149661-000000000821439938_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070149661-000000000821439938_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070149661-000000000821439938_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1769', '358', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070149661-000000000613290004_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070149661-000000000613290004_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070149661-000000000613290004_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1770', '358', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070149661-000000000613290004_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070149661-000000000613290004_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070149661-000000000613290004_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1771', '358', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070149661-000000000613290004_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070149661-000000000613290004_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070149661-000000000613290004_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1772', '358', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070149661-000000000613290004_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070149661-000000000613290004_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070149661-000000000613290004_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1773', '358', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070149661-000000000613290004_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070149661-000000000613290004_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070149661-000000000613290004_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1774', '359', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105199320_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105199320_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105199320_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1775', '359', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105199320_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105199320_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105199320_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1776', '359', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105199320_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105199320_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105199320_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1777', '359', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105199320_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105199320_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105199320_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1778', '359', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105199320_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105199320_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105199320_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1779', '360', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135243-000000000670725866_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135243-000000000670725866_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135243-000000000670725866_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1780', '360', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135243-000000000670725866_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135243-000000000670725866_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135243-000000000670725866_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1781', '360', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135243-000000000670725866_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135243-000000000670725866_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135243-000000000670725866_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1782', '360', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135243-000000000670725866_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135243-000000000670725866_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135243-000000000670725866_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1783', '360', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135243-000000000670725866_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135243-000000000670725866_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135243-000000000670725866_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1784', '361', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000154829444_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000154829444_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000154829444_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1785', '361', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000154829444_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000154829444_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000154829444_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1786', '361', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000154829444_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000154829444_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000154829444_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1787', '361', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000154829444_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000154829444_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000154829444_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1788', '361', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000154829444_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000154829444_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000154829444_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1789', '362', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128866947_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128866947_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128866947_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1790', '362', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128866947_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128866947_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128866947_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1791', '362', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128866947_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128866947_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128866947_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1792', '362', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128866947_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128866947_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128866947_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1793', '362', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128866947_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128866947_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128866947_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1794', '363', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137194596_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137194596_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137194596_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1795', '363', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137194596_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137194596_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137194596_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1796', '363', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137194596_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137194596_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137194596_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1797', '363', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137194596_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137194596_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137194596_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1798', '363', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137194596_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137194596_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137194596_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1799', '363', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137194596_6_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137194596_6_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137194596_6_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1800', '363', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137194596_7_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137194596_7_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137194596_7_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1801', '363', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137194596_8_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137194596_8_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137194596_8_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1802', '364', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000622262175_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000622262175_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000622262175_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1803', '364', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000622262175_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000622262175_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000622262175_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1804', '364', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000622262175_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000622262175_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000622262175_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1805', '364', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000622262175_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000622262175_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000622262175_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1806', '364', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000622262175_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000622262175_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000622262175_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1807', '365', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189884716_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189884716_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189884716_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1808', '365', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189884716_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189884716_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189884716_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1809', '365', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189884716_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189884716_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189884716_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1810', '365', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189884716_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189884716_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189884716_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1811', '365', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189884716_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189884716_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189884716_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1812', '366', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000761488964_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000761488964_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000761488964_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1813', '366', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000761488964_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000761488964_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000761488964_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1814', '366', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000761488964_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000761488964_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000761488964_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1815', '366', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000761488964_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000761488964_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000761488964_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1816', '366', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000761488964_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000761488964_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000761488964_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1817', '367', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000150978810_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000150978810_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000150978810_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1818', '367', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000150978810_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000150978810_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000150978810_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1819', '367', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000150978810_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000150978810_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000150978810_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1820', '367', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000150978810_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000150978810_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000150978810_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1821', '367', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000150978810_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000150978810_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000150978810_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1822', '368', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000656046569_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000656046569_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000656046569_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1823', '368', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000656046569_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000656046569_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000656046569_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1824', '368', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000656046569_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000656046569_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000656046569_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1825', '368', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000656046569_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000656046569_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000656046569_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1826', '368', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000656046569_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000656046569_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000656046569_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1827', '369', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000731931917_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000731931917_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000731931917_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1828', '369', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000731931917_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000731931917_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000731931917_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1829', '369', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000731931917_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000731931917_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000731931917_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1830', '369', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000731931917_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000731931917_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000731931917_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1831', '369', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000731931917_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000731931917_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000731931917_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1832', '370', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070072458-000000000108780787_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070072458-000000000108780787_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070072458-000000000108780787_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1833', '370', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070072458-000000000108780787_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070072458-000000000108780787_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070072458-000000000108780787_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1834', '370', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070072458-000000000108780787_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070072458-000000000108780787_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070072458-000000000108780787_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1835', '370', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070072458-000000000108780787_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070072458-000000000108780787_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070072458-000000000108780787_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1836', '370', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070072458-000000000108780787_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070072458-000000000108780787_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070072458-000000000108780787_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1837', '371', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123916377_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123916377_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123916377_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1838', '371', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123916377_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123916377_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123916377_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1839', '371', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123916377_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123916377_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123916377_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1840', '371', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123916377_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123916377_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123916377_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1841', '371', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123916377_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123916377_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123916377_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1842', '372', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106831831_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106831831_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106831831_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1843', '372', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106831831_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106831831_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106831831_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1844', '372', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106831831_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106831831_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106831831_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1845', '372', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106831831_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106831831_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106831831_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1846', '372', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106831831_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106831831_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106831831_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1847', '373', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127019400_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127019400_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127019400_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1848', '373', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127019400_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127019400_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127019400_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1849', '373', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127019400_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127019400_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127019400_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1850', '373', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127019400_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127019400_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127019400_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1851', '373', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127019400_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127019400_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127019400_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1852', '374', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070174222-000000000193060770_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070174222-000000000193060770_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070174222-000000000193060770_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1853', '374', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070174222-000000000193060770_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070174222-000000000193060770_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070174222-000000000193060770_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1854', '374', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070174222-000000000193060770_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070174222-000000000193060770_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070174222-000000000193060770_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1855', '374', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070174222-000000000193060770_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070174222-000000000193060770_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070174222-000000000193060770_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1856', '374', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070174222-000000000193060770_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070174222-000000000193060770_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070174222-000000000193060770_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1857', '375', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070086350-000000000188238290_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070086350-000000000188238290_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070086350-000000000188238290_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1858', '375', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070086350-000000000188238290_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070086350-000000000188238290_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070086350-000000000188238290_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1859', '375', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070086350-000000000188238290_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070086350-000000000188238290_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070086350-000000000188238290_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1860', '375', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070086350-000000000188238290_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070086350-000000000188238290_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070086350-000000000188238290_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1861', '375', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070086350-000000000188238290_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070086350-000000000188238290_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070086350-000000000188238290_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1862', '376', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104029016_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104029016_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104029016_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1863', '376', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104029016_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104029016_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104029016_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1864', '376', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104029016_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104029016_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104029016_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1865', '376', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104029016_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104029016_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104029016_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1866', '376', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104029016_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104029016_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104029016_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1867', '377', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070077112-000000000619408979_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070077112-000000000619408979_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070077112-000000000619408979_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1868', '377', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070077112-000000000619408979_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070077112-000000000619408979_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070077112-000000000619408979_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1869', '377', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070077112-000000000619408979_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070077112-000000000619408979_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070077112-000000000619408979_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1870', '377', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070077112-000000000619408979_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070077112-000000000619408979_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070077112-000000000619408979_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1871', '377', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070077112-000000000619408979_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070077112-000000000619408979_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070077112-000000000619408979_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1872', '378', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618462987_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618462987_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618462987_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1873', '378', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618462987_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618462987_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618462987_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1874', '378', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618462987_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618462987_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618462987_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1875', '378', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618462987_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618462987_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618462987_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1876', '378', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618462987_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618462987_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618462987_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1877', '379', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070130910-000000000633313780_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070130910-000000000633313780_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070130910-000000000633313780_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1878', '379', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070130910-000000000633313780_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070130910-000000000633313780_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070130910-000000000633313780_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1879', '379', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070130910-000000000633313780_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070130910-000000000633313780_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070130910-000000000633313780_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1880', '379', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070130910-000000000633313780_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070130910-000000000633313780_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070130910-000000000633313780_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1881', '379', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070130910-000000000633313780_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070130910-000000000633313780_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070130910-000000000633313780_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1882', '380', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067653-000000000163133341_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067653-000000000163133341_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067653-000000000163133341_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1883', '380', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067653-000000000163133341_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067653-000000000163133341_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067653-000000000163133341_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1884', '380', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067653-000000000163133341_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067653-000000000163133341_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067653-000000000163133341_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1885', '380', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067653-000000000163133341_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067653-000000000163133341_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067653-000000000163133341_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1886', '380', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067653-000000000163133341_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067653-000000000163133341_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067653-000000000163133341_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1887', '381', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126128410_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126128410_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126128410_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1888', '381', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126128410_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126128410_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126128410_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1889', '381', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126128410_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126128410_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126128410_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1890', '381', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126128410_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126128410_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126128410_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1891', '381', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126128410_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126128410_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126128410_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1892', '382', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070132391-000000000142761603_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070132391-000000000142761603_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070132391-000000000142761603_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1893', '382', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070132391-000000000142761603_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070132391-000000000142761603_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070132391-000000000142761603_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1894', '382', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070132391-000000000142761603_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070132391-000000000142761603_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070132391-000000000142761603_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1895', '382', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070132391-000000000142761603_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070132391-000000000142761603_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070132391-000000000142761603_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1896', '382', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070132391-000000000142761603_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070132391-000000000142761603_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070132391-000000000142761603_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1897', '383', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137778-000000000153630839_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137778-000000000153630839_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137778-000000000153630839_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1898', '383', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137778-000000000153630839_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137778-000000000153630839_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137778-000000000153630839_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1899', '383', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137778-000000000153630839_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137778-000000000153630839_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137778-000000000153630839_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1900', '383', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137778-000000000153630839_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137778-000000000153630839_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137778-000000000153630839_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1901', '383', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137778-000000000153630839_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137778-000000000153630839_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137778-000000000153630839_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1902', '384', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000165995044_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000165995044_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000165995044_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1903', '384', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000165995044_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000165995044_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000165995044_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1904', '384', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000165995044_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000165995044_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000165995044_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1905', '384', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000165995044_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000165995044_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000165995044_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1906', '384', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000165995044_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000165995044_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000165995044_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1907', '385', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137778-000000000152306584_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137778-000000000152306584_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137778-000000000152306584_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1908', '385', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137778-000000000152306584_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137778-000000000152306584_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137778-000000000152306584_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1909', '385', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137778-000000000152306584_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137778-000000000152306584_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137778-000000000152306584_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1910', '385', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137778-000000000152306584_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137778-000000000152306584_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137778-000000000152306584_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1911', '385', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137778-000000000152306584_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137778-000000000152306584_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137778-000000000152306584_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1912', '386', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070132391-000000000187232774_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070132391-000000000187232774_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070132391-000000000187232774_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1913', '386', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070132391-000000000187232774_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070132391-000000000187232774_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070132391-000000000187232774_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1914', '386', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070132391-000000000187232774_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070132391-000000000187232774_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070132391-000000000187232774_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1915', '386', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070132391-000000000187232774_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070132391-000000000187232774_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070132391-000000000187232774_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1916', '386', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070132391-000000000187232774_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070132391-000000000187232774_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070132391-000000000187232774_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1917', '387', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139544578_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139544578_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139544578_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1918', '388', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070132391-000000000657392636_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070132391-000000000657392636_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070132391-000000000657392636_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1919', '388', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070132391-000000000657392636_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070132391-000000000657392636_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070132391-000000000657392636_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1920', '388', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070132391-000000000657392636_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070132391-000000000657392636_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070132391-000000000657392636_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1921', '388', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070132391-000000000657392636_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070132391-000000000657392636_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070132391-000000000657392636_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1922', '388', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070132391-000000000657392636_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070132391-000000000657392636_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070132391-000000000657392636_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1923', '389', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000140560848_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000140560848_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000140560848_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1924', '389', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000140560848_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000140560848_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000140560848_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1925', '389', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000140560848_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000140560848_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000140560848_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1926', '389', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000140560848_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000140560848_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000140560848_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1927', '389', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000140560848_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000140560848_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000140560848_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1928', '390', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121290818_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121290818_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121290818_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1929', '390', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121290818_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121290818_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121290818_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1930', '390', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121290818_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121290818_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121290818_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1931', '390', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121290818_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121290818_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121290818_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1932', '390', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121290818_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121290818_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121290818_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1933', '391', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135918339_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135918339_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135918339_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1934', '391', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135918339_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135918339_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135918339_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1935', '391', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135918339_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135918339_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135918339_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1936', '391', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135918339_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135918339_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135918339_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1937', '391', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135918339_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135918339_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135918339_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1938', '392', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104140726_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104140726_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104140726_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1939', '393', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070102472-000000000602610250_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070102472-000000000602610250_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070102472-000000000602610250_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1940', '393', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070102472-000000000602610250_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070102472-000000000602610250_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070102472-000000000602610250_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1941', '393', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070102472-000000000602610250_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070102472-000000000602610250_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070102472-000000000602610250_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1942', '393', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070102472-000000000602610250_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070102472-000000000602610250_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070102472-000000000602610250_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1943', '393', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070102472-000000000602610250_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070102472-000000000602610250_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070102472-000000000602610250_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1944', '394', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070076216-000000000185077497_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070076216-000000000185077497_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070076216-000000000185077497_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1945', '394', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076216-000000000185077497_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076216-000000000185077497_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076216-000000000185077497_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1946', '394', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070076216-000000000185077497_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070076216-000000000185077497_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070076216-000000000185077497_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1947', '394', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070076216-000000000185077497_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070076216-000000000185077497_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070076216-000000000185077497_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1948', '394', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076216-000000000185077497_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076216-000000000185077497_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076216-000000000185077497_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1949', '395', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000673521926_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000673521926_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000673521926_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1950', '395', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000673521926_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000673521926_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000673521926_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1951', '395', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000673521926_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000673521926_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000673521926_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1952', '395', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000673521926_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000673521926_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000673521926_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1953', '395', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000673521926_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000673521926_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000673521926_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1954', '396', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126066901_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126066901_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126066901_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1955', '396', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126066901_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126066901_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126066901_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1956', '396', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126066901_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126066901_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126066901_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1957', '396', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126066901_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126066901_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126066901_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1958', '396', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126066901_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126066901_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126066901_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1959', '397', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000604135232_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000604135232_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000604135232_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1960', '397', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000604135232_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000604135232_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000604135232_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1961', '397', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000604135232_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000604135232_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000604135232_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1962', '397', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000604135232_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000604135232_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000604135232_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1963', '397', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000604135232_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000604135232_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000604135232_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1964', '398', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070065434-000000000129450735_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070065434-000000000129450735_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070065434-000000000129450735_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1965', '398', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070065434-000000000129450735_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070065434-000000000129450735_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070065434-000000000129450735_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1966', '398', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070065434-000000000129450735_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070065434-000000000129450735_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070065434-000000000129450735_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1967', '398', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065434-000000000129450735_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065434-000000000129450735_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065434-000000000129450735_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1968', '398', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065434-000000000129450735_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065434-000000000129450735_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065434-000000000129450735_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1969', '399', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070066196-000000000682437966_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070066196-000000000682437966_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070066196-000000000682437966_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1970', '399', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070066196-000000000682437966_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070066196-000000000682437966_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070066196-000000000682437966_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1971', '399', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070066196-000000000682437966_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070066196-000000000682437966_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070066196-000000000682437966_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1972', '399', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070066196-000000000682437966_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070066196-000000000682437966_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070066196-000000000682437966_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1973', '399', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070066196-000000000682437966_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070066196-000000000682437966_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070066196-000000000682437966_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1974', '400', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062930-000000000126211785_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062930-000000000126211785_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062930-000000000126211785_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1975', '400', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062930-000000000126211785_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062930-000000000126211785_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062930-000000000126211785_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1976', '400', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062930-000000000126211785_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062930-000000000126211785_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062930-000000000126211785_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1977', '400', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062930-000000000126211785_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062930-000000000126211785_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062930-000000000126211785_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1978', '400', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062930-000000000126211785_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062930-000000000126211785_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062930-000000000126211785_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1979', '400', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062930-000000000126211785_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062930-000000000126211785_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062930-000000000126211785_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1980', '401', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142134521_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142134521_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142134521_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1981', '401', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142134521_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142134521_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142134521_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1982', '401', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142134521_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142134521_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142134521_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1983', '401', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142134521_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142134521_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142134521_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1984', '401', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142134521_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142134521_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142134521_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1985', '402', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070086495-000000000626807265_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070086495-000000000626807265_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070086495-000000000626807265_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1986', '402', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070086495-000000000626807265_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070086495-000000000626807265_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070086495-000000000626807265_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1987', '402', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070086495-000000000626807265_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070086495-000000000626807265_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070086495-000000000626807265_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1988', '402', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070086495-000000000626807265_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070086495-000000000626807265_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070086495-000000000626807265_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1989', '402', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070086495-000000000626807265_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070086495-000000000626807265_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070086495-000000000626807265_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1990', '402', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070086495-000000000626807265_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070086495-000000000626807265_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070086495-000000000626807265_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1991', '403', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104167973_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104167973_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104167973_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1992', '403', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104167973_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104167973_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104167973_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1993', '403', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104167973_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104167973_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104167973_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1994', '403', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104167973_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104167973_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104167973_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1995', '403', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104167973_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104167973_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104167973_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1996', '404', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070066995-000000000125312437_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070066995-000000000125312437_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070066995-000000000125312437_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1997', '404', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070066995-000000000125312437_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070066995-000000000125312437_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070066995-000000000125312437_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1998', '404', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070066995-000000000125312437_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070066995-000000000125312437_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070066995-000000000125312437_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('1999', '404', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070066995-000000000125312437_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070066995-000000000125312437_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070066995-000000000125312437_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2000', '404', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070066995-000000000125312437_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070066995-000000000125312437_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070066995-000000000125312437_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2001', '404', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070066995-000000000125312437_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070066995-000000000125312437_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070066995-000000000125312437_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2002', '405', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070163033-000000000826312592_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070163033-000000000826312592_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070163033-000000000826312592_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2003', '405', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070163033-000000000826312592_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070163033-000000000826312592_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070163033-000000000826312592_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2004', '405', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070163033-000000000826312592_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070163033-000000000826312592_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070163033-000000000826312592_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2005', '405', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070163033-000000000826312592_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070163033-000000000826312592_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070163033-000000000826312592_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2006', '405', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070163033-000000000826312592_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070163033-000000000826312592_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070163033-000000000826312592_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2007', '405', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070163033-000000000826312592_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070163033-000000000826312592_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070163033-000000000826312592_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2008', '406', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125353804_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125353804_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125353804_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2009', '406', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125353804_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125353804_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125353804_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2010', '406', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125353804_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125353804_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125353804_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2011', '406', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125353804_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125353804_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125353804_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2012', '406', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125353804_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125353804_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125353804_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2013', '407', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616963357_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616963357_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616963357_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2014', '407', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616963357_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616963357_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616963357_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2015', '407', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616963357_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616963357_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616963357_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2016', '407', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616963357_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616963357_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616963357_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2017', '407', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616963357_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616963357_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616963357_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2018', '407', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616963357_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616963357_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616963357_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2019', '408', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070125314-000000000635122939_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070125314-000000000635122939_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070125314-000000000635122939_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2020', '408', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070125314-000000000635122939_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070125314-000000000635122939_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070125314-000000000635122939_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2021', '408', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070125314-000000000635122939_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070125314-000000000635122939_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070125314-000000000635122939_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2022', '408', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070125314-000000000635122939_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070125314-000000000635122939_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070125314-000000000635122939_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2023', '408', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070125314-000000000635122939_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070125314-000000000635122939_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070125314-000000000635122939_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2024', '409', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000834870991_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000834870991_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000834870991_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2025', '409', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000834870991_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000834870991_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000834870991_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2026', '409', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000834870991_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000834870991_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000834870991_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2027', '409', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000834870991_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000834870991_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000834870991_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2028', '409', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000834870991_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000834870991_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000834870991_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2029', '410', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124173402_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124173402_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124173402_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2030', '410', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124173402_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124173402_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124173402_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2031', '410', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124173402_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124173402_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124173402_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2032', '410', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124173402_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124173402_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124173402_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2033', '410', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124173402_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124173402_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124173402_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2034', '411', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612840497_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612840497_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612840497_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2035', '411', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612840497_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612840497_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612840497_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2036', '411', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612840497_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612840497_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612840497_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2037', '411', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612840497_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612840497_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612840497_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2038', '411', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612840497_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612840497_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612840497_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2039', '412', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104436480_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104436480_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104436480_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2040', '412', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104436480_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104436480_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104436480_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2041', '412', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104436480_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104436480_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104436480_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2042', '412', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104436480_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104436480_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104436480_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2043', '412', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104436480_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104436480_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104436480_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2044', '413', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128450422_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128450422_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128450422_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2045', '413', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128450422_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128450422_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128450422_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2046', '413', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128450422_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128450422_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128450422_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2047', '413', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128450422_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128450422_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128450422_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2048', '413', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128450422_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128450422_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128450422_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2049', '414', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000178605073_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000178605073_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000178605073_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2050', '414', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000178605073_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000178605073_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000178605073_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2051', '414', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000178605073_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000178605073_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000178605073_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2052', '414', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000178605073_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000178605073_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000178605073_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2053', '414', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000178605073_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000178605073_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000178605073_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2054', '415', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124059594_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124059594_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124059594_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2055', '415', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124059594_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124059594_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124059594_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2056', '415', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124059594_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124059594_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124059594_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2057', '415', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124059594_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124059594_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124059594_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2058', '415', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124059594_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124059594_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124059594_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2059', '415', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124059594_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124059594_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124059594_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2060', '416', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070174532-000000000740844928_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070174532-000000000740844928_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070174532-000000000740844928_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2061', '416', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070174532-000000000740844928_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070174532-000000000740844928_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070174532-000000000740844928_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2062', '416', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070174532-000000000740844928_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070174532-000000000740844928_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070174532-000000000740844928_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2063', '416', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070174532-000000000740844928_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070174532-000000000740844928_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070174532-000000000740844928_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2064', '416', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070174532-000000000740844928_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070174532-000000000740844928_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070174532-000000000740844928_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2065', '417', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000150419742_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000150419742_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000150419742_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2066', '417', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000150419742_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000150419742_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000150419742_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2067', '417', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000150419742_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000150419742_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000150419742_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2068', '417', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000150419742_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000150419742_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000150419742_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2069', '417', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000150419742_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000150419742_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000150419742_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2070', '418', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070145209-000000000171074389_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070145209-000000000171074389_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070145209-000000000171074389_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2071', '418', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070145209-000000000171074389_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070145209-000000000171074389_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070145209-000000000171074389_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2072', '418', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070145209-000000000171074389_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070145209-000000000171074389_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070145209-000000000171074389_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2073', '418', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070145209-000000000171074389_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070145209-000000000171074389_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070145209-000000000171074389_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2074', '418', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070145209-000000000171074389_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070145209-000000000171074389_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070145209-000000000171074389_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2075', '419', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139218884_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139218884_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139218884_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2076', '419', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139218884_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139218884_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139218884_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2077', '419', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139218884_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139218884_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139218884_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2078', '419', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139218884_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139218884_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139218884_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2079', '419', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139218884_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139218884_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139218884_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2080', '420', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070146523-000000000701966771_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070146523-000000000701966771_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070146523-000000000701966771_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2081', '420', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070146523-000000000701966771_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070146523-000000000701966771_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070146523-000000000701966771_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2082', '420', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070146523-000000000701966771_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070146523-000000000701966771_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070146523-000000000701966771_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2083', '420', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070146523-000000000701966771_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070146523-000000000701966771_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070146523-000000000701966771_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2084', '420', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070146523-000000000701966771_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070146523-000000000701966771_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070146523-000000000701966771_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2085', '421', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128018199_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128018199_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128018199_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2086', '421', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128018199_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128018199_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128018199_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2087', '421', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128018199_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128018199_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128018199_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2088', '421', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128018199_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128018199_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128018199_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2089', '421', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128018199_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128018199_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128018199_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2090', '422', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000174748689_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000174748689_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000174748689_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2091', '422', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000174748689_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000174748689_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000174748689_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2092', '422', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000174748689_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000174748689_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000174748689_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2093', '422', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000174748689_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000174748689_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000174748689_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2094', '422', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000174748689_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000174748689_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000174748689_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2095', '423', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000773895389_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000773895389_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000773895389_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2096', '423', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000773895389_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000773895389_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000773895389_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2097', '423', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000773895389_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000773895389_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000773895389_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2098', '423', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000773895389_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000773895389_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000773895389_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2099', '423', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000773895389_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000773895389_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000773895389_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2100', '424', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104618683_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104618683_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104618683_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2101', '424', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104618683_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104618683_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104618683_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2102', '424', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104618683_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104618683_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104618683_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2103', '424', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104618683_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104618683_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104618683_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2104', '424', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104618683_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104618683_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104618683_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2105', '425', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132538408_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132538408_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132538408_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2106', '425', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132538408_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132538408_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132538408_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2107', '425', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132538408_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132538408_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132538408_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2108', '425', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132538408_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132538408_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132538408_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2109', '425', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132538408_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132538408_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132538408_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2110', '426', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070138690-000000000172307251_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070138690-000000000172307251_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070138690-000000000172307251_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2111', '426', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070138690-000000000172307251_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070138690-000000000172307251_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070138690-000000000172307251_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2112', '426', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070138690-000000000172307251_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070138690-000000000172307251_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070138690-000000000172307251_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2113', '426', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070138690-000000000172307251_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070138690-000000000172307251_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070138690-000000000172307251_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2114', '426', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070138690-000000000172307251_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070138690-000000000172307251_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070138690-000000000172307251_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2115', '427', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000163703087_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000163703087_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000163703087_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2116', '428', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124090816_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124090816_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124090816_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2117', '428', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124090816_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124090816_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124090816_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2118', '428', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124090816_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124090816_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124090816_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2119', '428', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124090816_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124090816_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124090816_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2120', '428', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124090816_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124090816_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124090816_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2121', '429', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103636621_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103636621_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103636621_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2122', '429', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103636621_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103636621_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103636621_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2123', '429', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103636621_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103636621_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103636621_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2124', '429', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103636621_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103636621_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103636621_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2125', '429', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103636621_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103636621_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103636621_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2126', '430', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128684881_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128684881_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128684881_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2127', '430', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128684881_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128684881_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128684881_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2128', '430', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128684881_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128684881_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128684881_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2129', '430', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128684881_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128684881_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128684881_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2130', '430', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128684881_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128684881_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128684881_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2131', '431', 'http://image1.suning.cn/uimg/b2c/newcatentries/0010128947-000000000614167327_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0010128947-000000000614167327_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0010128947-000000000614167327_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2132', '431', 'http://image2.suning.cn/uimg/b2c/newcatentries/0010128947-000000000614167327_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0010128947-000000000614167327_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0010128947-000000000614167327_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2133', '431', 'http://image3.suning.cn/uimg/b2c/newcatentries/0010128947-000000000614167327_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0010128947-000000000614167327_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0010128947-000000000614167327_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2134', '431', 'http://image4.suning.cn/uimg/b2c/newcatentries/0010128947-000000000614167327_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0010128947-000000000614167327_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0010128947-000000000614167327_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2135', '431', 'http://image5.suning.cn/uimg/b2c/newcatentries/0010128947-000000000614167327_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0010128947-000000000614167327_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0010128947-000000000614167327_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2136', '432', 'http://image2.suning.cn/uimg/b2c/newcatentries/0010128947-000000000838002452_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0010128947-000000000838002452_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0010128947-000000000838002452_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2137', '432', 'http://image3.suning.cn/uimg/b2c/newcatentries/0010128947-000000000838002452_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0010128947-000000000838002452_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0010128947-000000000838002452_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2138', '432', 'http://image4.suning.cn/uimg/b2c/newcatentries/0010128947-000000000838002452_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0010128947-000000000838002452_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0010128947-000000000838002452_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2139', '432', 'http://image5.suning.cn/uimg/b2c/newcatentries/0010128947-000000000838002452_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0010128947-000000000838002452_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0010128947-000000000838002452_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2140', '432', 'http://image1.suning.cn/uimg/b2c/newcatentries/0010128947-000000000838002452_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0010128947-000000000838002452_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0010128947-000000000838002452_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2141', '433', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000520500003_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000520500003_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000520500003_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2142', '433', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000520500003_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000520500003_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000520500003_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2143', '433', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000520500003_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000520500003_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000520500003_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2144', '434', 'http://image5.suning.cn/uimg/b2c/newcatentries/0010128947-000000000612816878_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0010128947-000000000612816878_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0010128947-000000000612816878_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2145', '434', 'http://image1.suning.cn/uimg/b2c/newcatentries/0010128947-000000000612816878_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0010128947-000000000612816878_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0010128947-000000000612816878_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2146', '434', 'http://image2.suning.cn/uimg/b2c/newcatentries/0010128947-000000000612816878_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0010128947-000000000612816878_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0010128947-000000000612816878_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2147', '434', 'http://image3.suning.cn/uimg/b2c/newcatentries/0010128947-000000000612816878_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0010128947-000000000612816878_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0010128947-000000000612816878_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2148', '434', 'http://image4.suning.cn/uimg/b2c/newcatentries/0010128947-000000000612816878_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0010128947-000000000612816878_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0010128947-000000000612816878_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2149', '435', 'http://image1.suning.cn/uimg/b2c/newcatentries/0010128947-000000000614428161_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0010128947-000000000614428161_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0010128947-000000000614428161_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2150', '435', 'http://image5.suning.cn/uimg/b2c/newcatentries/0010128947-000000000614428161_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0010128947-000000000614428161_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0010128947-000000000614428161_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2151', '435', 'http://image4.suning.cn/uimg/b2c/newcatentries/0010128947-000000000614428161_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0010128947-000000000614428161_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0010128947-000000000614428161_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2152', '435', 'http://image3.suning.cn/uimg/b2c/newcatentries/0010128947-000000000614428161_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0010128947-000000000614428161_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0010128947-000000000614428161_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2153', '435', 'http://image2.suning.cn/uimg/b2c/newcatentries/0010128947-000000000614428161_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0010128947-000000000614428161_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0010128947-000000000614428161_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2154', '436', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070144986-000000000187331289_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070144986-000000000187331289_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070144986-000000000187331289_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2155', '436', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070144986-000000000187331289_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070144986-000000000187331289_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070144986-000000000187331289_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2156', '436', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070144986-000000000187331289_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070144986-000000000187331289_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070144986-000000000187331289_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2157', '436', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070144986-000000000187331289_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070144986-000000000187331289_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070144986-000000000187331289_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2158', '436', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070144986-000000000187331289_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070144986-000000000187331289_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070144986-000000000187331289_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2159', '437', 'http://image2.suning.cn/uimg/b2c/newcatentries/0010128947-000000000602731511_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0010128947-000000000602731511_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0010128947-000000000602731511_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2160', '437', 'http://image1.suning.cn/uimg/b2c/newcatentries/0010128947-000000000602731511_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0010128947-000000000602731511_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0010128947-000000000602731511_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2161', '437', 'http://image5.suning.cn/uimg/b2c/newcatentries/0010128947-000000000602731511_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0010128947-000000000602731511_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0010128947-000000000602731511_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2162', '437', 'http://image4.suning.cn/uimg/b2c/newcatentries/0010128947-000000000602731511_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0010128947-000000000602731511_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0010128947-000000000602731511_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2163', '437', 'http://image3.suning.cn/uimg/b2c/newcatentries/0010128947-000000000602731511_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0010128947-000000000602731511_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0010128947-000000000602731511_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2164', '438', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600037375_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600037375_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600037375_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2165', '438', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600037375_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600037375_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600037375_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2166', '438', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600037375_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600037375_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600037375_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2167', '438', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600037375_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600037375_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600037375_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2168', '438', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600037375_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600037375_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600037375_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2169', '439', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123232502_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123232502_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123232502_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2170', '439', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123232502_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123232502_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123232502_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2171', '439', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123232502_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123232502_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123232502_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2172', '439', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123232502_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123232502_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123232502_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2173', '439', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123232502_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123232502_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123232502_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2174', '440', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067092-000000000140208476_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067092-000000000140208476_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067092-000000000140208476_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2175', '440', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067092-000000000140208476_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067092-000000000140208476_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067092-000000000140208476_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2176', '440', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067092-000000000140208476_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067092-000000000140208476_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067092-000000000140208476_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2177', '440', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067092-000000000140208476_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067092-000000000140208476_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067092-000000000140208476_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2178', '440', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067092-000000000140208476_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067092-000000000140208476_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067092-000000000140208476_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2179', '441', 'http://image1.suning.cn/uimg/b2c/newcatentries/0010131202-000000000702996081_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0010131202-000000000702996081_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0010131202-000000000702996081_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2180', '441', 'http://image5.suning.cn/uimg/b2c/newcatentries/0010131202-000000000702996081_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0010131202-000000000702996081_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0010131202-000000000702996081_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2181', '441', 'http://image4.suning.cn/uimg/b2c/newcatentries/0010131202-000000000702996081_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0010131202-000000000702996081_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0010131202-000000000702996081_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2182', '441', 'http://image3.suning.cn/uimg/b2c/newcatentries/0010131202-000000000702996081_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0010131202-000000000702996081_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0010131202-000000000702996081_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2183', '441', 'http://image2.suning.cn/uimg/b2c/newcatentries/0010131202-000000000702996081_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0010131202-000000000702996081_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0010131202-000000000702996081_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2184', '442', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067092-000000000129181133_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067092-000000000129181133_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067092-000000000129181133_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2185', '442', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067092-000000000129181133_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067092-000000000129181133_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067092-000000000129181133_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2186', '442', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067092-000000000129181133_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067092-000000000129181133_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067092-000000000129181133_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2187', '442', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067092-000000000129181133_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067092-000000000129181133_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067092-000000000129181133_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2188', '442', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067092-000000000129181133_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067092-000000000129181133_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067092-000000000129181133_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2189', '443', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067092-000000000128763366_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067092-000000000128763366_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067092-000000000128763366_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2190', '443', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067092-000000000128763366_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067092-000000000128763366_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067092-000000000128763366_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2191', '443', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067092-000000000128763366_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067092-000000000128763366_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067092-000000000128763366_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2192', '443', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067092-000000000128763366_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067092-000000000128763366_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067092-000000000128763366_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2193', '443', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067092-000000000128763366_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067092-000000000128763366_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067092-000000000128763366_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2194', '443', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067092-000000000128763366_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067092-000000000128763366_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067092-000000000128763366_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2195', '444', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125531860_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125531860_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125531860_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2196', '445', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104229329_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104229329_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104229329_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2197', '445', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104229329_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104229329_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104229329_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2198', '445', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104229329_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104229329_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104229329_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2199', '445', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104229329_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104229329_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104229329_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2200', '445', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104229329_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104229329_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104229329_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2201', '446', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104010615_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104010615_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104010615_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2202', '446', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104010615_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104010615_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104010615_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2203', '446', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104010615_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104010615_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104010615_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2204', '446', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104010615_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104010615_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104010615_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2205', '446', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104010615_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104010615_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104010615_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2206', '447', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103933006_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103933006_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103933006_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2207', '448', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121293240_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121293240_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121293240_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2208', '449', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124231474_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124231474_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124231474_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2209', '449', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124231474_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124231474_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124231474_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2210', '449', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124231474_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124231474_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124231474_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2211', '449', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124231474_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124231474_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124231474_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2212', '449', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124231474_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124231474_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124231474_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2213', '450', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000178457176_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000178457176_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000178457176_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2214', '451', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000149589922_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000149589922_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000149589922_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2215', '451', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000149589922_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000149589922_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000149589922_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2216', '451', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000149589922_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000149589922_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000149589922_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2217', '451', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000149589922_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000149589922_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000149589922_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2218', '451', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000149589922_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000149589922_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000149589922_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2219', '452', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082480-000000000150951771_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082480-000000000150951771_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082480-000000000150951771_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2220', '452', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082480-000000000150951771_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082480-000000000150951771_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082480-000000000150951771_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2221', '452', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082480-000000000150951771_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082480-000000000150951771_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082480-000000000150951771_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2222', '452', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082480-000000000150951771_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082480-000000000150951771_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082480-000000000150951771_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2223', '452', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082480-000000000150951771_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082480-000000000150951771_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082480-000000000150951771_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2224', '453', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190374000_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190374000_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190374000_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2225', '453', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190374000_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190374000_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190374000_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2226', '453', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190374000_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190374000_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190374000_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2227', '453', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190374000_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190374000_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190374000_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2228', '453', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190374000_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190374000_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190374000_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2229', '454', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189562910_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189562910_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189562910_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2230', '454', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189562910_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189562910_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189562910_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2231', '454', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189562910_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189562910_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189562910_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2232', '454', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189562910_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189562910_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189562910_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2233', '454', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189562910_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189562910_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189562910_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2234', '455', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000625367016_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000625367016_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000625367016_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2235', '455', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000625367016_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000625367016_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000625367016_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2236', '455', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000625367016_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000625367016_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000625367016_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2237', '455', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000625367016_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000625367016_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000625367016_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2238', '455', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000625367016_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000625367016_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000625367016_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2239', '456', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616102355_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616102355_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616102355_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2240', '456', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616102355_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616102355_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616102355_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2241', '456', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616102355_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616102355_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616102355_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2242', '456', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616102355_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616102355_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616102355_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2243', '456', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616102355_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616102355_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000616102355_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2244', '457', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142084424_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142084424_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142084424_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2245', '457', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142084424_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142084424_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142084424_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2246', '457', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142084424_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142084424_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142084424_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2247', '457', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142084424_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142084424_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142084424_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2248', '457', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142084424_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142084424_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142084424_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2249', '458', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000131288105_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000131288105_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000131288105_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2250', '458', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000131288105_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000131288105_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000131288105_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2251', '458', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000131288105_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000131288105_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000131288105_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2252', '458', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000131288105_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000131288105_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000131288105_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2253', '458', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000131288105_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000131288105_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000131288105_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2254', '459', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070144067-000000000191510007_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070144067-000000000191510007_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070144067-000000000191510007_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2255', '459', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070144067-000000000191510007_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070144067-000000000191510007_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070144067-000000000191510007_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2256', '459', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070144067-000000000191510007_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070144067-000000000191510007_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070144067-000000000191510007_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2257', '459', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070144067-000000000191510007_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070144067-000000000191510007_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070144067-000000000191510007_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2258', '459', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070144067-000000000191510007_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070144067-000000000191510007_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070144067-000000000191510007_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2259', '460', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618609918_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618609918_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618609918_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2260', '460', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618609918_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618609918_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618609918_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2261', '460', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618609918_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618609918_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618609918_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2262', '460', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618609918_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618609918_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618609918_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2263', '460', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618609918_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618609918_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618609918_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2264', '461', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000170841973_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000170841973_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000170841973_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2265', '462', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123766975_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123766975_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123766975_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2266', '462', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123766975_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123766975_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123766975_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2267', '462', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123766975_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123766975_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123766975_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2268', '462', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123766975_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123766975_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123766975_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2269', '462', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123766975_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123766975_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123766975_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2270', '463', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104571878_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104571878_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104571878_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2271', '463', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104571878_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104571878_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104571878_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2272', '463', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104571878_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104571878_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104571878_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2273', '463', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104571878_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104571878_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104571878_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2274', '463', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104571878_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104571878_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104571878_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2275', '464', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000173295071_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000173295071_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000173295071_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2276', '464', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000173295071_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000173295071_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000173295071_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2277', '464', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000173295071_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000173295071_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000173295071_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2278', '464', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000173295071_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000173295071_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000173295071_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2279', '464', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000173295071_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000173295071_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000173295071_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2280', '465', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000129427815_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000129427815_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000129427815_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2281', '466', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156105559_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156105559_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156105559_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2282', '467', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102614427_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102614427_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102614427_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2283', '467', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102614427_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102614427_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102614427_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2284', '467', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102614427_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102614427_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102614427_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2285', '467', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102614427_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102614427_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102614427_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2286', '467', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102614427_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102614427_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102614427_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2287', '468', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104061590_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104061590_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104061590_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2288', '468', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104061590_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104061590_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104061590_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2289', '468', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104061590_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104061590_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104061590_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2290', '468', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104061590_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104061590_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104061590_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2291', '468', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104061590_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104061590_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104061590_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2292', '469', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192731907_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192731907_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192731907_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2293', '469', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192731907_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192731907_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192731907_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2294', '469', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192731907_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192731907_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192731907_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2295', '469', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192731907_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192731907_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192731907_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2296', '469', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192731907_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192731907_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192731907_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2297', '470', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000170748424_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000170748424_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000170748424_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2298', '470', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000170748424_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000170748424_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000170748424_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2299', '470', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000170748424_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000170748424_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000170748424_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2300', '470', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000170748424_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000170748424_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000170748424_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2301', '470', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000170748424_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000170748424_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000170748424_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2302', '471', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189562270_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189562270_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189562270_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2303', '471', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189562270_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189562270_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189562270_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2304', '471', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189562270_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189562270_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189562270_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2305', '471', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189562270_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189562270_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189562270_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2306', '471', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189562270_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189562270_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000189562270_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2307', '472', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125021743_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125021743_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125021743_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2308', '472', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125021743_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125021743_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125021743_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2309', '472', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125021743_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125021743_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125021743_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2310', '472', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125021743_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125021743_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125021743_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2311', '472', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125021743_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125021743_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125021743_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2312', '473', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120285404_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120285404_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120285404_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2313', '473', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120285404_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120285404_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120285404_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2314', '473', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120285404_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120285404_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120285404_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2315', '473', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120285404_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120285404_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120285404_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2316', '473', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120285404_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120285404_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120285404_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2317', '474', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135028471_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135028471_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135028471_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2318', '474', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135028471_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135028471_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135028471_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2319', '474', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135028471_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135028471_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135028471_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2320', '474', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135028471_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135028471_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135028471_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2321', '474', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135028471_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135028471_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135028471_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2322', '474', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135028471_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135028471_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135028471_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2323', '475', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000169805195_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000169805195_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000169805195_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2324', '476', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000153149428_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000153149428_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000153149428_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2325', '476', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000153149428_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000153149428_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000153149428_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2326', '476', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000153149428_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000153149428_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000153149428_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2327', '476', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000153149428_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000153149428_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000153149428_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2328', '476', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000153149428_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000153149428_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000153149428_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2329', '477', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070163359-000000000824046065_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070163359-000000000824046065_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070163359-000000000824046065_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2330', '477', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070163359-000000000824046065_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070163359-000000000824046065_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070163359-000000000824046065_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2331', '477', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070163359-000000000824046065_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070163359-000000000824046065_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070163359-000000000824046065_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2332', '477', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070163359-000000000824046065_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070163359-000000000824046065_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070163359-000000000824046065_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2333', '477', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070163359-000000000824046065_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070163359-000000000824046065_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070163359-000000000824046065_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2334', '478', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643363_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643363_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643363_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2335', '478', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643363_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643363_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643363_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2336', '478', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643363_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643363_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643363_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2337', '478', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643363_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643363_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643363_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2338', '478', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643363_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643363_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643363_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2339', '478', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643363_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643363_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643363_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2340', '479', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643374_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643374_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643374_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2341', '479', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643374_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643374_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643374_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2342', '479', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643374_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643374_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643374_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2343', '479', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643374_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643374_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643374_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2344', '479', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643374_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643374_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643374_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2345', '479', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643374_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643374_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102643374_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2346', '480', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102736987_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102736987_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102736987_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2347', '480', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102736987_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102736987_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102736987_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2348', '480', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102736987_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102736987_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102736987_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2349', '480', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102736987_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102736987_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102736987_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2350', '480', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102736987_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102736987_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102736987_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2351', '481', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104021370_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104021370_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104021370_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2352', '481', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104021370_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104021370_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104021370_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2353', '481', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104021370_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104021370_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104021370_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2354', '481', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104021370_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104021370_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104021370_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2355', '481', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104021370_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104021370_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104021370_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2356', '481', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104021370_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104021370_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104021370_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2357', '482', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070138006-000000000151698352_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070138006-000000000151698352_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070138006-000000000151698352_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2358', '482', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070138006-000000000151698352_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070138006-000000000151698352_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070138006-000000000151698352_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2359', '482', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070138006-000000000151698352_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070138006-000000000151698352_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070138006-000000000151698352_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2360', '482', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070138006-000000000151698352_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070138006-000000000151698352_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070138006-000000000151698352_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2361', '482', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070138006-000000000151698352_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070138006-000000000151698352_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070138006-000000000151698352_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2362', '483', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070066388-000000000109856801_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070066388-000000000109856801_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070066388-000000000109856801_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2363', '483', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070066388-000000000109856801_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070066388-000000000109856801_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070066388-000000000109856801_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2364', '483', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070066388-000000000109856801_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070066388-000000000109856801_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070066388-000000000109856801_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2365', '483', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070066388-000000000109856801_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070066388-000000000109856801_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070066388-000000000109856801_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2366', '483', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070066388-000000000109856801_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070066388-000000000109856801_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070066388-000000000109856801_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2367', '484', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102077025_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102077025_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102077025_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2368', '485', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000131154458_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000131154458_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000131154458_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2369', '486', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070161093-000000000611469485_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070161093-000000000611469485_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070161093-000000000611469485_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2370', '486', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070161093-000000000611469485_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070161093-000000000611469485_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070161093-000000000611469485_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2371', '486', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070161093-000000000611469485_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070161093-000000000611469485_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070161093-000000000611469485_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2372', '486', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070161093-000000000611469485_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070161093-000000000611469485_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070161093-000000000611469485_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2373', '486', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070161093-000000000611469485_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070161093-000000000611469485_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070161093-000000000611469485_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2374', '487', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070161093-000000000691681808_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070161093-000000000691681808_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070161093-000000000691681808_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2375', '487', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070161093-000000000691681808_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070161093-000000000691681808_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070161093-000000000691681808_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2376', '487', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070161093-000000000691681808_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070161093-000000000691681808_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070161093-000000000691681808_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2377', '487', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070161093-000000000691681808_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070161093-000000000691681808_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070161093-000000000691681808_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2378', '487', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070161093-000000000691681808_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070161093-000000000691681808_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070161093-000000000691681808_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2379', '488', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000145673132_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000145673132_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000145673132_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2380', '488', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000145673132_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000145673132_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000145673132_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2381', '488', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000145673132_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000145673132_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000145673132_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2382', '488', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000145673132_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000145673132_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000145673132_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2383', '488', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000145673132_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000145673132_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000145673132_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2384', '489', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070160038-000000000615295003_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070160038-000000000615295003_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070160038-000000000615295003_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2385', '489', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070160038-000000000615295003_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070160038-000000000615295003_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070160038-000000000615295003_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2386', '489', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070160038-000000000615295003_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070160038-000000000615295003_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070160038-000000000615295003_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2387', '489', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070160038-000000000615295003_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070160038-000000000615295003_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070160038-000000000615295003_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2388', '489', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070160038-000000000615295003_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070160038-000000000615295003_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070160038-000000000615295003_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2389', '490', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190971270_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190971270_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190971270_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2390', '490', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190971270_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190971270_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190971270_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2391', '490', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190971270_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190971270_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190971270_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2392', '490', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190971270_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190971270_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190971270_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2393', '490', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190971270_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190971270_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000190971270_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2394', '491', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070092062-000000000139925304_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070092062-000000000139925304_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070092062-000000000139925304_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2395', '491', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070092062-000000000139925304_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070092062-000000000139925304_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070092062-000000000139925304_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2396', '491', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070092062-000000000139925304_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070092062-000000000139925304_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070092062-000000000139925304_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2397', '491', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070092062-000000000139925304_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070092062-000000000139925304_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070092062-000000000139925304_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2398', '491', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070092062-000000000139925304_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070092062-000000000139925304_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070092062-000000000139925304_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2399', '492', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089387-000000000133868636_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089387-000000000133868636_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089387-000000000133868636_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2400', '492', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089387-000000000133868636_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089387-000000000133868636_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089387-000000000133868636_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2401', '492', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089387-000000000133868636_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089387-000000000133868636_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089387-000000000133868636_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2402', '492', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089387-000000000133868636_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089387-000000000133868636_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089387-000000000133868636_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2403', '492', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089387-000000000133868636_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089387-000000000133868636_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089387-000000000133868636_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2404', '493', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148742-000000000193171799_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148742-000000000193171799_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148742-000000000193171799_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2405', '493', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148742-000000000193171799_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148742-000000000193171799_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148742-000000000193171799_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2406', '493', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148742-000000000193171799_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148742-000000000193171799_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148742-000000000193171799_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2407', '493', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148742-000000000193171799_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148742-000000000193171799_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148742-000000000193171799_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2408', '493', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148742-000000000193171799_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148742-000000000193171799_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148742-000000000193171799_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2409', '494', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148742-000000000190343310_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148742-000000000190343310_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148742-000000000190343310_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2410', '494', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148742-000000000190343310_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148742-000000000190343310_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148742-000000000190343310_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2411', '494', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148742-000000000190343310_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148742-000000000190343310_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148742-000000000190343310_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2412', '494', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148742-000000000190343310_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148742-000000000190343310_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148742-000000000190343310_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2413', '494', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148742-000000000190343310_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148742-000000000190343310_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148742-000000000190343310_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2414', '495', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070175278-000000000758321904_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070175278-000000000758321904_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070175278-000000000758321904_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2415', '495', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070175278-000000000758321904_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070175278-000000000758321904_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070175278-000000000758321904_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2416', '495', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070175278-000000000758321904_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070175278-000000000758321904_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070175278-000000000758321904_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2417', '495', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070175278-000000000758321904_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070175278-000000000758321904_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070175278-000000000758321904_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2418', '495', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070175278-000000000758321904_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070175278-000000000758321904_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070175278-000000000758321904_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2419', '496', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070170756-000000000125322390_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070170756-000000000125322390_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070170756-000000000125322390_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2420', '496', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070170756-000000000125322390_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070170756-000000000125322390_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070170756-000000000125322390_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2421', '496', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070170756-000000000125322390_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070170756-000000000125322390_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070170756-000000000125322390_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2422', '496', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070170756-000000000125322390_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070170756-000000000125322390_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070170756-000000000125322390_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2423', '496', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070170756-000000000125322390_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070170756-000000000125322390_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070170756-000000000125322390_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2424', '497', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070103770-000000000618890949_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070103770-000000000618890949_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070103770-000000000618890949_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2425', '497', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070103770-000000000618890949_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070103770-000000000618890949_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070103770-000000000618890949_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2426', '497', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070103770-000000000618890949_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070103770-000000000618890949_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070103770-000000000618890949_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2427', '497', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070103770-000000000618890949_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070103770-000000000618890949_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070103770-000000000618890949_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2428', '497', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070103770-000000000618890949_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070103770-000000000618890949_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070103770-000000000618890949_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2429', '498', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070069338-000000000122829107_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070069338-000000000122829107_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070069338-000000000122829107_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2430', '498', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070069338-000000000122829107_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070069338-000000000122829107_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070069338-000000000122829107_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2431', '498', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070069338-000000000122829107_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070069338-000000000122829107_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070069338-000000000122829107_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2432', '498', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070069338-000000000122829107_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070069338-000000000122829107_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070069338-000000000122829107_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2433', '498', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070069338-000000000122829107_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070069338-000000000122829107_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070069338-000000000122829107_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2434', '499', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162948-000000000620124238_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162948-000000000620124238_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162948-000000000620124238_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2435', '499', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162948-000000000620124238_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162948-000000000620124238_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162948-000000000620124238_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2436', '499', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162948-000000000620124238_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162948-000000000620124238_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162948-000000000620124238_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2437', '499', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162948-000000000620124238_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162948-000000000620124238_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162948-000000000620124238_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2438', '499', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162948-000000000620124238_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162948-000000000620124238_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162948-000000000620124238_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2439', '500', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070103770-000000000190582139_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070103770-000000000190582139_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070103770-000000000190582139_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2440', '500', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070103770-000000000190582139_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070103770-000000000190582139_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070103770-000000000190582139_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2441', '500', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070103770-000000000190582139_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070103770-000000000190582139_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070103770-000000000190582139_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2442', '500', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070103770-000000000190582139_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070103770-000000000190582139_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070103770-000000000190582139_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2443', '500', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070103770-000000000190582139_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070103770-000000000190582139_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070103770-000000000190582139_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2444', '501', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122966495_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122966495_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122966495_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2445', '501', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122966495_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122966495_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122966495_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2446', '501', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122966495_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122966495_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122966495_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2447', '501', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122966495_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122966495_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122966495_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2448', '501', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122966495_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122966495_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122966495_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2449', '501', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122966495_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122966495_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122966495_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2450', '502', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121306160_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121306160_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121306160_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2451', '502', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121306160_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121306160_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121306160_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2452', '502', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121306160_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121306160_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121306160_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2453', '502', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121306160_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121306160_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121306160_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2454', '502', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121306160_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121306160_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121306160_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2455', '503', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103996549_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103996549_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103996549_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2456', '503', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103996549_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103996549_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103996549_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2457', '503', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103996549_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103996549_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103996549_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2458', '503', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103996549_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103996549_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103996549_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2459', '503', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103996549_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103996549_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103996549_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2460', '504', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120791126_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120791126_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120791126_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2461', '504', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120791126_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120791126_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120791126_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2462', '504', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120791126_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120791126_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120791126_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2463', '504', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120791126_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120791126_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120791126_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2464', '504', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120791126_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120791126_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120791126_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2465', '504', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120791126_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120791126_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120791126_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2466', '505', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000140671053_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000140671053_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000140671053_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2467', '505', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000140671053_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000140671053_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000140671053_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2468', '505', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000140671053_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000140671053_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000140671053_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2469', '505', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000140671053_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000140671053_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000140671053_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2470', '505', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000140671053_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000140671053_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000140671053_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2471', '506', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000109783051_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000109783051_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000109783051_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2472', '507', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120801028_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120801028_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120801028_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2473', '507', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120801028_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120801028_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120801028_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2474', '507', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120801028_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120801028_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120801028_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2475', '507', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120801028_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120801028_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120801028_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2476', '507', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120801028_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120801028_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120801028_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2477', '508', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127817264_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127817264_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127817264_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2478', '508', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127817264_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127817264_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127817264_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2479', '508', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127817264_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127817264_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127817264_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2480', '508', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127817264_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127817264_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127817264_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2481', '508', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127817264_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127817264_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127817264_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2482', '509', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126557478_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126557478_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126557478_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2483', '509', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126557478_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126557478_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126557478_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2484', '509', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126557478_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126557478_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126557478_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2485', '509', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126557478_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126557478_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126557478_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2486', '509', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126557478_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126557478_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126557478_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2487', '510', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076865-000000000169278544_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076865-000000000169278544_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076865-000000000169278544_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2488', '510', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070076865-000000000169278544_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070076865-000000000169278544_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070076865-000000000169278544_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2489', '510', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076865-000000000169278544_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076865-000000000169278544_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076865-000000000169278544_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2490', '510', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070076865-000000000169278544_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070076865-000000000169278544_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070076865-000000000169278544_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2491', '510', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070076865-000000000169278544_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070076865-000000000169278544_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070076865-000000000169278544_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2492', '510', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076865-000000000169278544_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076865-000000000169278544_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076865-000000000169278544_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2493', '511', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143280188_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143280188_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143280188_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2494', '511', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143280188_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143280188_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143280188_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2495', '511', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143280188_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143280188_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143280188_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2496', '511', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143280188_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143280188_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143280188_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2497', '511', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143280188_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143280188_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143280188_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2498', '512', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126610558_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126610558_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126610558_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2499', '512', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126610558_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126610558_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126610558_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2500', '512', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126610558_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126610558_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126610558_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2501', '512', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126610558_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126610558_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126610558_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2502', '512', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126610558_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126610558_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126610558_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2503', '513', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143177985_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143177985_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143177985_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2504', '513', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143177985_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143177985_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143177985_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2505', '513', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143177985_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143177985_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143177985_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2506', '513', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143177985_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143177985_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143177985_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2507', '513', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143177985_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143177985_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143177985_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2508', '513', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143177985_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143177985_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000143177985_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2509', '514', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104033449_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104033449_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104033449_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2510', '514', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104033449_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104033449_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104033449_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2511', '514', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104033449_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104033449_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104033449_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2512', '514', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104033449_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104033449_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104033449_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2513', '514', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104033449_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104033449_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104033449_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2514', '515', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070074369-000000000168668120_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070074369-000000000168668120_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070074369-000000000168668120_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2515', '515', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070074369-000000000168668120_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070074369-000000000168668120_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070074369-000000000168668120_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2516', '515', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070074369-000000000168668120_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070074369-000000000168668120_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070074369-000000000168668120_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2517', '515', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070074369-000000000168668120_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070074369-000000000168668120_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070074369-000000000168668120_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2518', '515', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070074369-000000000168668120_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070074369-000000000168668120_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070074369-000000000168668120_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2519', '516', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697728524_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697728524_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697728524_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2520', '516', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697728524_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697728524_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697728524_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2521', '516', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697728524_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697728524_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697728524_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2522', '516', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697728524_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697728524_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697728524_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2523', '516', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697728524_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697728524_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000697728524_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2524', '517', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126594781_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126594781_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126594781_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2525', '517', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126594781_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126594781_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126594781_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2526', '517', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126594781_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126594781_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126594781_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2527', '517', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126594781_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126594781_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126594781_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2528', '517', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126594781_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126594781_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126594781_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2529', '517', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126594781_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126594781_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126594781_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2530', '518', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122910225_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122910225_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000122910225_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2531', '519', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128598363_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128598363_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128598363_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2532', '519', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128598363_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128598363_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128598363_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2533', '519', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128598363_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128598363_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128598363_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2534', '519', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128598363_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128598363_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128598363_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2535', '519', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128598363_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128598363_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128598363_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2536', '519', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128598363_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128598363_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128598363_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2537', '520', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070078911-000000000145694883_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070078911-000000000145694883_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070078911-000000000145694883_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2538', '520', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070078911-000000000145694883_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070078911-000000000145694883_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070078911-000000000145694883_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2539', '520', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070078911-000000000145694883_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070078911-000000000145694883_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070078911-000000000145694883_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2540', '520', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070078911-000000000145694883_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070078911-000000000145694883_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070078911-000000000145694883_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2541', '520', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070078911-000000000145694883_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070078911-000000000145694883_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070078911-000000000145694883_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2542', '521', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070097611-000000000612883245_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070097611-000000000612883245_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070097611-000000000612883245_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2543', '521', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070097611-000000000612883245_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070097611-000000000612883245_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070097611-000000000612883245_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2544', '521', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070097611-000000000612883245_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070097611-000000000612883245_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070097611-000000000612883245_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2545', '521', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070097611-000000000612883245_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070097611-000000000612883245_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070097611-000000000612883245_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2546', '521', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070097611-000000000612883245_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070097611-000000000612883245_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070097611-000000000612883245_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2547', '522', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070169270-000000000655477951_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070169270-000000000655477951_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070169270-000000000655477951_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2548', '522', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070169270-000000000655477951_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070169270-000000000655477951_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070169270-000000000655477951_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2549', '522', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070169270-000000000655477951_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070169270-000000000655477951_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070169270-000000000655477951_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2550', '522', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070169270-000000000655477951_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070169270-000000000655477951_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070169270-000000000655477951_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2551', '522', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070169270-000000000655477951_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070169270-000000000655477951_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070169270-000000000655477951_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2552', '523', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070153564-000000000729349141_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070153564-000000000729349141_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070153564-000000000729349141_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2553', '523', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070153564-000000000729349141_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070153564-000000000729349141_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070153564-000000000729349141_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2554', '523', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070153564-000000000729349141_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070153564-000000000729349141_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070153564-000000000729349141_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2555', '523', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070153564-000000000729349141_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070153564-000000000729349141_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070153564-000000000729349141_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2556', '523', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070153564-000000000729349141_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070153564-000000000729349141_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070153564-000000000729349141_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2557', '524', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070075461-000000000178129703_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070075461-000000000178129703_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070075461-000000000178129703_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2558', '524', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070075461-000000000178129703_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070075461-000000000178129703_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070075461-000000000178129703_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2559', '524', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070075461-000000000178129703_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070075461-000000000178129703_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070075461-000000000178129703_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2560', '524', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070075461-000000000178129703_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070075461-000000000178129703_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070075461-000000000178129703_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2561', '524', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070075461-000000000178129703_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070075461-000000000178129703_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070075461-000000000178129703_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2562', '525', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070158286-000000000659748576_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070158286-000000000659748576_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070158286-000000000659748576_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2563', '525', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070158286-000000000659748576_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070158286-000000000659748576_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070158286-000000000659748576_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2564', '525', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070158286-000000000659748576_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070158286-000000000659748576_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070158286-000000000659748576_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2565', '525', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070158286-000000000659748576_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070158286-000000000659748576_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070158286-000000000659748576_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2566', '525', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070158286-000000000659748576_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070158286-000000000659748576_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070158286-000000000659748576_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2567', '526', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103205820_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103205820_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103205820_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2568', '526', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103205820_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103205820_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103205820_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2569', '526', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103205820_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103205820_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103205820_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2570', '526', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103205820_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103205820_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103205820_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2571', '526', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103205820_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103205820_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103205820_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2572', '527', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120277696_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120277696_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120277696_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2573', '527', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120277696_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120277696_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120277696_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2574', '527', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120277696_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120277696_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120277696_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2575', '527', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120277696_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120277696_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120277696_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2576', '527', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120277696_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120277696_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000120277696_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2577', '528', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103205142_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103205142_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103205142_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2578', '528', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103205142_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103205142_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103205142_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2579', '528', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103205142_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103205142_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103205142_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2580', '528', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103205142_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103205142_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103205142_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2581', '528', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103205142_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103205142_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103205142_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2582', '529', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000129681927_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000129681927_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000129681927_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2583', '529', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000129681927_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000129681927_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000129681927_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2584', '529', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000129681927_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000129681927_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000129681927_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2585', '529', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000129681927_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000129681927_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000129681927_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2586', '529', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000129681927_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000129681927_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000129681927_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2587', '529', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000129681927_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000129681927_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000129681927_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2588', '530', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070095391-000000000129041729_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070095391-000000000129041729_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070095391-000000000129041729_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2589', '530', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070095391-000000000129041729_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070095391-000000000129041729_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070095391-000000000129041729_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2590', '530', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070095391-000000000129041729_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070095391-000000000129041729_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070095391-000000000129041729_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2591', '530', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070095391-000000000129041729_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070095391-000000000129041729_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070095391-000000000129041729_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2592', '530', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070095391-000000000129041729_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070095391-000000000129041729_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070095391-000000000129041729_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2593', '531', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070152863-000000000751628263_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070152863-000000000751628263_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070152863-000000000751628263_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2594', '531', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070152863-000000000751628263_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070152863-000000000751628263_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070152863-000000000751628263_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2595', '531', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070152863-000000000751628263_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070152863-000000000751628263_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070152863-000000000751628263_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2596', '531', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070152863-000000000751628263_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070152863-000000000751628263_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070152863-000000000751628263_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2597', '531', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070152863-000000000751628263_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070152863-000000000751628263_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070152863-000000000751628263_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2598', '532', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000694729819_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000694729819_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000694729819_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2599', '532', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000694729819_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000694729819_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000694729819_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2600', '532', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000694729819_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000694729819_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000694729819_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2601', '532', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000694729819_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000694729819_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000694729819_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2602', '532', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000694729819_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000694729819_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000694729819_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2603', '533', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000170009025_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000170009025_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000170009025_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2604', '533', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000170009025_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000170009025_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000170009025_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2605', '534', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000166353514_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000166353514_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000166353514_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2606', '534', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000166353514_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000166353514_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000166353514_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2607', '534', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000166353514_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000166353514_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000166353514_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2608', '534', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000166353514_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000166353514_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000166353514_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2609', '534', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000166353514_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000166353514_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000166353514_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2610', '535', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070164824-000000000172522248_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070164824-000000000172522248_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070164824-000000000172522248_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2611', '535', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070164824-000000000172522248_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070164824-000000000172522248_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070164824-000000000172522248_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2612', '535', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070164824-000000000172522248_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070164824-000000000172522248_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070164824-000000000172522248_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2613', '535', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070164824-000000000172522248_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070164824-000000000172522248_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070164824-000000000172522248_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2614', '535', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070164824-000000000172522248_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070164824-000000000172522248_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070164824-000000000172522248_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2615', '535', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070164824-000000000172522248_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070164824-000000000172522248_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070164824-000000000172522248_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2616', '536', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102751020_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102751020_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102751020_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2617', '537', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070146341-000000000173663957_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070146341-000000000173663957_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070146341-000000000173663957_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2618', '537', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070146341-000000000173663957_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070146341-000000000173663957_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070146341-000000000173663957_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2619', '537', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070146341-000000000173663957_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070146341-000000000173663957_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070146341-000000000173663957_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2620', '537', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070146341-000000000173663957_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070146341-000000000173663957_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070146341-000000000173663957_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2621', '537', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070146341-000000000173663957_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070146341-000000000173663957_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070146341-000000000173663957_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2622', '537', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070146341-000000000173663957_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070146341-000000000173663957_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070146341-000000000173663957_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2623', '538', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139883511_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139883511_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139883511_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2624', '538', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139883511_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139883511_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139883511_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2625', '538', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139883511_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139883511_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139883511_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2626', '538', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139883511_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139883511_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139883511_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2627', '538', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139883511_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139883511_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139883511_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2628', '539', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103187235_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103187235_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103187235_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2629', '539', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103187235_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103187235_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103187235_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2630', '539', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103187235_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103187235_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103187235_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2631', '539', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103187235_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103187235_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103187235_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2632', '539', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103187235_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103187235_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103187235_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2633', '539', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103187235_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103187235_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103187235_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2634', '540', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134015010_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134015010_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134015010_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2635', '540', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134015010_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134015010_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134015010_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2636', '540', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134015010_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134015010_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134015010_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2637', '540', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134015010_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134015010_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134015010_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2638', '540', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134015010_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134015010_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134015010_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2639', '540', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134015010_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134015010_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000134015010_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2640', '541', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128871200_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128871200_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128871200_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2641', '541', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128871200_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128871200_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128871200_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2642', '541', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128871200_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128871200_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128871200_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2643', '541', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128871200_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128871200_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128871200_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2644', '541', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128871200_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128871200_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128871200_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2645', '542', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000152287756_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000152287756_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000152287756_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2646', '542', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000152287756_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000152287756_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000152287756_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2647', '542', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000152287756_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000152287756_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000152287756_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2648', '542', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000152287756_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000152287756_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000152287756_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2649', '542', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000152287756_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000152287756_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000152287756_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2650', '542', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000152287756_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000152287756_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000152287756_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2651', '543', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070065389-000000000147725302_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070065389-000000000147725302_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070065389-000000000147725302_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2652', '543', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070065389-000000000147725302_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070065389-000000000147725302_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070065389-000000000147725302_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2653', '543', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065389-000000000147725302_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065389-000000000147725302_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065389-000000000147725302_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2654', '543', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065389-000000000147725302_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065389-000000000147725302_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065389-000000000147725302_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2655', '543', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070065389-000000000147725302_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070065389-000000000147725302_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070065389-000000000147725302_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2656', '544', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070159487-000000000193282385_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070159487-000000000193282385_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070159487-000000000193282385_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2657', '544', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070159487-000000000193282385_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070159487-000000000193282385_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070159487-000000000193282385_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2658', '544', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070159487-000000000193282385_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070159487-000000000193282385_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070159487-000000000193282385_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2659', '544', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070159487-000000000193282385_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070159487-000000000193282385_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070159487-000000000193282385_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2660', '544', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070159487-000000000193282385_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070159487-000000000193282385_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070159487-000000000193282385_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2661', '545', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000184313334_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000184313334_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000184313334_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2662', '545', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000184313334_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000184313334_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000184313334_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2663', '545', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000184313334_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000184313334_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000184313334_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2664', '545', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000184313334_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000184313334_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000184313334_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2665', '545', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000184313334_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000184313334_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000184313334_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2666', '546', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070166081-000000000635718772_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070166081-000000000635718772_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070166081-000000000635718772_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2667', '546', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070166081-000000000635718772_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070166081-000000000635718772_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070166081-000000000635718772_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2668', '546', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070166081-000000000635718772_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070166081-000000000635718772_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070166081-000000000635718772_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2669', '546', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070166081-000000000635718772_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070166081-000000000635718772_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070166081-000000000635718772_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2670', '546', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070166081-000000000635718772_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070166081-000000000635718772_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070166081-000000000635718772_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2671', '547', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612674465_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612674465_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612674465_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2672', '547', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612674465_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612674465_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612674465_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2673', '547', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612674465_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612674465_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612674465_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2674', '547', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612674465_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612674465_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612674465_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2675', '547', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612674465_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612674465_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612674465_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2676', '547', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612674465_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612674465_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000612674465_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2677', '548', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191445899_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191445899_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191445899_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2678', '548', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191445899_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191445899_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191445899_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2679', '548', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191445899_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191445899_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191445899_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2680', '548', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191445899_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191445899_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191445899_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2681', '548', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191445899_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191445899_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191445899_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2682', '549', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070111602-000000000187212361_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070111602-000000000187212361_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070111602-000000000187212361_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2683', '549', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070111602-000000000187212361_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070111602-000000000187212361_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070111602-000000000187212361_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2684', '549', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070111602-000000000187212361_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070111602-000000000187212361_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070111602-000000000187212361_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2685', '549', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070111602-000000000187212361_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070111602-000000000187212361_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070111602-000000000187212361_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2686', '549', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070111602-000000000187212361_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070111602-000000000187212361_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070111602-000000000187212361_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2687', '549', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070111602-000000000187212361_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070111602-000000000187212361_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070111602-000000000187212361_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2688', '550', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104195001_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104195001_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104195001_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2689', '550', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104195001_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104195001_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104195001_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2690', '550', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104195001_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104195001_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104195001_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2691', '550', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104195001_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104195001_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104195001_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2692', '550', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104195001_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104195001_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104195001_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2693', '551', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070139776-000000000155348416_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070139776-000000000155348416_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070139776-000000000155348416_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2694', '551', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070139776-000000000155348416_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070139776-000000000155348416_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070139776-000000000155348416_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2695', '551', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070139776-000000000155348416_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070139776-000000000155348416_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070139776-000000000155348416_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2696', '551', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070139776-000000000155348416_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070139776-000000000155348416_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070139776-000000000155348416_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2697', '551', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070139776-000000000155348416_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070139776-000000000155348416_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070139776-000000000155348416_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2698', '552', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070144738-000000000134679938_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070144738-000000000134679938_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070144738-000000000134679938_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2699', '552', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070144738-000000000134679938_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070144738-000000000134679938_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070144738-000000000134679938_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2700', '552', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070144738-000000000134679938_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070144738-000000000134679938_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070144738-000000000134679938_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2701', '552', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070144738-000000000134679938_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070144738-000000000134679938_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070144738-000000000134679938_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2702', '552', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070144738-000000000134679938_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070144738-000000000134679938_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070144738-000000000134679938_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2703', '553', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070073041-000000000148606420_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070073041-000000000148606420_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070073041-000000000148606420_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2704', '553', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070073041-000000000148606420_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070073041-000000000148606420_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070073041-000000000148606420_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2705', '553', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070073041-000000000148606420_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070073041-000000000148606420_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070073041-000000000148606420_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2706', '553', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070073041-000000000148606420_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070073041-000000000148606420_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070073041-000000000148606420_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2707', '553', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070073041-000000000148606420_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070073041-000000000148606420_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070073041-000000000148606420_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2708', '554', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070170363-000000000665385407_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070170363-000000000665385407_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070170363-000000000665385407_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2709', '554', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070170363-000000000665385407_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070170363-000000000665385407_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070170363-000000000665385407_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2710', '554', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070170363-000000000665385407_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070170363-000000000665385407_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070170363-000000000665385407_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2711', '554', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070170363-000000000665385407_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070170363-000000000665385407_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070170363-000000000665385407_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2712', '554', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070170363-000000000665385407_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070170363-000000000665385407_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070170363-000000000665385407_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2713', '554', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070170363-000000000665385407_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070170363-000000000665385407_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070170363-000000000665385407_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2714', '555', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105329518_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105329518_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105329518_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2715', '555', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105329518_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105329518_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105329518_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2716', '555', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105329518_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105329518_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105329518_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2717', '555', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105329518_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105329518_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105329518_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2718', '555', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105329518_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105329518_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105329518_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2719', '556', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135867-000000000167714010_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135867-000000000167714010_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135867-000000000167714010_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2720', '556', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135867-000000000167714010_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135867-000000000167714010_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135867-000000000167714010_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2721', '556', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135867-000000000167714010_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135867-000000000167714010_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135867-000000000167714010_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2722', '556', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135867-000000000167714010_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135867-000000000167714010_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135867-000000000167714010_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2723', '556', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135867-000000000167714010_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135867-000000000167714010_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135867-000000000167714010_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2724', '557', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000621305860_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000621305860_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000621305860_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2725', '557', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000621305860_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000621305860_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000621305860_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2726', '557', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000621305860_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000621305860_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000621305860_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2727', '557', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000621305860_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000621305860_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000621305860_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2728', '557', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000621305860_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000621305860_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000621305860_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2729', '558', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070138849-000000000154637075_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070138849-000000000154637075_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070138849-000000000154637075_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2730', '558', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070138849-000000000154637075_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070138849-000000000154637075_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070138849-000000000154637075_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2731', '558', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070138849-000000000154637075_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070138849-000000000154637075_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070138849-000000000154637075_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2732', '558', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070138849-000000000154637075_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070138849-000000000154637075_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070138849-000000000154637075_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2733', '558', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070138849-000000000154637075_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070138849-000000000154637075_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070138849-000000000154637075_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2734', '559', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070097298-000000000602400356_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070097298-000000000602400356_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070097298-000000000602400356_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2735', '559', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070097298-000000000602400356_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070097298-000000000602400356_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070097298-000000000602400356_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2736', '559', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070097298-000000000602400356_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070097298-000000000602400356_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070097298-000000000602400356_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2737', '559', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070097298-000000000602400356_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070097298-000000000602400356_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070097298-000000000602400356_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2738', '559', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070097298-000000000602400356_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070097298-000000000602400356_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070097298-000000000602400356_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2739', '560', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191431324_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191431324_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191431324_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2740', '560', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191431324_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191431324_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191431324_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2741', '560', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191431324_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191431324_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191431324_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2742', '560', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191431324_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191431324_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191431324_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2743', '560', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191431324_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191431324_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191431324_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2744', '561', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618670611_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618670611_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618670611_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2745', '562', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102640904_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102640904_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102640904_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2746', '562', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102640904_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102640904_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102640904_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2747', '562', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102640904_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102640904_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102640904_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2748', '562', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102640904_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102640904_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102640904_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2749', '562', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102640904_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102640904_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102640904_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2750', '563', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070077427-000000000159857239_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070077427-000000000159857239_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070077427-000000000159857239_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2751', '563', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070077427-000000000159857239_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070077427-000000000159857239_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070077427-000000000159857239_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2752', '563', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070077427-000000000159857239_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070077427-000000000159857239_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070077427-000000000159857239_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2753', '563', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070077427-000000000159857239_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070077427-000000000159857239_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070077427-000000000159857239_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2754', '563', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070077427-000000000159857239_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070077427-000000000159857239_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070077427-000000000159857239_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2755', '564', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070153709-000000000125224345_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070153709-000000000125224345_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070153709-000000000125224345_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2756', '564', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070153709-000000000125224345_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070153709-000000000125224345_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070153709-000000000125224345_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2757', '564', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070153709-000000000125224345_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070153709-000000000125224345_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070153709-000000000125224345_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2758', '564', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070153709-000000000125224345_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070153709-000000000125224345_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070153709-000000000125224345_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2759', '564', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070153709-000000000125224345_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070153709-000000000125224345_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070153709-000000000125224345_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2760', '565', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000651468305_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000651468305_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000651468305_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2761', '565', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000651468305_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000651468305_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000651468305_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2762', '565', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000651468305_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000651468305_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000651468305_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2763', '565', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000651468305_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000651468305_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000651468305_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2764', '565', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000651468305_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000651468305_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000651468305_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2765', '566', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627821648_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627821648_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627821648_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2766', '566', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627821648_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627821648_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627821648_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2767', '566', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627821648_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627821648_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627821648_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2768', '566', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627821648_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627821648_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627821648_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2769', '566', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627821648_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627821648_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000627821648_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2770', '567', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067065-000000000150623835_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067065-000000000150623835_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067065-000000000150623835_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2771', '567', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067065-000000000150623835_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067065-000000000150623835_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067065-000000000150623835_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2772', '567', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067065-000000000150623835_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067065-000000000150623835_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067065-000000000150623835_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2773', '567', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067065-000000000150623835_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067065-000000000150623835_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067065-000000000150623835_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2774', '567', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067065-000000000150623835_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067065-000000000150623835_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067065-000000000150623835_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2775', '568', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062586-000000000682028329_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062586-000000000682028329_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062586-000000000682028329_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2776', '568', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062586-000000000682028329_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062586-000000000682028329_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062586-000000000682028329_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2777', '568', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062586-000000000682028329_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062586-000000000682028329_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062586-000000000682028329_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2778', '568', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062586-000000000682028329_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062586-000000000682028329_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062586-000000000682028329_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2779', '568', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062586-000000000682028329_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062586-000000000682028329_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062586-000000000682028329_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2780', '569', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000678655843_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000678655843_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000678655843_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2781', '569', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000678655843_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000678655843_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000678655843_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2782', '569', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000678655843_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000678655843_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000678655843_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2783', '569', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000678655843_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000678655843_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000678655843_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2784', '569', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000678655843_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000678655843_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000678655843_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2785', '570', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070161055-000000000623410010_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070161055-000000000623410010_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070161055-000000000623410010_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2786', '570', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070161055-000000000623410010_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070161055-000000000623410010_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070161055-000000000623410010_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2787', '570', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070161055-000000000623410010_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070161055-000000000623410010_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070161055-000000000623410010_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2788', '570', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070161055-000000000623410010_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070161055-000000000623410010_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070161055-000000000623410010_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2789', '570', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070161055-000000000623410010_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070161055-000000000623410010_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070161055-000000000623410010_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2790', '571', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070165139-000000000624489828_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070165139-000000000624489828_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070165139-000000000624489828_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2791', '571', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070165139-000000000624489828_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070165139-000000000624489828_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070165139-000000000624489828_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2792', '571', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070165139-000000000624489828_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070165139-000000000624489828_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070165139-000000000624489828_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2793', '571', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070165139-000000000624489828_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070165139-000000000624489828_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070165139-000000000624489828_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2794', '571', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070165139-000000000624489828_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070165139-000000000624489828_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070165139-000000000624489828_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2795', '572', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132796457_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132796457_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132796457_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2796', '572', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132796457_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132796457_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132796457_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2797', '572', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132796457_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132796457_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132796457_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2798', '572', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132796457_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132796457_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132796457_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2799', '572', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132796457_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132796457_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132796457_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2800', '572', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132796457_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132796457_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000132796457_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2801', '573', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125220129_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125220129_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125220129_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2802', '573', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125220129_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125220129_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125220129_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2803', '573', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125220129_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125220129_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125220129_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2804', '573', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125220129_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125220129_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125220129_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2805', '573', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125220129_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125220129_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125220129_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2806', '574', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123134239_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123134239_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123134239_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2807', '574', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123134239_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123134239_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123134239_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2808', '574', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123134239_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123134239_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123134239_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2809', '574', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123134239_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123134239_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123134239_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2810', '574', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123134239_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123134239_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000123134239_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2811', '575', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062013-000000000145944089_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062013-000000000145944089_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062013-000000000145944089_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2812', '575', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062013-000000000145944089_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062013-000000000145944089_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062013-000000000145944089_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2813', '575', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062013-000000000145944089_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062013-000000000145944089_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062013-000000000145944089_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2814', '575', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062013-000000000145944089_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062013-000000000145944089_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062013-000000000145944089_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2815', '575', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062013-000000000145944089_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062013-000000000145944089_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062013-000000000145944089_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2816', '576', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070064015-000000000189623849_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070064015-000000000189623849_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070064015-000000000189623849_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2817', '576', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070064015-000000000189623849_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070064015-000000000189623849_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070064015-000000000189623849_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2818', '576', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070064015-000000000189623849_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070064015-000000000189623849_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070064015-000000000189623849_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2819', '576', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070064015-000000000189623849_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070064015-000000000189623849_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070064015-000000000189623849_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2820', '576', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070064015-000000000189623849_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070064015-000000000189623849_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070064015-000000000189623849_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2821', '577', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125066323_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125066323_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125066323_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2822', '577', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125066323_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125066323_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125066323_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2823', '577', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125066323_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125066323_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125066323_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2824', '577', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125066323_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125066323_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125066323_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2825', '577', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125066323_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125066323_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125066323_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2826', '578', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128048207_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128048207_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128048207_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2827', '578', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128048207_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128048207_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128048207_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2828', '578', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128048207_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128048207_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128048207_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2829', '578', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128048207_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128048207_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128048207_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2830', '578', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128048207_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128048207_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128048207_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2831', '579', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128180836_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128180836_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128180836_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2832', '579', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128180836_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128180836_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128180836_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2833', '579', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128180836_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128180836_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128180836_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2834', '579', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128180836_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128180836_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128180836_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2835', '579', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128180836_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128180836_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128180836_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2836', '580', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070144746-000000010015150746_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070144746-000000010015150746_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070144746-000000010015150746_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2837', '580', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070144746-000000010015150746_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070144746-000000010015150746_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070144746-000000010015150746_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2838', '580', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070144746-000000010015150746_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070144746-000000010015150746_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070144746-000000010015150746_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2839', '580', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070144746-000000010015150746_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070144746-000000010015150746_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070144746-000000010015150746_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2840', '580', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070144746-000000010015150746_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070144746-000000010015150746_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070144746-000000010015150746_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2841', '581', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162588-000000000605922703_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162588-000000000605922703_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162588-000000000605922703_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2842', '581', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162588-000000000605922703_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162588-000000000605922703_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162588-000000000605922703_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2843', '581', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162588-000000000605922703_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162588-000000000605922703_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162588-000000000605922703_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2844', '581', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162588-000000000605922703_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162588-000000000605922703_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162588-000000000605922703_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2845', '581', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162588-000000000605922703_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162588-000000000605922703_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162588-000000000605922703_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2846', '582', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070076930-000000000134671034_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070076930-000000000134671034_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070076930-000000000134671034_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2847', '582', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070076930-000000000134671034_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070076930-000000000134671034_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070076930-000000000134671034_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2848', '582', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076930-000000000134671034_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076930-000000000134671034_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076930-000000000134671034_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2849', '582', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070076930-000000000134671034_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070076930-000000000134671034_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070076930-000000000134671034_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2850', '582', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076930-000000000134671034_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076930-000000000134671034_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076930-000000000134671034_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2851', '583', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124933313_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124933313_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124933313_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2852', '583', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124933313_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124933313_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124933313_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2853', '583', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124933313_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124933313_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124933313_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2854', '583', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124933313_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124933313_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124933313_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2855', '583', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124933313_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124933313_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124933313_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2856', '584', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070066498-000000000105685266_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070066498-000000000105685266_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070066498-000000000105685266_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2857', '584', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070066498-000000000105685266_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070066498-000000000105685266_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070066498-000000000105685266_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2858', '584', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070066498-000000000105685266_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070066498-000000000105685266_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070066498-000000000105685266_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2859', '584', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070066498-000000000105685266_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070066498-000000000105685266_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070066498-000000000105685266_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2860', '584', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070066498-000000000105685266_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070066498-000000000105685266_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070066498-000000000105685266_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2861', '585', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070100515-000000000149833305_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070100515-000000000149833305_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070100515-000000000149833305_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2862', '585', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070100515-000000000149833305_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070100515-000000000149833305_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070100515-000000000149833305_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2863', '585', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070100515-000000000149833305_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070100515-000000000149833305_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070100515-000000000149833305_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2864', '585', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070100515-000000000149833305_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070100515-000000000149833305_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070100515-000000000149833305_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2865', '585', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070100515-000000000149833305_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070100515-000000000149833305_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070100515-000000000149833305_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2866', '586', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000107302164_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000107302164_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000107302164_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2867', '586', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000107302164_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000107302164_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000107302164_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2868', '586', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000107302164_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000107302164_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000107302164_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2869', '586', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000107302164_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000107302164_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000107302164_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2870', '586', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000107302164_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000107302164_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000107302164_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2871', '587', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121679939_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121679939_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121679939_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2872', '587', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121679939_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121679939_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121679939_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2873', '587', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121679939_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121679939_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121679939_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2874', '587', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121679939_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121679939_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121679939_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2875', '587', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121679939_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121679939_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000121679939_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2876', '588', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070063875-000000000143427957_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070063875-000000000143427957_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070063875-000000000143427957_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2877', '588', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070063875-000000000143427957_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070063875-000000000143427957_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070063875-000000000143427957_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2878', '588', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070063875-000000000143427957_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070063875-000000000143427957_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070063875-000000000143427957_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2879', '588', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070063875-000000000143427957_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070063875-000000000143427957_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070063875-000000000143427957_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2880', '588', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070063875-000000000143427957_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070063875-000000000143427957_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070063875-000000000143427957_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2881', '589', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000647412484_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000647412484_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000647412484_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2882', '589', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000647412484_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000647412484_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000647412484_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2883', '589', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000647412484_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000647412484_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000647412484_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2884', '589', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000647412484_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000647412484_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000647412484_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2885', '589', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000647412484_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000647412484_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000647412484_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2886', '590', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000625124505_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000625124505_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000625124505_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2887', '590', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000625124505_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000625124505_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000625124505_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2888', '590', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000625124505_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000625124505_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000625124505_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2889', '590', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000625124505_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000625124505_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000625124505_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2890', '590', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000625124505_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000625124505_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000625124505_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2891', '591', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070065418-000000000105075511_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070065418-000000000105075511_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070065418-000000000105075511_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2892', '591', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070065418-000000000105075511_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070065418-000000000105075511_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070065418-000000000105075511_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2893', '591', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065418-000000000105075511_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065418-000000000105075511_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065418-000000000105075511_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2894', '591', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065418-000000000105075511_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065418-000000000105075511_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065418-000000000105075511_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2895', '591', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070065418-000000000105075511_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070065418-000000000105075511_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070065418-000000000105075511_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2896', '592', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626225830_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626225830_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626225830_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2897', '592', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626225830_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626225830_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626225830_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2898', '592', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626225830_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626225830_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626225830_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2899', '592', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626225830_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626225830_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626225830_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2900', '592', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626225830_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626225830_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626225830_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2901', '593', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108775863_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108775863_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108775863_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2902', '593', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108775863_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108775863_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108775863_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2903', '593', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108775863_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108775863_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108775863_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2904', '593', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108775863_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108775863_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108775863_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2905', '593', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108775863_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108775863_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108775863_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2906', '594', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070132836-000000000159696685_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070132836-000000000159696685_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070132836-000000000159696685_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2907', '594', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070132836-000000000159696685_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070132836-000000000159696685_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070132836-000000000159696685_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2908', '594', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070132836-000000000159696685_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070132836-000000000159696685_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070132836-000000000159696685_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2909', '594', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070132836-000000000159696685_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070132836-000000000159696685_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070132836-000000000159696685_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2910', '594', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070132836-000000000159696685_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070132836-000000000159696685_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070132836-000000000159696685_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2911', '595', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070178250-000000010006450362_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070178250-000000010006450362_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070178250-000000010006450362_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2912', '595', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070178250-000000010006450362_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070178250-000000010006450362_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070178250-000000010006450362_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2913', '595', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070178250-000000010006450362_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070178250-000000010006450362_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070178250-000000010006450362_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2914', '595', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070178250-000000010006450362_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070178250-000000010006450362_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070178250-000000010006450362_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2915', '595', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070178250-000000010006450362_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070178250-000000010006450362_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070178250-000000010006450362_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2916', '596', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070064923-000000000192078710_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070064923-000000000192078710_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070064923-000000000192078710_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2917', '596', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070064923-000000000192078710_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070064923-000000000192078710_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070064923-000000000192078710_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2918', '596', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070064923-000000000192078710_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070064923-000000000192078710_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070064923-000000000192078710_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2919', '596', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070064923-000000000192078710_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070064923-000000000192078710_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070064923-000000000192078710_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2920', '596', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070064923-000000000192078710_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070064923-000000000192078710_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070064923-000000000192078710_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2921', '597', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142675554_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142675554_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142675554_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2922', '597', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142675554_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142675554_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142675554_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2923', '597', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142675554_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142675554_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142675554_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2924', '597', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142675554_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142675554_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142675554_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2925', '597', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142675554_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142675554_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142675554_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2926', '598', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135046-000000000145939381_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135046-000000000145939381_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135046-000000000145939381_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2927', '598', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135046-000000000145939381_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135046-000000000145939381_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135046-000000000145939381_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2928', '598', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135046-000000000145939381_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135046-000000000145939381_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135046-000000000145939381_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2929', '598', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135046-000000000145939381_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135046-000000000145939381_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135046-000000000145939381_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2930', '598', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135046-000000000145939381_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135046-000000000145939381_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135046-000000000145939381_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2931', '599', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070097877-000000000132502420_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070097877-000000000132502420_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070097877-000000000132502420_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2932', '599', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070097877-000000000132502420_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070097877-000000000132502420_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070097877-000000000132502420_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2933', '599', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070097877-000000000132502420_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070097877-000000000132502420_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070097877-000000000132502420_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2934', '599', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070097877-000000000132502420_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070097877-000000000132502420_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070097877-000000000132502420_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2935', '599', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070097877-000000000132502420_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070097877-000000000132502420_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070097877-000000000132502420_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2936', '600', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000167038318_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000167038318_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000167038318_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2937', '600', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000167038318_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000167038318_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000167038318_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2938', '600', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000167038318_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000167038318_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000167038318_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2939', '600', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000167038318_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000167038318_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000167038318_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2940', '600', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000167038318_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000167038318_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000167038318_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2941', '601', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000109343712_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000109343712_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000109343712_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2942', '601', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000109343712_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000109343712_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000109343712_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2943', '601', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000109343712_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000109343712_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000109343712_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2944', '601', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000109343712_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000109343712_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000109343712_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2945', '601', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000109343712_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000109343712_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000109343712_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2946', '602', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000147863053_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000147863053_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000147863053_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2947', '602', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000147863053_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000147863053_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000147863053_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2948', '602', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000147863053_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000147863053_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000147863053_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2949', '602', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000147863053_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000147863053_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000147863053_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2950', '602', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000147863053_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000147863053_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000147863053_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2951', '603', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067474-000000000106034227_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067474-000000000106034227_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067474-000000000106034227_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2952', '603', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067474-000000000106034227_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067474-000000000106034227_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067474-000000000106034227_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2953', '603', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067474-000000000106034227_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067474-000000000106034227_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067474-000000000106034227_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2954', '603', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067474-000000000106034227_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067474-000000000106034227_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067474-000000000106034227_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2955', '603', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067474-000000000106034227_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067474-000000000106034227_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067474-000000000106034227_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2956', '604', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070108781-000000000636035605_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070108781-000000000636035605_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070108781-000000000636035605_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2957', '604', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070108781-000000000636035605_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070108781-000000000636035605_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070108781-000000000636035605_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2958', '604', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070108781-000000000636035605_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070108781-000000000636035605_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070108781-000000000636035605_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2959', '604', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070108781-000000000636035605_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070108781-000000000636035605_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070108781-000000000636035605_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2960', '604', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070108781-000000000636035605_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070108781-000000000636035605_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070108781-000000000636035605_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2961', '605', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070143322-000000000184638747_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070143322-000000000184638747_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070143322-000000000184638747_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2962', '605', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070143322-000000000184638747_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070143322-000000000184638747_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070143322-000000000184638747_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2963', '605', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070143322-000000000184638747_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070143322-000000000184638747_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070143322-000000000184638747_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2964', '605', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070143322-000000000184638747_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070143322-000000000184638747_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070143322-000000000184638747_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2965', '605', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070143322-000000000184638747_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070143322-000000000184638747_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070143322-000000000184638747_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2966', '606', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070140961-000000000656676181_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070140961-000000000656676181_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070140961-000000000656676181_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2967', '606', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070140961-000000000656676181_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070140961-000000000656676181_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070140961-000000000656676181_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2968', '606', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070140961-000000000656676181_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070140961-000000000656676181_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070140961-000000000656676181_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2969', '606', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070140961-000000000656676181_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070140961-000000000656676181_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070140961-000000000656676181_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2970', '606', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070140961-000000000656676181_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070140961-000000000656676181_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070140961-000000000656676181_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2971', '607', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082988-000000000723053675_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082988-000000000723053675_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082988-000000000723053675_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2972', '607', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082988-000000000723053675_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082988-000000000723053675_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082988-000000000723053675_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2973', '607', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082988-000000000723053675_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082988-000000000723053675_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082988-000000000723053675_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2974', '607', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082988-000000000723053675_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082988-000000000723053675_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082988-000000000723053675_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2975', '607', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082988-000000000723053675_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082988-000000000723053675_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082988-000000000723053675_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2976', '608', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070075057-000000000137150323_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070075057-000000000137150323_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070075057-000000000137150323_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2977', '608', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070075057-000000000137150323_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070075057-000000000137150323_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070075057-000000000137150323_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2978', '608', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070075057-000000000137150323_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070075057-000000000137150323_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070075057-000000000137150323_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2979', '608', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070075057-000000000137150323_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070075057-000000000137150323_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070075057-000000000137150323_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2980', '608', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070075057-000000000137150323_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070075057-000000000137150323_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070075057-000000000137150323_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2981', '608', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070075057-000000000137150323_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070075057-000000000137150323_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070075057-000000000137150323_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2982', '609', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070175544-000000000825597968_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070175544-000000000825597968_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070175544-000000000825597968_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2983', '609', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070175544-000000000825597968_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070175544-000000000825597968_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070175544-000000000825597968_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2984', '609', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070175544-000000000825597968_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070175544-000000000825597968_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070175544-000000000825597968_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2985', '609', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070175544-000000000825597968_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070175544-000000000825597968_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070175544-000000000825597968_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2986', '609', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070175544-000000000825597968_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070175544-000000000825597968_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070175544-000000000825597968_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2987', '610', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142961721_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142961721_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142961721_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2988', '610', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142961721_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142961721_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142961721_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2989', '610', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142961721_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142961721_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142961721_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2990', '610', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142961721_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142961721_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142961721_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2991', '610', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142961721_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142961721_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000142961721_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2992', '611', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000133089241_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000133089241_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000133089241_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2993', '611', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000133089241_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000133089241_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000133089241_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2994', '611', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000133089241_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000133089241_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000133089241_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2995', '611', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000133089241_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000133089241_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000133089241_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2996', '611', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000133089241_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000133089241_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000133089241_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2997', '611', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000133089241_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000133089241_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000133089241_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2998', '612', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070131346-000000000185730865_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070131346-000000000185730865_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070131346-000000000185730865_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('2999', '612', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070131346-000000000185730865_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070131346-000000000185730865_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070131346-000000000185730865_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3000', '612', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070131346-000000000185730865_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070131346-000000000185730865_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070131346-000000000185730865_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3001', '612', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070131346-000000000185730865_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070131346-000000000185730865_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070131346-000000000185730865_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3002', '612', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131346-000000000185730865_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131346-000000000185730865_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131346-000000000185730865_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3003', '613', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067087-000000000105784925_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067087-000000000105784925_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067087-000000000105784925_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3004', '613', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067087-000000000105784925_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067087-000000000105784925_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067087-000000000105784925_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3005', '613', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067087-000000000105784925_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067087-000000000105784925_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067087-000000000105784925_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3006', '613', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067087-000000000105784925_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067087-000000000105784925_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067087-000000000105784925_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3007', '613', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067087-000000000105784925_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067087-000000000105784925_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067087-000000000105784925_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3008', '614', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148257-000000000671649683_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148257-000000000671649683_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148257-000000000671649683_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3009', '614', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148257-000000000671649683_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148257-000000000671649683_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148257-000000000671649683_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3010', '614', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148257-000000000671649683_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148257-000000000671649683_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148257-000000000671649683_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3011', '614', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148257-000000000671649683_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148257-000000000671649683_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148257-000000000671649683_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3012', '614', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148257-000000000671649683_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148257-000000000671649683_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148257-000000000671649683_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3013', '615', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070131346-000000000159554136_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070131346-000000000159554136_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070131346-000000000159554136_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3014', '615', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070131346-000000000159554136_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070131346-000000000159554136_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070131346-000000000159554136_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3015', '615', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070131346-000000000159554136_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070131346-000000000159554136_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070131346-000000000159554136_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3016', '615', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070131346-000000000159554136_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070131346-000000000159554136_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070131346-000000000159554136_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3017', '615', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131346-000000000159554136_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131346-000000000159554136_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131346-000000000159554136_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3018', '616', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070175804-000000000782241205_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070175804-000000000782241205_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070175804-000000000782241205_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3019', '616', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070175804-000000000782241205_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070175804-000000000782241205_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070175804-000000000782241205_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3020', '616', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070175804-000000000782241205_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070175804-000000000782241205_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070175804-000000000782241205_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3021', '616', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070175804-000000000782241205_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070175804-000000000782241205_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070175804-000000000782241205_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3022', '616', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070175804-000000000782241205_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070175804-000000000782241205_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070175804-000000000782241205_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3023', '617', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070169132-000000000662924828_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070169132-000000000662924828_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070169132-000000000662924828_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3024', '617', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070169132-000000000662924828_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070169132-000000000662924828_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070169132-000000000662924828_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3025', '617', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070169132-000000000662924828_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070169132-000000000662924828_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070169132-000000000662924828_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3026', '617', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070169132-000000000662924828_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070169132-000000000662924828_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070169132-000000000662924828_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3027', '617', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070169132-000000000662924828_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070169132-000000000662924828_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070169132-000000000662924828_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3028', '618', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070141772-000000000606202885_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070141772-000000000606202885_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070141772-000000000606202885_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3029', '618', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070141772-000000000606202885_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070141772-000000000606202885_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070141772-000000000606202885_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3030', '618', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070141772-000000000606202885_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070141772-000000000606202885_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070141772-000000000606202885_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3031', '618', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070141772-000000000606202885_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070141772-000000000606202885_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070141772-000000000606202885_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3032', '618', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070141772-000000000606202885_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070141772-000000000606202885_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070141772-000000000606202885_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3033', '619', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070080386-000000000123171764_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070080386-000000000123171764_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070080386-000000000123171764_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3034', '619', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070080386-000000000123171764_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070080386-000000000123171764_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070080386-000000000123171764_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3035', '619', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070080386-000000000123171764_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070080386-000000000123171764_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070080386-000000000123171764_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3036', '619', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070080386-000000000123171764_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070080386-000000000123171764_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070080386-000000000123171764_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3037', '619', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070080386-000000000123171764_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070080386-000000000123171764_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070080386-000000000123171764_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3038', '620', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067450-000000000125063440_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067450-000000000125063440_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067450-000000000125063440_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3039', '620', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067450-000000000125063440_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067450-000000000125063440_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067450-000000000125063440_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3040', '620', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067450-000000000125063440_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067450-000000000125063440_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067450-000000000125063440_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3041', '620', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067450-000000000125063440_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067450-000000000125063440_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067450-000000000125063440_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3042', '620', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067450-000000000125063440_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067450-000000000125063440_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067450-000000000125063440_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3043', '621', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070117001-000000000137265330_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070117001-000000000137265330_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070117001-000000000137265330_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3044', '621', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070117001-000000000137265330_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070117001-000000000137265330_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070117001-000000000137265330_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3045', '621', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070117001-000000000137265330_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070117001-000000000137265330_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070117001-000000000137265330_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3046', '621', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070117001-000000000137265330_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070117001-000000000137265330_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070117001-000000000137265330_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3047', '621', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070117001-000000000137265330_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070117001-000000000137265330_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070117001-000000000137265330_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3048', '622', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088937-000000000168677315_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088937-000000000168677315_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088937-000000000168677315_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3049', '622', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088937-000000000168677315_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088937-000000000168677315_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088937-000000000168677315_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3050', '622', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088937-000000000168677315_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088937-000000000168677315_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088937-000000000168677315_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3051', '622', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088937-000000000168677315_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088937-000000000168677315_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088937-000000000168677315_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3052', '622', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088937-000000000168677315_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088937-000000000168677315_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088937-000000000168677315_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3053', '623', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070159561-000000000624451680_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070159561-000000000624451680_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070159561-000000000624451680_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3054', '623', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070159561-000000000624451680_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070159561-000000000624451680_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070159561-000000000624451680_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3055', '623', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070159561-000000000624451680_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070159561-000000000624451680_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070159561-000000000624451680_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3056', '623', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070159561-000000000624451680_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070159561-000000000624451680_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070159561-000000000624451680_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3057', '623', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070159561-000000000624451680_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070159561-000000000624451680_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070159561-000000000624451680_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3058', '624', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067450-000000000106982443_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067450-000000000106982443_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067450-000000000106982443_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3059', '624', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067450-000000000106982443_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067450-000000000106982443_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067450-000000000106982443_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3060', '624', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067450-000000000106982443_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067450-000000000106982443_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067450-000000000106982443_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3061', '624', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067450-000000000106982443_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067450-000000000106982443_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067450-000000000106982443_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3062', '624', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067450-000000000106982443_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067450-000000000106982443_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067450-000000000106982443_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3063', '625', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061784-000000000108604803_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061784-000000000108604803_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061784-000000000108604803_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3064', '625', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061784-000000000108604803_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061784-000000000108604803_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061784-000000000108604803_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3065', '625', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061784-000000000108604803_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061784-000000000108604803_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061784-000000000108604803_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3066', '625', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061784-000000000108604803_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061784-000000000108604803_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061784-000000000108604803_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3067', '625', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061784-000000000108604803_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061784-000000000108604803_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061784-000000000108604803_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3068', '625', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061784-000000000108604803_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061784-000000000108604803_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061784-000000000108604803_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3069', '626', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070098732-000000000760764511_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070098732-000000000760764511_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070098732-000000000760764511_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3070', '626', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070098732-000000000760764511_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070098732-000000000760764511_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070098732-000000000760764511_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3071', '626', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070098732-000000000760764511_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070098732-000000000760764511_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070098732-000000000760764511_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3072', '626', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070098732-000000000760764511_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070098732-000000000760764511_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070098732-000000000760764511_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3073', '626', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070098732-000000000760764511_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070098732-000000000760764511_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070098732-000000000760764511_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3074', '627', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070080445-000000000140252897_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070080445-000000000140252897_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070080445-000000000140252897_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3075', '627', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070080445-000000000140252897_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070080445-000000000140252897_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070080445-000000000140252897_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3076', '627', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070080445-000000000140252897_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070080445-000000000140252897_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070080445-000000000140252897_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3077', '627', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070080445-000000000140252897_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070080445-000000000140252897_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070080445-000000000140252897_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3078', '627', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070080445-000000000140252897_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070080445-000000000140252897_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070080445-000000000140252897_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3079', '628', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156284-000000000765525980_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156284-000000000765525980_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156284-000000000765525980_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3080', '628', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156284-000000000765525980_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156284-000000000765525980_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156284-000000000765525980_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3081', '628', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156284-000000000765525980_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156284-000000000765525980_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156284-000000000765525980_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3082', '628', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156284-000000000765525980_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156284-000000000765525980_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156284-000000000765525980_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3083', '628', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156284-000000000765525980_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156284-000000000765525980_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156284-000000000765525980_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3084', '629', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070073975-000000000128386492_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070073975-000000000128386492_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070073975-000000000128386492_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3085', '629', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070073975-000000000128386492_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070073975-000000000128386492_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070073975-000000000128386492_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3086', '629', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070073975-000000000128386492_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070073975-000000000128386492_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070073975-000000000128386492_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3087', '629', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070073975-000000000128386492_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070073975-000000000128386492_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070073975-000000000128386492_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3088', '629', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070073975-000000000128386492_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070073975-000000000128386492_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070073975-000000000128386492_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3089', '630', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126213198_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126213198_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126213198_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3090', '630', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126213198_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126213198_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126213198_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3091', '630', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126213198_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126213198_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126213198_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3092', '630', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126213198_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126213198_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126213198_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3093', '630', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126213198_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126213198_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126213198_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3094', '631', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070080445-000000000167044371_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070080445-000000000167044371_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070080445-000000000167044371_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3095', '631', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070080445-000000000167044371_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070080445-000000000167044371_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070080445-000000000167044371_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3096', '631', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070080445-000000000167044371_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070080445-000000000167044371_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070080445-000000000167044371_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3097', '631', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070080445-000000000167044371_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070080445-000000000167044371_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070080445-000000000167044371_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3098', '631', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070080445-000000000167044371_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070080445-000000000167044371_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070080445-000000000167044371_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3099', '632', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070150213-000000000189498974_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070150213-000000000189498974_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070150213-000000000189498974_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3100', '632', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070150213-000000000189498974_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070150213-000000000189498974_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070150213-000000000189498974_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3101', '632', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070150213-000000000189498974_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070150213-000000000189498974_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070150213-000000000189498974_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3102', '632', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070150213-000000000189498974_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070150213-000000000189498974_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070150213-000000000189498974_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3103', '632', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070150213-000000000189498974_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070150213-000000000189498974_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070150213-000000000189498974_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3104', '633', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180352507_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180352507_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180352507_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3105', '633', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180352507_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180352507_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180352507_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3106', '633', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180352507_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180352507_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180352507_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3107', '633', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180352507_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180352507_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180352507_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3108', '633', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180352507_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180352507_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180352507_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3109', '634', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070085884-000000000126007893_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070085884-000000000126007893_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070085884-000000000126007893_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3110', '634', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070085884-000000000126007893_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070085884-000000000126007893_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070085884-000000000126007893_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3111', '634', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070085884-000000000126007893_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070085884-000000000126007893_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070085884-000000000126007893_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3112', '634', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070085884-000000000126007893_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070085884-000000000126007893_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070085884-000000000126007893_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3113', '634', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070085884-000000000126007893_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070085884-000000000126007893_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070085884-000000000126007893_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3114', '635', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061562-000000000106841315_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061562-000000000106841315_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061562-000000000106841315_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3115', '635', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061562-000000000106841315_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061562-000000000106841315_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061562-000000000106841315_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3116', '635', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061562-000000000106841315_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061562-000000000106841315_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061562-000000000106841315_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3117', '635', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061562-000000000106841315_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061562-000000000106841315_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061562-000000000106841315_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3118', '635', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061562-000000000106841315_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061562-000000000106841315_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061562-000000000106841315_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3119', '636', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062185-000000000144644490_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062185-000000000144644490_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062185-000000000144644490_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3120', '636', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062185-000000000144644490_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062185-000000000144644490_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062185-000000000144644490_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3121', '636', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062185-000000000144644490_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062185-000000000144644490_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062185-000000000144644490_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3122', '636', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062185-000000000144644490_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062185-000000000144644490_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062185-000000000144644490_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3123', '636', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062185-000000000144644490_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062185-000000000144644490_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062185-000000000144644490_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3124', '637', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070163202-000000000620188357_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070163202-000000000620188357_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070163202-000000000620188357_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3125', '637', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070163202-000000000620188357_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070163202-000000000620188357_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070163202-000000000620188357_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3126', '637', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070163202-000000000620188357_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070163202-000000000620188357_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070163202-000000000620188357_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3127', '637', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070163202-000000000620188357_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070163202-000000000620188357_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070163202-000000000620188357_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3128', '637', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070163202-000000000620188357_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070163202-000000000620188357_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070163202-000000000620188357_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3129', '638', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070079078-000000000121714610_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070079078-000000000121714610_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070079078-000000000121714610_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3130', '638', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070079078-000000000121714610_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070079078-000000000121714610_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070079078-000000000121714610_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3131', '638', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070079078-000000000121714610_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070079078-000000000121714610_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070079078-000000000121714610_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3132', '638', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070079078-000000000121714610_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070079078-000000000121714610_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070079078-000000000121714610_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3133', '638', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070079078-000000000121714610_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070079078-000000000121714610_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070079078-000000000121714610_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3134', '639', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070080096-000000000123406588_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070080096-000000000123406588_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070080096-000000000123406588_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3135', '639', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070080096-000000000123406588_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070080096-000000000123406588_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070080096-000000000123406588_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3136', '639', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070080096-000000000123406588_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070080096-000000000123406588_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070080096-000000000123406588_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3137', '639', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070080096-000000000123406588_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070080096-000000000123406588_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070080096-000000000123406588_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3138', '639', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070080096-000000000123406588_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070080096-000000000123406588_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070080096-000000000123406588_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3139', '640', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156440-000000000193701032_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156440-000000000193701032_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156440-000000000193701032_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3140', '640', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156440-000000000193701032_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156440-000000000193701032_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156440-000000000193701032_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3141', '640', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156440-000000000193701032_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156440-000000000193701032_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156440-000000000193701032_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3142', '640', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156440-000000000193701032_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156440-000000000193701032_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156440-000000000193701032_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3143', '640', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156440-000000000193701032_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156440-000000000193701032_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156440-000000000193701032_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3144', '641', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139991973_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139991973_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139991973_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3145', '641', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139991973_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139991973_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139991973_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3146', '641', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139991973_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139991973_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139991973_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3147', '641', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139991973_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139991973_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139991973_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3148', '641', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139991973_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139991973_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139991973_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3149', '642', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070173314-000000000752673758_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070173314-000000000752673758_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070173314-000000000752673758_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3150', '642', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070173314-000000000752673758_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070173314-000000000752673758_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070173314-000000000752673758_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3151', '642', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070173314-000000000752673758_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070173314-000000000752673758_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070173314-000000000752673758_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3152', '642', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070173314-000000000752673758_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070173314-000000000752673758_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070173314-000000000752673758_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3153', '642', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070173314-000000000752673758_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070173314-000000000752673758_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070173314-000000000752673758_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3154', '643', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070117001-000000000643350543_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070117001-000000000643350543_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070117001-000000000643350543_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3155', '643', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070117001-000000000643350543_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070117001-000000000643350543_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070117001-000000000643350543_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3156', '643', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070117001-000000000643350543_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070117001-000000000643350543_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070117001-000000000643350543_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3157', '643', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070117001-000000000643350543_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070117001-000000000643350543_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070117001-000000000643350543_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3158', '643', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070117001-000000000643350543_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070117001-000000000643350543_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070117001-000000000643350543_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3159', '644', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070070824-000000000615551227_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070070824-000000000615551227_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070070824-000000000615551227_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3160', '644', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070070824-000000000615551227_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070070824-000000000615551227_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070070824-000000000615551227_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3161', '644', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070070824-000000000615551227_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070070824-000000000615551227_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070070824-000000000615551227_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3162', '644', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070070824-000000000615551227_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070070824-000000000615551227_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070070824-000000000615551227_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3163', '644', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070070824-000000000615551227_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070070824-000000000615551227_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070070824-000000000615551227_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3164', '645', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088937-000000000135990064_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088937-000000000135990064_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088937-000000000135990064_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3165', '645', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088937-000000000135990064_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088937-000000000135990064_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088937-000000000135990064_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3166', '645', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088937-000000000135990064_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088937-000000000135990064_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088937-000000000135990064_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3167', '645', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088937-000000000135990064_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088937-000000000135990064_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088937-000000000135990064_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3168', '645', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088937-000000000135990064_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088937-000000000135990064_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088937-000000000135990064_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3169', '646', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070073975-000000000183874751_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070073975-000000000183874751_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070073975-000000000183874751_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3170', '646', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070073975-000000000183874751_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070073975-000000000183874751_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070073975-000000000183874751_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3171', '646', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070073975-000000000183874751_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070073975-000000000183874751_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070073975-000000000183874751_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3172', '646', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070073975-000000000183874751_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070073975-000000000183874751_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070073975-000000000183874751_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3173', '646', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070073975-000000000183874751_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070073975-000000000183874751_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070073975-000000000183874751_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3174', '647', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070079271-000000000133986119_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070079271-000000000133986119_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070079271-000000000133986119_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3175', '647', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070079271-000000000133986119_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070079271-000000000133986119_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070079271-000000000133986119_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3176', '647', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070079271-000000000133986119_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070079271-000000000133986119_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070079271-000000000133986119_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3177', '647', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070079271-000000000133986119_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070079271-000000000133986119_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070079271-000000000133986119_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3178', '647', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070079271-000000000133986119_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070079271-000000000133986119_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070079271-000000000133986119_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3179', '648', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192652209_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192652209_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192652209_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3180', '648', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192652209_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192652209_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192652209_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3181', '648', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192652209_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192652209_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192652209_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3182', '648', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192652209_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192652209_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192652209_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3183', '648', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192652209_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192652209_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000192652209_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3184', '649', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070074613-000000000108983613_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070074613-000000000108983613_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070074613-000000000108983613_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3185', '649', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070074613-000000000108983613_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070074613-000000000108983613_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070074613-000000000108983613_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3186', '649', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070074613-000000000108983613_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070074613-000000000108983613_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070074613-000000000108983613_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3187', '649', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070074613-000000000108983613_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070074613-000000000108983613_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070074613-000000000108983613_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3188', '649', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070074613-000000000108983613_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070074613-000000000108983613_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070074613-000000000108983613_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3189', '650', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070097874-000000000144691520_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070097874-000000000144691520_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070097874-000000000144691520_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3190', '650', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070097874-000000000144691520_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070097874-000000000144691520_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070097874-000000000144691520_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3191', '650', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070097874-000000000144691520_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070097874-000000000144691520_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070097874-000000000144691520_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3192', '650', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070097874-000000000144691520_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070097874-000000000144691520_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070097874-000000000144691520_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3193', '650', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070097874-000000000144691520_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070097874-000000000144691520_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070097874-000000000144691520_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3194', '651', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070077272-000000000140939925_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070077272-000000000140939925_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070077272-000000000140939925_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3195', '651', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070077272-000000000140939925_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070077272-000000000140939925_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070077272-000000000140939925_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3196', '651', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070077272-000000000140939925_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070077272-000000000140939925_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070077272-000000000140939925_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3197', '651', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070077272-000000000140939925_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070077272-000000000140939925_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070077272-000000000140939925_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3198', '651', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070077272-000000000140939925_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070077272-000000000140939925_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070077272-000000000140939925_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3199', '652', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070074613-000000000141680842_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070074613-000000000141680842_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070074613-000000000141680842_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3200', '652', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070074613-000000000141680842_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070074613-000000000141680842_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070074613-000000000141680842_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3201', '652', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070074613-000000000141680842_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070074613-000000000141680842_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070074613-000000000141680842_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3202', '652', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070074613-000000000141680842_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070074613-000000000141680842_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070074613-000000000141680842_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3203', '652', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070074613-000000000141680842_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070074613-000000000141680842_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070074613-000000000141680842_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3204', '653', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070142419-000000000160429120_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070142419-000000000160429120_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070142419-000000000160429120_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3205', '653', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070142419-000000000160429120_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070142419-000000000160429120_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070142419-000000000160429120_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3206', '653', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070142419-000000000160429120_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070142419-000000000160429120_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070142419-000000000160429120_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3207', '653', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070142419-000000000160429120_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070142419-000000000160429120_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070142419-000000000160429120_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3208', '653', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070142419-000000000160429120_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070142419-000000000160429120_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070142419-000000000160429120_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3209', '653', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070142419-000000000160429120_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070142419-000000000160429120_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070142419-000000000160429120_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3210', '654', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000606305907_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000606305907_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000606305907_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3211', '654', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000606305907_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000606305907_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000606305907_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3212', '654', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000606305907_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000606305907_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000606305907_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3213', '654', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000606305907_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000606305907_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000606305907_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3214', '654', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000606305907_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000606305907_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000606305907_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3215', '655', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070140398-000000000157165984_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070140398-000000000157165984_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070140398-000000000157165984_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3216', '655', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070140398-000000000157165984_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070140398-000000000157165984_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070140398-000000000157165984_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3217', '655', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070140398-000000000157165984_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070140398-000000000157165984_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070140398-000000000157165984_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3218', '655', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070140398-000000000157165984_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070140398-000000000157165984_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070140398-000000000157165984_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3219', '655', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070140398-000000000157165984_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070140398-000000000157165984_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070140398-000000000157165984_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3220', '656', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070085281-000000000126964094_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070085281-000000000126964094_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070085281-000000000126964094_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3221', '656', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070085281-000000000126964094_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070085281-000000000126964094_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070085281-000000000126964094_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3222', '656', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070085281-000000000126964094_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070085281-000000000126964094_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070085281-000000000126964094_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3223', '656', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070085281-000000000126964094_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070085281-000000000126964094_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070085281-000000000126964094_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3224', '656', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070085281-000000000126964094_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070085281-000000000126964094_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070085281-000000000126964094_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3225', '657', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070133747-000000000157097519_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070133747-000000000157097519_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070133747-000000000157097519_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3226', '657', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070133747-000000000157097519_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070133747-000000000157097519_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070133747-000000000157097519_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3227', '657', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070133747-000000000157097519_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070133747-000000000157097519_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070133747-000000000157097519_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3228', '657', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070133747-000000000157097519_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070133747-000000000157097519_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070133747-000000000157097519_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3229', '657', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070133747-000000000157097519_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070133747-000000000157097519_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070133747-000000000157097519_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3230', '658', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070106662-000000000133477867_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070106662-000000000133477867_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070106662-000000000133477867_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3231', '658', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070106662-000000000133477867_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070106662-000000000133477867_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070106662-000000000133477867_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3232', '658', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070106662-000000000133477867_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070106662-000000000133477867_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070106662-000000000133477867_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3233', '658', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070106662-000000000133477867_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070106662-000000000133477867_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070106662-000000000133477867_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3234', '658', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070106662-000000000133477867_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070106662-000000000133477867_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070106662-000000000133477867_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3235', '659', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070076852-000000000166083058_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070076852-000000000166083058_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070076852-000000000166083058_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3236', '659', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070076852-000000000166083058_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070076852-000000000166083058_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070076852-000000000166083058_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3237', '659', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076852-000000000166083058_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076852-000000000166083058_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076852-000000000166083058_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3238', '659', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070076852-000000000166083058_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070076852-000000000166083058_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070076852-000000000166083058_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3239', '659', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076852-000000000166083058_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076852-000000000166083058_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076852-000000000166083058_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3240', '660', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070145156-000000000176398842_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070145156-000000000176398842_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070145156-000000000176398842_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3241', '660', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070145156-000000000176398842_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070145156-000000000176398842_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070145156-000000000176398842_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3242', '660', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070145156-000000000176398842_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070145156-000000000176398842_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070145156-000000000176398842_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3243', '660', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070145156-000000000176398842_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070145156-000000000176398842_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070145156-000000000176398842_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3244', '660', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070145156-000000000176398842_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070145156-000000000176398842_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070145156-000000000176398842_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3245', '661', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070151618-000000000184567578_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070151618-000000000184567578_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070151618-000000000184567578_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3246', '661', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070151618-000000000184567578_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070151618-000000000184567578_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070151618-000000000184567578_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3247', '661', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070151618-000000000184567578_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070151618-000000000184567578_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070151618-000000000184567578_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3248', '661', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070151618-000000000184567578_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070151618-000000000184567578_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070151618-000000000184567578_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3249', '661', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070151618-000000000184567578_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070151618-000000000184567578_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070151618-000000000184567578_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3250', '661', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070151618-000000000184567578_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070151618-000000000184567578_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070151618-000000000184567578_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3251', '662', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070070582-000000000129741581_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070070582-000000000129741581_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070070582-000000000129741581_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3252', '662', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070070582-000000000129741581_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070070582-000000000129741581_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070070582-000000000129741581_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3253', '662', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070070582-000000000129741581_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070070582-000000000129741581_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070070582-000000000129741581_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3254', '662', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070070582-000000000129741581_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070070582-000000000129741581_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070070582-000000000129741581_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3255', '662', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070070582-000000000129741581_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070070582-000000000129741581_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070070582-000000000129741581_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3256', '663', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070147768-000000000171662920_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070147768-000000000171662920_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070147768-000000000171662920_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3257', '663', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070147768-000000000171662920_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070147768-000000000171662920_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070147768-000000000171662920_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3258', '663', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070147768-000000000171662920_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070147768-000000000171662920_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070147768-000000000171662920_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3259', '663', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070147768-000000000171662920_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070147768-000000000171662920_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070147768-000000000171662920_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3260', '663', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070147768-000000000171662920_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070147768-000000000171662920_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070147768-000000000171662920_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3261', '664', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600370082_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600370082_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600370082_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3262', '664', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600370082_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600370082_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600370082_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3263', '664', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600370082_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600370082_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600370082_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3264', '664', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600370082_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600370082_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600370082_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3265', '664', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600370082_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600370082_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600370082_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3266', '665', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137802-000000000165825474_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137802-000000000165825474_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137802-000000000165825474_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3267', '665', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137802-000000000165825474_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137802-000000000165825474_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137802-000000000165825474_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3268', '665', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137802-000000000165825474_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137802-000000000165825474_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137802-000000000165825474_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3269', '665', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137802-000000000165825474_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137802-000000000165825474_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137802-000000000165825474_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3270', '665', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137802-000000000165825474_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137802-000000000165825474_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137802-000000000165825474_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3271', '666', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128086781_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128086781_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128086781_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3272', '666', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128086781_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128086781_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128086781_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3273', '666', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128086781_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128086781_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128086781_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3274', '666', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128086781_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128086781_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128086781_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3275', '666', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128086781_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128086781_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128086781_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3276', '666', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128086781_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128086781_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128086781_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3277', '667', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070164010-000000000623983962_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070164010-000000000623983962_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070164010-000000000623983962_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3278', '667', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070164010-000000000623983962_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070164010-000000000623983962_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070164010-000000000623983962_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3279', '667', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070164010-000000000623983962_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070164010-000000000623983962_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070164010-000000000623983962_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3280', '667', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070164010-000000000623983962_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070164010-000000000623983962_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070164010-000000000623983962_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3281', '667', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070164010-000000000623983962_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070164010-000000000623983962_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070164010-000000000623983962_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3282', '668', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070132716-000000000176241498_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070132716-000000000176241498_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070132716-000000000176241498_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3283', '668', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070132716-000000000176241498_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070132716-000000000176241498_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070132716-000000000176241498_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3284', '668', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070132716-000000000176241498_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070132716-000000000176241498_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070132716-000000000176241498_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3285', '668', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070132716-000000000176241498_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070132716-000000000176241498_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070132716-000000000176241498_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3286', '668', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070132716-000000000176241498_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070132716-000000000176241498_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070132716-000000000176241498_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3287', '669', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070132676-000000000624922403_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070132676-000000000624922403_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070132676-000000000624922403_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3288', '669', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070132676-000000000624922403_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070132676-000000000624922403_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070132676-000000000624922403_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3289', '669', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070132676-000000000624922403_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070132676-000000000624922403_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070132676-000000000624922403_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3290', '669', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070132676-000000000624922403_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070132676-000000000624922403_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070132676-000000000624922403_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3291', '669', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070132676-000000000624922403_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070132676-000000000624922403_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070132676-000000000624922403_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3292', '670', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089551-000000000639808641_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089551-000000000639808641_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089551-000000000639808641_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3293', '670', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089551-000000000639808641_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089551-000000000639808641_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089551-000000000639808641_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3294', '670', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089551-000000000639808641_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089551-000000000639808641_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089551-000000000639808641_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3295', '670', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089551-000000000639808641_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089551-000000000639808641_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089551-000000000639808641_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3296', '670', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089551-000000000639808641_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089551-000000000639808641_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089551-000000000639808641_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3297', '671', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600040609_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600040609_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600040609_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3298', '671', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600040609_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600040609_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600040609_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3299', '671', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600040609_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600040609_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600040609_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3300', '671', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600040609_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600040609_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600040609_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3301', '671', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600040609_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600040609_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600040609_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3302', '672', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070087748-000000000142124120_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070087748-000000000142124120_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070087748-000000000142124120_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3303', '672', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070087748-000000000142124120_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070087748-000000000142124120_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070087748-000000000142124120_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3304', '672', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070087748-000000000142124120_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070087748-000000000142124120_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070087748-000000000142124120_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3305', '672', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070087748-000000000142124120_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070087748-000000000142124120_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070087748-000000000142124120_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3306', '672', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070087748-000000000142124120_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070087748-000000000142124120_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070087748-000000000142124120_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3307', '673', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070176343-000000000826176315_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070176343-000000000826176315_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070176343-000000000826176315_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3308', '673', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070176343-000000000826176315_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070176343-000000000826176315_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070176343-000000000826176315_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3309', '673', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070176343-000000000826176315_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070176343-000000000826176315_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070176343-000000000826176315_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3310', '673', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070176343-000000000826176315_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070176343-000000000826176315_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070176343-000000000826176315_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3311', '673', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070176343-000000000826176315_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070176343-000000000826176315_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070176343-000000000826176315_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3312', '674', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602791915_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602791915_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602791915_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3313', '674', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602791915_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602791915_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602791915_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3314', '674', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602791915_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602791915_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602791915_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3315', '674', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602791915_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602791915_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602791915_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3316', '674', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602791915_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602791915_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602791915_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3317', '674', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602791915_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602791915_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602791915_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3318', '675', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602784657_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602784657_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602784657_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3319', '675', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602784657_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602784657_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602784657_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3320', '675', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602784657_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602784657_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602784657_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3321', '675', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602784657_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602784657_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602784657_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3322', '675', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602784657_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602784657_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602784657_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3323', '675', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602784657_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602784657_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082840-000000000602784657_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3324', '676', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070176343-000000000824815563_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070176343-000000000824815563_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070176343-000000000824815563_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3325', '676', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070176343-000000000824815563_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070176343-000000000824815563_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070176343-000000000824815563_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3326', '676', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070176343-000000000824815563_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070176343-000000000824815563_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070176343-000000000824815563_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3327', '676', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070176343-000000000824815563_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070176343-000000000824815563_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070176343-000000000824815563_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3328', '676', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070176343-000000000824815563_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070176343-000000000824815563_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070176343-000000000824815563_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3329', '677', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070176158-000000000826337334_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070176158-000000000826337334_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070176158-000000000826337334_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3330', '677', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070176158-000000000826337334_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070176158-000000000826337334_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070176158-000000000826337334_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3331', '677', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070176158-000000000826337334_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070176158-000000000826337334_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070176158-000000000826337334_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3332', '677', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070176158-000000000826337334_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070176158-000000000826337334_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070176158-000000000826337334_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3333', '677', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070176158-000000000826337334_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070176158-000000000826337334_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070176158-000000000826337334_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3334', '678', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082840-000000000125735024_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082840-000000000125735024_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082840-000000000125735024_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3335', '678', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082840-000000000125735024_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082840-000000000125735024_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082840-000000000125735024_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3336', '678', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082840-000000000125735024_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082840-000000000125735024_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082840-000000000125735024_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3337', '678', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082840-000000000125735024_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082840-000000000125735024_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082840-000000000125735024_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3338', '678', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082840-000000000125735024_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082840-000000000125735024_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082840-000000000125735024_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3339', '679', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070164010-000000000622564371_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070164010-000000000622564371_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070164010-000000000622564371_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3340', '679', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070164010-000000000622564371_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070164010-000000000622564371_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070164010-000000000622564371_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3341', '679', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070164010-000000000622564371_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070164010-000000000622564371_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070164010-000000000622564371_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3342', '679', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070164010-000000000622564371_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070164010-000000000622564371_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070164010-000000000622564371_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3343', '679', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070164010-000000000622564371_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070164010-000000000622564371_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070164010-000000000622564371_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3344', '680', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082840-000000000126584004_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082840-000000000126584004_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082840-000000000126584004_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3345', '680', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082840-000000000126584004_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082840-000000000126584004_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082840-000000000126584004_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3346', '680', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082840-000000000126584004_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082840-000000000126584004_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082840-000000000126584004_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3347', '680', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082840-000000000126584004_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082840-000000000126584004_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082840-000000000126584004_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3348', '680', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082840-000000000126584004_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082840-000000000126584004_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082840-000000000126584004_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3349', '681', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070176158-000000000861215909_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070176158-000000000861215909_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070176158-000000000861215909_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3350', '681', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070176158-000000000861215909_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070176158-000000000861215909_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070176158-000000000861215909_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3351', '681', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070176158-000000000861215909_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070176158-000000000861215909_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070176158-000000000861215909_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3352', '681', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070176158-000000000861215909_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070176158-000000000861215909_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070176158-000000000861215909_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3353', '681', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070176158-000000000861215909_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070176158-000000000861215909_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070176158-000000000861215909_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3354', '682', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000171309248_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000171309248_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000171309248_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3355', '682', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000171309248_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000171309248_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000171309248_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3356', '682', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000171309248_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000171309248_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000171309248_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3357', '682', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000171309248_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000171309248_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000171309248_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3358', '682', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000171309248_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000171309248_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000171309248_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3359', '683', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137721-000000000162908195_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137721-000000000162908195_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137721-000000000162908195_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3360', '683', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137721-000000000162908195_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137721-000000000162908195_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137721-000000000162908195_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3361', '683', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137721-000000000162908195_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137721-000000000162908195_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137721-000000000162908195_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3362', '683', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137721-000000000162908195_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137721-000000000162908195_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137721-000000000162908195_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3363', '683', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137721-000000000162908195_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137721-000000000162908195_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137721-000000000162908195_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3364', '684', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070080098-000000000123444175_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070080098-000000000123444175_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070080098-000000000123444175_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3365', '684', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070080098-000000000123444175_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070080098-000000000123444175_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070080098-000000000123444175_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3366', '684', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070080098-000000000123444175_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070080098-000000000123444175_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070080098-000000000123444175_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3367', '684', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070080098-000000000123444175_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070080098-000000000123444175_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070080098-000000000123444175_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3368', '684', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070080098-000000000123444175_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070080098-000000000123444175_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070080098-000000000123444175_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3369', '685', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131389-000000000144194033_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131389-000000000144194033_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131389-000000000144194033_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3370', '685', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070131389-000000000144194033_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070131389-000000000144194033_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070131389-000000000144194033_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3371', '685', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070131389-000000000144194033_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070131389-000000000144194033_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070131389-000000000144194033_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3372', '685', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070131389-000000000144194033_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070131389-000000000144194033_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070131389-000000000144194033_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3373', '685', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070131389-000000000144194033_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070131389-000000000144194033_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070131389-000000000144194033_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3374', '686', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070143476-000000000163103562_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070143476-000000000163103562_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070143476-000000000163103562_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3375', '686', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070143476-000000000163103562_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070143476-000000000163103562_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070143476-000000000163103562_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3376', '686', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070143476-000000000163103562_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070143476-000000000163103562_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070143476-000000000163103562_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3377', '686', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070143476-000000000163103562_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070143476-000000000163103562_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070143476-000000000163103562_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3378', '686', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070143476-000000000163103562_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070143476-000000000163103562_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070143476-000000000163103562_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3379', '687', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082840-000000000156599313_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082840-000000000156599313_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082840-000000000156599313_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3380', '687', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082840-000000000156599313_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082840-000000000156599313_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082840-000000000156599313_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3381', '687', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082840-000000000156599313_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082840-000000000156599313_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082840-000000000156599313_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3382', '687', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082840-000000000156599313_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082840-000000000156599313_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082840-000000000156599313_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3383', '687', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082840-000000000156599313_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082840-000000000156599313_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082840-000000000156599313_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3384', '688', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070164010-000000000622577283_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070164010-000000000622577283_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070164010-000000000622577283_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3385', '688', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070164010-000000000622577283_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070164010-000000000622577283_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070164010-000000000622577283_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3386', '688', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070164010-000000000622577283_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070164010-000000000622577283_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070164010-000000000622577283_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3387', '688', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070164010-000000000622577283_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070164010-000000000622577283_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070164010-000000000622577283_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3388', '688', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070164010-000000000622577283_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070164010-000000000622577283_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070164010-000000000622577283_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3389', '689', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070144703-000000000653401327_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070144703-000000000653401327_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070144703-000000000653401327_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3390', '689', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070144703-000000000653401327_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070144703-000000000653401327_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070144703-000000000653401327_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3391', '689', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070144703-000000000653401327_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070144703-000000000653401327_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070144703-000000000653401327_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3392', '689', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070144703-000000000653401327_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070144703-000000000653401327_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070144703-000000000653401327_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3393', '689', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070144703-000000000653401327_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070144703-000000000653401327_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070144703-000000000653401327_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3394', '690', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154948-000000000611160915_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154948-000000000611160915_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154948-000000000611160915_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3395', '690', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154948-000000000611160915_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154948-000000000611160915_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154948-000000000611160915_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3396', '690', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154948-000000000611160915_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154948-000000000611160915_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154948-000000000611160915_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3397', '690', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154948-000000000611160915_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154948-000000000611160915_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154948-000000000611160915_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3398', '690', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154948-000000000611160915_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154948-000000000611160915_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154948-000000000611160915_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3399', '691', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106074045_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106074045_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106074045_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3400', '691', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106074045_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106074045_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106074045_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3401', '691', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106074045_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106074045_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106074045_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3402', '691', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106074045_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106074045_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106074045_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3403', '691', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106074045_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106074045_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106074045_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3404', '692', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137721-000000000165839381_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137721-000000000165839381_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137721-000000000165839381_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3405', '692', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137721-000000000165839381_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137721-000000000165839381_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137721-000000000165839381_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3406', '692', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137721-000000000165839381_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137721-000000000165839381_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137721-000000000165839381_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3407', '692', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137721-000000000165839381_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137721-000000000165839381_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137721-000000000165839381_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3408', '692', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137721-000000000165839381_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137721-000000000165839381_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137721-000000000165839381_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3409', '693', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137721-000000000166420914_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137721-000000000166420914_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137721-000000000166420914_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3410', '693', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137721-000000000166420914_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137721-000000000166420914_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137721-000000000166420914_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3411', '693', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137721-000000000166420914_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137721-000000000166420914_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137721-000000000166420914_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3412', '693', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137721-000000000166420914_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137721-000000000166420914_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137721-000000000166420914_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3413', '693', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137721-000000000166420914_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137721-000000000166420914_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137721-000000000166420914_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3414', '694', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070161942-000000000636874574_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070161942-000000000636874574_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070161942-000000000636874574_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3415', '694', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070161942-000000000636874574_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070161942-000000000636874574_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070161942-000000000636874574_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3416', '694', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070161942-000000000636874574_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070161942-000000000636874574_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070161942-000000000636874574_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3417', '694', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070161942-000000000636874574_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070161942-000000000636874574_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070161942-000000000636874574_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3418', '694', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070161942-000000000636874574_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070161942-000000000636874574_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070161942-000000000636874574_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3419', '695', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070164010-000000000621527457_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070164010-000000000621527457_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070164010-000000000621527457_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3420', '695', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070164010-000000000621527457_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070164010-000000000621527457_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070164010-000000000621527457_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3421', '695', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070164010-000000000621527457_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070164010-000000000621527457_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070164010-000000000621527457_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3422', '695', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070164010-000000000621527457_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070164010-000000000621527457_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070164010-000000000621527457_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3423', '695', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070164010-000000000621527457_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070164010-000000000621527457_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070164010-000000000621527457_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3424', '696', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070171070-000000000686883568_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070171070-000000000686883568_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070171070-000000000686883568_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3425', '696', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070171070-000000000686883568_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070171070-000000000686883568_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070171070-000000000686883568_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3426', '696', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070171070-000000000686883568_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070171070-000000000686883568_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070171070-000000000686883568_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3427', '696', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070171070-000000000686883568_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070171070-000000000686883568_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070171070-000000000686883568_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3428', '696', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070171070-000000000686883568_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070171070-000000000686883568_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070171070-000000000686883568_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3429', '697', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070159912-000000000858206884_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070159912-000000000858206884_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070159912-000000000858206884_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3430', '697', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070159912-000000000858206884_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070159912-000000000858206884_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070159912-000000000858206884_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3431', '697', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070159912-000000000858206884_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070159912-000000000858206884_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070159912-000000000858206884_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3432', '697', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070159912-000000000858206884_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070159912-000000000858206884_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070159912-000000000858206884_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3433', '697', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070159912-000000000858206884_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070159912-000000000858206884_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070159912-000000000858206884_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3434', '698', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070085281-000000000616089332_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070085281-000000000616089332_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070085281-000000000616089332_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3435', '698', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070085281-000000000616089332_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070085281-000000000616089332_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070085281-000000000616089332_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3436', '698', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070085281-000000000616089332_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070085281-000000000616089332_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070085281-000000000616089332_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3437', '698', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070085281-000000000616089332_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070085281-000000000616089332_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070085281-000000000616089332_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3438', '698', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070085281-000000000616089332_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070085281-000000000616089332_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070085281-000000000616089332_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3439', '699', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162159-000000000635812545_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162159-000000000635812545_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162159-000000000635812545_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3440', '699', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162159-000000000635812545_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162159-000000000635812545_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162159-000000000635812545_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3441', '699', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162159-000000000635812545_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162159-000000000635812545_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162159-000000000635812545_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3442', '699', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162159-000000000635812545_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162159-000000000635812545_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162159-000000000635812545_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3443', '699', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162159-000000000635812545_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162159-000000000635812545_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162159-000000000635812545_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3444', '700', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070101064-000000000132718752_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070101064-000000000132718752_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070101064-000000000132718752_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3445', '700', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070101064-000000000132718752_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070101064-000000000132718752_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070101064-000000000132718752_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3446', '700', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070101064-000000000132718752_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070101064-000000000132718752_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070101064-000000000132718752_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3447', '700', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070101064-000000000132718752_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070101064-000000000132718752_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070101064-000000000132718752_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3448', '700', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070101064-000000000132718752_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070101064-000000000132718752_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070101064-000000000132718752_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3449', '701', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000611256555_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000611256555_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000611256555_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3450', '701', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000611256555_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000611256555_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000611256555_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3451', '701', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000611256555_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000611256555_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000611256555_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3452', '701', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000611256555_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000611256555_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000611256555_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3453', '701', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000611256555_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000611256555_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000611256555_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3454', '701', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000611256555_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000611256555_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000611256555_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3455', '702', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162159-000000000619509949_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162159-000000000619509949_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162159-000000000619509949_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3456', '702', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162159-000000000619509949_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162159-000000000619509949_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162159-000000000619509949_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3457', '702', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162159-000000000619509949_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162159-000000000619509949_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162159-000000000619509949_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3458', '702', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162159-000000000619509949_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162159-000000000619509949_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162159-000000000619509949_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3459', '702', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162159-000000000619509949_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162159-000000000619509949_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162159-000000000619509949_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3460', '703', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070107214-000000000600251607_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070107214-000000000600251607_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070107214-000000000600251607_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3461', '703', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070107214-000000000600251607_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070107214-000000000600251607_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070107214-000000000600251607_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3462', '703', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070107214-000000000600251607_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070107214-000000000600251607_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070107214-000000000600251607_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3463', '703', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070107214-000000000600251607_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070107214-000000000600251607_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070107214-000000000600251607_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3464', '703', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070107214-000000000600251607_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070107214-000000000600251607_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070107214-000000000600251607_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3465', '703', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070107214-000000000600251607_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070107214-000000000600251607_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070107214-000000000600251607_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3466', '704', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070160220-000000000615607113_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070160220-000000000615607113_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070160220-000000000615607113_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3467', '704', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070160220-000000000615607113_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070160220-000000000615607113_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070160220-000000000615607113_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3468', '704', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070160220-000000000615607113_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070160220-000000000615607113_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070160220-000000000615607113_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3469', '704', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070160220-000000000615607113_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070160220-000000000615607113_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070160220-000000000615607113_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3470', '704', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070160220-000000000615607113_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070160220-000000000615607113_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070160220-000000000615607113_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3471', '705', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148772-000000000762787811_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148772-000000000762787811_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148772-000000000762787811_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3472', '705', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148772-000000000762787811_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148772-000000000762787811_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148772-000000000762787811_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3473', '705', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148772-000000000762787811_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148772-000000000762787811_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148772-000000000762787811_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3474', '705', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148772-000000000762787811_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148772-000000000762787811_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148772-000000000762787811_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3475', '705', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148772-000000000762787811_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148772-000000000762787811_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148772-000000000762787811_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3476', '706', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000641462572_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000641462572_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000641462572_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3477', '706', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000641462572_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000641462572_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000641462572_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3478', '706', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000641462572_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000641462572_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000641462572_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3479', '706', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000641462572_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000641462572_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000641462572_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3480', '706', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000641462572_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000641462572_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000641462572_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3481', '707', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082840-000000000169057957_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082840-000000000169057957_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082840-000000000169057957_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3482', '707', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082840-000000000169057957_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082840-000000000169057957_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082840-000000000169057957_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3483', '707', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082840-000000000169057957_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082840-000000000169057957_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082840-000000000169057957_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3484', '707', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082840-000000000169057957_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082840-000000000169057957_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082840-000000000169057957_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3485', '707', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082840-000000000169057957_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082840-000000000169057957_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082840-000000000169057957_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3486', '708', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070064002-000000000106021112_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070064002-000000000106021112_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070064002-000000000106021112_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3487', '708', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070064002-000000000106021112_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070064002-000000000106021112_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070064002-000000000106021112_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3488', '708', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070064002-000000000106021112_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070064002-000000000106021112_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070064002-000000000106021112_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3489', '708', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070064002-000000000106021112_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070064002-000000000106021112_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070064002-000000000106021112_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3490', '708', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070064002-000000000106021112_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070064002-000000000106021112_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070064002-000000000106021112_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3491', '709', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067450-000000000108669702_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067450-000000000108669702_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067450-000000000108669702_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3492', '709', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067450-000000000108669702_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067450-000000000108669702_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067450-000000000108669702_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3493', '709', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067450-000000000108669702_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067450-000000000108669702_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067450-000000000108669702_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3494', '709', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067450-000000000108669702_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067450-000000000108669702_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067450-000000000108669702_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3495', '709', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067450-000000000108669702_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067450-000000000108669702_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067450-000000000108669702_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3496', '709', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067450-000000000108669702_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067450-000000000108669702_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067450-000000000108669702_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3497', '710', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131346-000000010001372341_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131346-000000010001372341_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131346-000000010001372341_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3498', '710', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070131346-000000010001372341_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070131346-000000010001372341_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070131346-000000010001372341_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3499', '710', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070131346-000000010001372341_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070131346-000000010001372341_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070131346-000000010001372341_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3500', '710', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070131346-000000010001372341_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070131346-000000010001372341_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070131346-000000010001372341_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3501', '710', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070131346-000000010001372341_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070131346-000000010001372341_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070131346-000000010001372341_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3502', '711', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000652685420_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000652685420_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000652685420_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3503', '711', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000652685420_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000652685420_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000652685420_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3504', '711', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000652685420_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000652685420_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000652685420_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3505', '711', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000652685420_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000652685420_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000652685420_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3506', '711', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000652685420_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000652685420_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000652685420_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3507', '712', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089510-000000000134788863_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089510-000000000134788863_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089510-000000000134788863_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3508', '712', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089510-000000000134788863_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089510-000000000134788863_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089510-000000000134788863_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3509', '712', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089510-000000000134788863_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089510-000000000134788863_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089510-000000000134788863_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3510', '712', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089510-000000000134788863_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089510-000000000134788863_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089510-000000000134788863_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3511', '712', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089510-000000000134788863_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089510-000000000134788863_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089510-000000000134788863_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3512', '713', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070080097-000000000122966854_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070080097-000000000122966854_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070080097-000000000122966854_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3513', '713', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070080097-000000000122966854_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070080097-000000000122966854_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070080097-000000000122966854_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3514', '713', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070080097-000000000122966854_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070080097-000000000122966854_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070080097-000000000122966854_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3515', '713', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070080097-000000000122966854_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070080097-000000000122966854_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070080097-000000000122966854_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3516', '713', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070080097-000000000122966854_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070080097-000000000122966854_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070080097-000000000122966854_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3517', '714', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070150213-000000000104642632_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070150213-000000000104642632_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070150213-000000000104642632_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3518', '714', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070150213-000000000104642632_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070150213-000000000104642632_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070150213-000000000104642632_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3519', '714', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070150213-000000000104642632_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070150213-000000000104642632_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070150213-000000000104642632_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3520', '714', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070150213-000000000104642632_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070150213-000000000104642632_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070150213-000000000104642632_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3521', '714', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070150213-000000000104642632_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070150213-000000000104642632_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070150213-000000000104642632_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3522', '715', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070069119-000000000106438804_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070069119-000000000106438804_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070069119-000000000106438804_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3523', '715', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070069119-000000000106438804_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070069119-000000000106438804_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070069119-000000000106438804_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3524', '715', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070069119-000000000106438804_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070069119-000000000106438804_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070069119-000000000106438804_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3525', '715', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070069119-000000000106438804_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070069119-000000000106438804_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070069119-000000000106438804_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3526', '715', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070069119-000000000106438804_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070069119-000000000106438804_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070069119-000000000106438804_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3527', '715', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070069119-000000000106438804_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070069119-000000000106438804_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070069119-000000000106438804_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3528', '716', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070151860-000000000644693214_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070151860-000000000644693214_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070151860-000000000644693214_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3529', '716', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070151860-000000000644693214_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070151860-000000000644693214_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070151860-000000000644693214_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3530', '716', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070151860-000000000644693214_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070151860-000000000644693214_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070151860-000000000644693214_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3531', '716', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070151860-000000000644693214_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070151860-000000000644693214_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070151860-000000000644693214_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3532', '716', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070151860-000000000644693214_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070151860-000000000644693214_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070151860-000000000644693214_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3533', '716', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070151860-000000000644693214_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070151860-000000000644693214_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070151860-000000000644693214_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3534', '717', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000651478028_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000651478028_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000651478028_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3535', '717', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000651478028_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000651478028_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000651478028_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3536', '717', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000651478028_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000651478028_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000651478028_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3537', '717', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000651478028_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000651478028_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000651478028_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3538', '717', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000651478028_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000651478028_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000651478028_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3539', '718', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124037802_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124037802_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124037802_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3540', '718', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124037802_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124037802_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124037802_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3541', '718', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124037802_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124037802_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124037802_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3542', '718', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124037802_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124037802_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124037802_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3543', '718', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124037802_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124037802_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124037802_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3544', '719', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128232366_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128232366_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128232366_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3545', '719', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128232366_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128232366_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128232366_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3546', '719', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128232366_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128232366_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128232366_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3547', '719', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128232366_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128232366_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128232366_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3548', '719', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128232366_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128232366_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128232366_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3549', '720', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124038954_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124038954_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124038954_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3550', '721', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104999527_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104999527_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104999527_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3551', '721', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104999527_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104999527_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104999527_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3552', '721', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104999527_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104999527_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104999527_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3553', '721', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104999527_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104999527_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104999527_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3554', '721', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104999527_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104999527_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104999527_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3555', '722', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089715-000000000128828970_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089715-000000000128828970_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089715-000000000128828970_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3556', '722', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089715-000000000128828970_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089715-000000000128828970_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089715-000000000128828970_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3557', '722', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089715-000000000128828970_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089715-000000000128828970_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089715-000000000128828970_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3558', '722', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089715-000000000128828970_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089715-000000000128828970_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089715-000000000128828970_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3559', '722', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089715-000000000128828970_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089715-000000000128828970_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089715-000000000128828970_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3560', '723', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102410017_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102410017_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102410017_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3561', '723', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102410017_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102410017_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102410017_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3562', '723', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102410017_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102410017_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102410017_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3563', '723', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102410017_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102410017_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102410017_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3564', '723', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102410017_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102410017_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102410017_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3565', '724', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088542-000000000717701500_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088542-000000000717701500_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088542-000000000717701500_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3566', '724', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088542-000000000717701500_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088542-000000000717701500_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088542-000000000717701500_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3567', '724', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088542-000000000717701500_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088542-000000000717701500_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088542-000000000717701500_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3568', '724', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088542-000000000717701500_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088542-000000000717701500_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088542-000000000717701500_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3569', '724', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088542-000000000717701500_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088542-000000000717701500_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088542-000000000717701500_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3570', '725', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102295665_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102295665_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102295665_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3571', '726', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902503_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902503_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902503_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3572', '726', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902503_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902503_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902503_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3573', '726', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902503_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902503_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902503_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3574', '726', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902503_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902503_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902503_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3575', '726', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902503_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902503_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902503_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3576', '727', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126219199_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126219199_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126219199_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3577', '727', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126219199_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126219199_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126219199_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3578', '727', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126219199_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126219199_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126219199_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3579', '727', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126219199_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126219199_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126219199_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3580', '727', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126219199_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126219199_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126219199_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3581', '728', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000177987755_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000177987755_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000177987755_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3582', '729', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102410015_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102410015_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102410015_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3583', '729', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102410015_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102410015_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102410015_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3584', '729', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102410015_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102410015_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102410015_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3585', '729', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102410015_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102410015_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102410015_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3586', '729', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102410015_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102410015_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102410015_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3587', '730', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108397943_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108397943_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108397943_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3588', '730', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108397943_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108397943_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108397943_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3589', '730', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108397943_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108397943_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108397943_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3590', '730', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108397943_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108397943_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108397943_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3591', '730', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108397943_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108397943_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000108397943_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3592', '731', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070092228-000000000150075276_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070092228-000000000150075276_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070092228-000000000150075276_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3593', '731', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070092228-000000000150075276_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070092228-000000000150075276_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070092228-000000000150075276_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3594', '731', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070092228-000000000150075276_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070092228-000000000150075276_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070092228-000000000150075276_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3595', '731', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070092228-000000000150075276_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070092228-000000000150075276_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070092228-000000000150075276_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3596', '731', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070092228-000000000150075276_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070092228-000000000150075276_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070092228-000000000150075276_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3597', '731', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070092228-000000000150075276_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070092228-000000000150075276_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070092228-000000000150075276_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3598', '732', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461581_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461581_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461581_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3599', '732', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461581_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461581_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461581_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3600', '732', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461581_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461581_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461581_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3601', '732', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461581_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461581_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461581_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3602', '732', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461581_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461581_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461581_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3603', '733', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000664112078_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000664112078_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000664112078_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3604', '733', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000664112078_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000664112078_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000664112078_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3605', '733', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000664112078_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000664112078_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000664112078_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3606', '733', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000664112078_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000664112078_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000664112078_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3607', '733', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000664112078_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000664112078_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000664112078_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3608', '734', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461562_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461562_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461562_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3609', '734', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461562_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461562_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461562_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3610', '734', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461562_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461562_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461562_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3611', '734', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461562_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461562_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461562_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3612', '734', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461562_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461562_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461562_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3613', '734', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461562_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461562_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102461562_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3614', '735', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103632204_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103632204_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103632204_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3615', '735', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103632204_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103632204_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103632204_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3616', '735', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103632204_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103632204_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103632204_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3617', '735', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103632204_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103632204_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103632204_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3618', '735', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103632204_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103632204_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103632204_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3619', '736', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124651390_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124651390_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124651390_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3620', '736', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124651390_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124651390_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124651390_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3621', '736', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124651390_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124651390_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124651390_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3622', '736', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124651390_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124651390_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124651390_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3623', '736', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124651390_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124651390_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124651390_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3624', '736', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124651390_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124651390_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000124651390_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3625', '737', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000717940866_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000717940866_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000717940866_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3626', '737', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000717940866_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000717940866_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000717940866_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3627', '737', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000717940866_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000717940866_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000717940866_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3628', '737', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000717940866_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000717940866_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000717940866_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3629', '737', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000717940866_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000717940866_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000717940866_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3630', '738', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180535872_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180535872_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180535872_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3631', '738', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180535872_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180535872_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180535872_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3632', '738', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180535872_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180535872_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180535872_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3633', '738', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180535872_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180535872_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180535872_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3634', '738', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180535872_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180535872_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000180535872_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3635', '739', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000128117468_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000128117468_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000128117468_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3636', '739', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000128117468_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000128117468_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000128117468_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3637', '739', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000128117468_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000128117468_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000128117468_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3638', '739', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000128117468_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000128117468_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000128117468_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3639', '739', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000128117468_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000128117468_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000128117468_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3640', '740', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000141572560_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000141572560_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000141572560_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3641', '740', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000141572560_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000141572560_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000141572560_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3642', '740', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000141572560_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000141572560_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000141572560_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3643', '740', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000141572560_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000141572560_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000141572560_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3644', '740', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000141572560_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000141572560_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000141572560_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3645', '741', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000615726832_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000615726832_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000615726832_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3646', '741', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000615726832_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000615726832_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000615726832_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3647', '741', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000615726832_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000615726832_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000615726832_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3648', '741', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000615726832_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000615726832_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000615726832_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3649', '741', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000615726832_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000615726832_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000615726832_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3650', '742', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070125117-000000000140466441_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070125117-000000000140466441_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070125117-000000000140466441_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3651', '742', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070125117-000000000140466441_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070125117-000000000140466441_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070125117-000000000140466441_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3652', '742', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070125117-000000000140466441_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070125117-000000000140466441_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070125117-000000000140466441_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3653', '742', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070125117-000000000140466441_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070125117-000000000140466441_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070125117-000000000140466441_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3654', '742', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070125117-000000000140466441_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070125117-000000000140466441_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070125117-000000000140466441_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3655', '743', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156358-000000000603251304_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156358-000000000603251304_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156358-000000000603251304_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3656', '743', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156358-000000000603251304_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156358-000000000603251304_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156358-000000000603251304_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3657', '743', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156358-000000000603251304_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156358-000000000603251304_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156358-000000000603251304_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3658', '743', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156358-000000000603251304_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156358-000000000603251304_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156358-000000000603251304_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3659', '743', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156358-000000000603251304_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156358-000000000603251304_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156358-000000000603251304_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3660', '744', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102550297_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102550297_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102550297_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3661', '744', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102550297_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102550297_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102550297_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3662', '744', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102550297_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102550297_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102550297_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3663', '744', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102550297_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102550297_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102550297_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3664', '744', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102550297_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102550297_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102550297_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3665', '745', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070163928-000000000621081535_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070163928-000000000621081535_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070163928-000000000621081535_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3666', '745', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070163928-000000000621081535_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070163928-000000000621081535_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070163928-000000000621081535_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3667', '745', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070163928-000000000621081535_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070163928-000000000621081535_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070163928-000000000621081535_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3668', '745', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070163928-000000000621081535_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070163928-000000000621081535_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070163928-000000000621081535_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3669', '745', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070163928-000000000621081535_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070163928-000000000621081535_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070163928-000000000621081535_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3670', '746', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000615726805_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000615726805_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000615726805_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3671', '746', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000615726805_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000615726805_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000615726805_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3672', '746', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000615726805_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000615726805_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000615726805_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3673', '746', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000615726805_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000615726805_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000615726805_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3674', '746', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000615726805_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000615726805_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000615726805_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3675', '747', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000128243474_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000128243474_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000128243474_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3676', '747', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000128243474_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000128243474_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000128243474_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3677', '747', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000128243474_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000128243474_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000128243474_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3678', '747', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000128243474_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000128243474_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000128243474_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3679', '747', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000128243474_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000128243474_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000128243474_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3680', '748', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103721212_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103721212_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103721212_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3681', '748', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103721212_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103721212_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103721212_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3682', '748', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103721212_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103721212_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103721212_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3683', '748', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103721212_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103721212_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103721212_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3684', '748', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103721212_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103721212_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000103721212_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3685', '749', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125339939_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125339939_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125339939_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3686', '749', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125339939_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125339939_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125339939_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3687', '749', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125339939_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125339939_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125339939_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3688', '749', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125339939_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125339939_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125339939_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3689', '749', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125339939_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125339939_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125339939_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3690', '750', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137143131_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137143131_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137143131_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3691', '750', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137143131_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137143131_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137143131_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3692', '750', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137143131_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137143131_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137143131_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3693', '750', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137143131_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137143131_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137143131_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3694', '750', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137143131_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137143131_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000137143131_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3695', '751', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000107897713_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000107897713_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000107897713_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3696', '751', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000107897713_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000107897713_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000107897713_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3697', '751', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000107897713_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000107897713_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000107897713_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3698', '751', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000107897713_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000107897713_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000107897713_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3699', '751', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000107897713_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000107897713_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000107897713_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3700', '752', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139469197_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139469197_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139469197_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3701', '752', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139469197_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139469197_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139469197_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3702', '752', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139469197_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139469197_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139469197_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3703', '752', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139469197_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139469197_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139469197_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3704', '752', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139469197_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139469197_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139469197_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3705', '753', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104069358_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104069358_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104069358_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3706', '753', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104069358_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104069358_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104069358_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3707', '753', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104069358_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104069358_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104069358_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3708', '753', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104069358_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104069358_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104069358_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3709', '753', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104069358_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104069358_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104069358_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3710', '754', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185743200_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185743200_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185743200_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3711', '754', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185743200_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185743200_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185743200_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3712', '754', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185743200_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185743200_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185743200_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3713', '754', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185743200_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185743200_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185743200_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3714', '754', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185743200_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185743200_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185743200_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3715', '755', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102725726_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102725726_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102725726_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3716', '755', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102725726_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102725726_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102725726_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3717', '755', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102725726_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102725726_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102725726_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3718', '755', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102725726_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102725726_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102725726_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3719', '755', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102725726_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102725726_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102725726_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3720', '756', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000136435632_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000136435632_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000136435632_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3721', '756', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000136435632_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000136435632_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000136435632_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3722', '756', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000136435632_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000136435632_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000136435632_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3723', '756', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000136435632_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000136435632_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000136435632_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3724', '756', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000136435632_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000136435632_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000136435632_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3725', '757', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102725718_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102725718_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102725718_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3726', '757', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102725718_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102725718_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102725718_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3727', '757', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102725718_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102725718_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102725718_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3728', '757', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102725718_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102725718_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102725718_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3729', '757', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102725718_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102725718_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102725718_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3730', '758', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070068381-000000000102272214_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070068381-000000000102272214_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070068381-000000000102272214_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3731', '758', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070068381-000000000102272214_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070068381-000000000102272214_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070068381-000000000102272214_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3732', '758', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070068381-000000000102272214_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070068381-000000000102272214_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070068381-000000000102272214_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3733', '758', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070068381-000000000102272214_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070068381-000000000102272214_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070068381-000000000102272214_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3734', '758', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070068381-000000000102272214_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070068381-000000000102272214_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070068381-000000000102272214_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3735', '759', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000153110102_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000153110102_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000153110102_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3736', '759', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000153110102_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000153110102_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000153110102_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3737', '759', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000153110102_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000153110102_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000153110102_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3738', '759', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000153110102_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000153110102_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000153110102_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3739', '759', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000153110102_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000153110102_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000153110102_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3740', '760', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000165353674_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000165353674_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000165353674_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3741', '760', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000165353674_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000165353674_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000165353674_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3742', '760', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000165353674_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000165353674_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000165353674_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3743', '760', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000165353674_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000165353674_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000165353674_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3744', '760', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000165353674_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000165353674_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000165353674_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3745', '761', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070122286-000000000732650528_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070122286-000000000732650528_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070122286-000000000732650528_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3746', '761', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070122286-000000000732650528_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070122286-000000000732650528_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070122286-000000000732650528_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3747', '761', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070122286-000000000732650528_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070122286-000000000732650528_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070122286-000000000732650528_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3748', '761', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070122286-000000000732650528_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070122286-000000000732650528_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070122286-000000000732650528_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3749', '761', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070122286-000000000732650528_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070122286-000000000732650528_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070122286-000000000732650528_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3750', '762', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128994848_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128994848_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128994848_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3751', '762', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128994848_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128994848_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128994848_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3752', '762', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128994848_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128994848_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128994848_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3753', '762', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128994848_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128994848_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128994848_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3754', '762', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128994848_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128994848_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000128994848_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3755', '763', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070152684-000000000187934159_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070152684-000000000187934159_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070152684-000000000187934159_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3756', '763', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070152684-000000000187934159_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070152684-000000000187934159_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070152684-000000000187934159_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3757', '763', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070152684-000000000187934159_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070152684-000000000187934159_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070152684-000000000187934159_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3758', '763', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070152684-000000000187934159_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070152684-000000000187934159_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070152684-000000000187934159_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3759', '763', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070152684-000000000187934159_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070152684-000000000187934159_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070152684-000000000187934159_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3760', '764', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104851161_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104851161_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104851161_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3761', '764', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104851161_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104851161_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104851161_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3762', '764', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104851161_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104851161_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104851161_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3763', '764', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104851161_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104851161_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104851161_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3764', '764', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104851161_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104851161_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000104851161_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3765', '765', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000641037080_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000641037080_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000641037080_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3766', '765', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000641037080_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000641037080_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000641037080_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3767', '765', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000641037080_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000641037080_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000641037080_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3768', '765', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000641037080_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000641037080_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000641037080_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3769', '765', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000641037080_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000641037080_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000641037080_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3770', '766', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000144056747_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000144056747_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000144056747_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3771', '766', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000144056747_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000144056747_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000144056747_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3772', '766', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000144056747_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000144056747_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000144056747_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3773', '766', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000144056747_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000144056747_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000144056747_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3774', '766', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000144056747_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000144056747_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000144056747_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3775', '767', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135386711_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135386711_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135386711_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3776', '767', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135386711_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135386711_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135386711_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3777', '767', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135386711_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135386711_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135386711_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3778', '767', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135386711_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135386711_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135386711_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3779', '767', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135386711_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135386711_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000135386711_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3780', '768', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000619791899_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000619791899_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000619791899_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3781', '768', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000619791899_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000619791899_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000619791899_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3782', '768', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000619791899_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000619791899_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000619791899_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3783', '768', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000619791899_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000619791899_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000619791899_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3784', '768', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000619791899_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000619791899_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000619791899_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3785', '769', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602669097_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602669097_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602669097_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3786', '769', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602669097_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602669097_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602669097_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3787', '769', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602669097_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602669097_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602669097_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3788', '769', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602669097_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602669097_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602669097_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3789', '769', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602669097_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602669097_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602669097_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3790', '770', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000665411505_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000665411505_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000665411505_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3791', '770', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000665411505_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000665411505_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000665411505_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3792', '770', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000665411505_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000665411505_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000665411505_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3793', '770', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000665411505_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000665411505_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000665411505_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3794', '770', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000665411505_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000665411505_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000665411505_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3795', '771', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618488071_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618488071_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618488071_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3796', '771', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618488071_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618488071_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618488071_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3797', '771', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618488071_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618488071_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618488071_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3798', '771', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618488071_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618488071_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618488071_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3799', '771', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618488071_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618488071_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618488071_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3800', '772', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000140638899_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000140638899_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000140638899_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3801', '772', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000140638899_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000140638899_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000140638899_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3802', '772', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000140638899_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000140638899_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000140638899_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3803', '772', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000140638899_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000140638899_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000140638899_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3804', '772', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000140638899_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000140638899_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000140638899_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3805', '773', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000187368353_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000187368353_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000187368353_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3806', '773', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000187368353_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000187368353_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000187368353_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3807', '773', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000187368353_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000187368353_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000187368353_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3808', '773', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000187368353_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000187368353_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000187368353_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3809', '773', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000187368353_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000187368353_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000187368353_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3810', '773', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000187368353_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000187368353_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000187368353_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3811', '774', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162997-000000000623611763_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162997-000000000623611763_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162997-000000000623611763_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3812', '774', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162997-000000000623611763_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162997-000000000623611763_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162997-000000000623611763_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3813', '774', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162997-000000000623611763_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162997-000000000623611763_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162997-000000000623611763_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3814', '774', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162997-000000000623611763_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162997-000000000623611763_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162997-000000000623611763_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3815', '774', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162997-000000000623611763_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162997-000000000623611763_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162997-000000000623611763_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3816', '775', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139536443_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139536443_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139536443_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3817', '775', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139536443_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139536443_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139536443_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3818', '775', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139536443_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139536443_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139536443_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3819', '775', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139536443_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139536443_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139536443_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3820', '775', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139536443_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139536443_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139536443_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3821', '775', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139536443_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139536443_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000139536443_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3822', '776', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618720197_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618720197_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618720197_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3823', '776', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618720197_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618720197_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618720197_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3824', '776', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618720197_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618720197_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618720197_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3825', '776', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618720197_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618720197_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618720197_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3826', '776', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618720197_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618720197_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000618720197_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3827', '777', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156832351_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156832351_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156832351_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3828', '777', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156832351_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156832351_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156832351_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3829', '777', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156832351_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156832351_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156832351_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3830', '777', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156832351_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156832351_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156832351_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3831', '777', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156832351_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156832351_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000156832351_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3832', '778', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070175702-000000000843132387_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070175702-000000000843132387_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070175702-000000000843132387_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3833', '778', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070175702-000000000843132387_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070175702-000000000843132387_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070175702-000000000843132387_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3834', '778', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070175702-000000000843132387_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070175702-000000000843132387_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070175702-000000000843132387_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3835', '778', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070175702-000000000843132387_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070175702-000000000843132387_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070175702-000000000843132387_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3836', '778', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070175702-000000000843132387_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070175702-000000000843132387_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070175702-000000000843132387_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3837', '779', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000702513649_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000702513649_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000702513649_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3838', '779', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000702513649_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000702513649_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000702513649_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3839', '779', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000702513649_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000702513649_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000702513649_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3840', '779', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000702513649_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000702513649_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000702513649_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3841', '779', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000702513649_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000702513649_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000702513649_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3842', '780', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154344-000000000668333787_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154344-000000000668333787_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154344-000000000668333787_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3843', '780', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154344-000000000668333787_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154344-000000000668333787_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154344-000000000668333787_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3844', '780', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154344-000000000668333787_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154344-000000000668333787_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154344-000000000668333787_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3845', '780', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154344-000000000668333787_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154344-000000000668333787_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154344-000000000668333787_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3846', '780', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154344-000000000668333787_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154344-000000000668333787_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154344-000000000668333787_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3847', '781', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000148077560_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000148077560_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000148077560_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3848', '781', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000148077560_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000148077560_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000148077560_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3849', '781', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000148077560_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000148077560_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000148077560_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3850', '781', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000148077560_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000148077560_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000148077560_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3851', '781', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000148077560_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000148077560_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000148077560_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3852', '782', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154142-000000000621628611_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154142-000000000621628611_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154142-000000000621628611_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3853', '782', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154142-000000000621628611_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154142-000000000621628611_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154142-000000000621628611_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3854', '782', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154142-000000000621628611_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154142-000000000621628611_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154142-000000000621628611_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3855', '782', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154142-000000000621628611_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154142-000000000621628611_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154142-000000000621628611_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3856', '782', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154142-000000000621628611_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154142-000000000621628611_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154142-000000000621628611_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3857', '783', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076746-000000000164979905_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076746-000000000164979905_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076746-000000000164979905_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3858', '783', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070076746-000000000164979905_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070076746-000000000164979905_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070076746-000000000164979905_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3859', '783', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076746-000000000164979905_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076746-000000000164979905_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070076746-000000000164979905_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3860', '783', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070076746-000000000164979905_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070076746-000000000164979905_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070076746-000000000164979905_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3861', '783', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076746-000000000164979905_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076746-000000000164979905_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070076746-000000000164979905_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3862', '783', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070076746-000000000164979905_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070076746-000000000164979905_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070076746-000000000164979905_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3863', '784', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127848958_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127848958_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127848958_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3864', '784', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127848958_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127848958_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127848958_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3865', '784', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127848958_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127848958_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127848958_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3866', '784', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127848958_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127848958_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127848958_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3867', '784', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127848958_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127848958_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127848958_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3868', '785', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070091829-000000000163803656_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070091829-000000000163803656_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070091829-000000000163803656_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3869', '785', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070091829-000000000163803656_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070091829-000000000163803656_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070091829-000000000163803656_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3870', '785', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070091829-000000000163803656_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070091829-000000000163803656_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070091829-000000000163803656_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3871', '785', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070091829-000000000163803656_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070091829-000000000163803656_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070091829-000000000163803656_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3872', '785', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070091829-000000000163803656_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070091829-000000000163803656_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070091829-000000000163803656_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3873', '786', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070099355-000000000137368729_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070099355-000000000137368729_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070099355-000000000137368729_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3874', '786', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070099355-000000000137368729_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070099355-000000000137368729_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070099355-000000000137368729_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3875', '786', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070099355-000000000137368729_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070099355-000000000137368729_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070099355-000000000137368729_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3876', '786', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070099355-000000000137368729_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070099355-000000000137368729_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070099355-000000000137368729_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3877', '786', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070099355-000000000137368729_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070099355-000000000137368729_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070099355-000000000137368729_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3878', '787', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162997-000000000691049682_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162997-000000000691049682_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162997-000000000691049682_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3879', '787', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162997-000000000691049682_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162997-000000000691049682_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162997-000000000691049682_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3880', '787', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162997-000000000691049682_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162997-000000000691049682_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162997-000000000691049682_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3881', '787', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162997-000000000691049682_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162997-000000000691049682_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162997-000000000691049682_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3882', '787', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162997-000000000691049682_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162997-000000000691049682_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162997-000000000691049682_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3883', '788', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162430-000000000627950064_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162430-000000000627950064_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162430-000000000627950064_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3884', '788', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162430-000000000627950064_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162430-000000000627950064_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162430-000000000627950064_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3885', '788', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162430-000000000627950064_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162430-000000000627950064_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162430-000000000627950064_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3886', '788', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162430-000000000627950064_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162430-000000000627950064_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162430-000000000627950064_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3887', '788', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162430-000000000627950064_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162430-000000000627950064_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162430-000000000627950064_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3888', '789', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070142776-000000000191285539_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070142776-000000000191285539_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070142776-000000000191285539_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3889', '789', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070142776-000000000191285539_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070142776-000000000191285539_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070142776-000000000191285539_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3890', '789', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070142776-000000000191285539_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070142776-000000000191285539_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070142776-000000000191285539_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3891', '789', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070142776-000000000191285539_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070142776-000000000191285539_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070142776-000000000191285539_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3892', '789', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070142776-000000000191285539_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070142776-000000000191285539_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070142776-000000000191285539_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3893', '789', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070142776-000000000191285539_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070142776-000000000191285539_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070142776-000000000191285539_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3894', '790', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070160975-000000000167354163_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070160975-000000000167354163_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070160975-000000000167354163_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3895', '790', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070160975-000000000167354163_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070160975-000000000167354163_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070160975-000000000167354163_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3896', '790', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070160975-000000000167354163_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070160975-000000000167354163_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070160975-000000000167354163_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3897', '790', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070160975-000000000167354163_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070160975-000000000167354163_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070160975-000000000167354163_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3898', '790', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070160975-000000000167354163_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070160975-000000000167354163_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070160975-000000000167354163_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3899', '791', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070176352-000000000811051501_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070176352-000000000811051501_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070176352-000000000811051501_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3900', '791', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070176352-000000000811051501_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070176352-000000000811051501_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070176352-000000000811051501_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3901', '791', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070176352-000000000811051501_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070176352-000000000811051501_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070176352-000000000811051501_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3902', '791', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070176352-000000000811051501_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070176352-000000000811051501_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070176352-000000000811051501_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3903', '791', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070176352-000000000811051501_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070176352-000000000811051501_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070176352-000000000811051501_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3904', '792', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070087326-000000000147294371_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070087326-000000000147294371_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070087326-000000000147294371_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3905', '792', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070087326-000000000147294371_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070087326-000000000147294371_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070087326-000000000147294371_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3906', '792', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070087326-000000000147294371_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070087326-000000000147294371_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070087326-000000000147294371_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3907', '792', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070087326-000000000147294371_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070087326-000000000147294371_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070087326-000000000147294371_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3908', '792', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070087326-000000000147294371_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070087326-000000000147294371_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070087326-000000000147294371_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3909', '792', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070087326-000000000147294371_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070087326-000000000147294371_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070087326-000000000147294371_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3910', '793', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646334641_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646334641_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646334641_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3911', '793', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646334641_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646334641_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646334641_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3912', '793', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646334641_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646334641_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646334641_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3913', '793', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646334641_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646334641_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646334641_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3914', '793', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646334641_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646334641_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646334641_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3915', '794', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070160975-000000000609874782_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070160975-000000000609874782_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070160975-000000000609874782_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3916', '794', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070160975-000000000609874782_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070160975-000000000609874782_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070160975-000000000609874782_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3917', '794', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070160975-000000000609874782_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070160975-000000000609874782_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070160975-000000000609874782_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3918', '794', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070160975-000000000609874782_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070160975-000000000609874782_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070160975-000000000609874782_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3919', '794', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070160975-000000000609874782_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070160975-000000000609874782_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070160975-000000000609874782_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3920', '795', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000141002190_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000141002190_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000141002190_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3921', '795', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000141002190_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000141002190_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000141002190_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3922', '795', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000141002190_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000141002190_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000141002190_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3923', '795', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000141002190_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000141002190_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000141002190_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3924', '795', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000141002190_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000141002190_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000141002190_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3925', '796', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070085853-000000000138587621_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070085853-000000000138587621_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070085853-000000000138587621_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3926', '796', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070085853-000000000138587621_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070085853-000000000138587621_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070085853-000000000138587621_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3927', '796', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070085853-000000000138587621_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070085853-000000000138587621_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070085853-000000000138587621_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3928', '796', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070085853-000000000138587621_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070085853-000000000138587621_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070085853-000000000138587621_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3929', '796', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070085853-000000000138587621_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070085853-000000000138587621_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070085853-000000000138587621_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3930', '797', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070065582-000000000109683133_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070065582-000000000109683133_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070065582-000000000109683133_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3931', '797', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070065582-000000000109683133_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070065582-000000000109683133_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070065582-000000000109683133_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3932', '797', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065582-000000000109683133_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065582-000000000109683133_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065582-000000000109683133_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3933', '797', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065582-000000000109683133_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065582-000000000109683133_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065582-000000000109683133_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3934', '797', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070065582-000000000109683133_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070065582-000000000109683133_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070065582-000000000109683133_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3935', '798', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070085336-000000000126215988_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070085336-000000000126215988_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070085336-000000000126215988_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3936', '798', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070085336-000000000126215988_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070085336-000000000126215988_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070085336-000000000126215988_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3937', '798', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070085336-000000000126215988_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070085336-000000000126215988_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070085336-000000000126215988_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3938', '798', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070085336-000000000126215988_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070085336-000000000126215988_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070085336-000000000126215988_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3939', '798', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070085336-000000000126215988_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070085336-000000000126215988_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070085336-000000000126215988_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3940', '799', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154567-000000000612869189_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154567-000000000612869189_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154567-000000000612869189_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3941', '799', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154567-000000000612869189_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154567-000000000612869189_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154567-000000000612869189_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3942', '799', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154567-000000000612869189_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154567-000000000612869189_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154567-000000000612869189_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3943', '799', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154567-000000000612869189_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154567-000000000612869189_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154567-000000000612869189_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3944', '799', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154567-000000000612869189_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154567-000000000612869189_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154567-000000000612869189_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3945', '800', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114041_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114041_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114041_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3946', '800', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114041_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114041_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114041_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3947', '800', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114041_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114041_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114041_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3948', '800', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114041_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114041_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114041_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3949', '800', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114041_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114041_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114041_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3950', '801', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154142-000000000602299005_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154142-000000000602299005_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070154142-000000000602299005_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3951', '801', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154142-000000000602299005_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154142-000000000602299005_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070154142-000000000602299005_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3952', '801', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154142-000000000602299005_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154142-000000000602299005_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070154142-000000000602299005_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3953', '801', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154142-000000000602299005_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154142-000000000602299005_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070154142-000000000602299005_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3954', '801', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154142-000000000602299005_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154142-000000000602299005_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070154142-000000000602299005_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3955', '802', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062110-000000000691664231_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062110-000000000691664231_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062110-000000000691664231_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3956', '802', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062110-000000000691664231_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062110-000000000691664231_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062110-000000000691664231_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3957', '802', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062110-000000000691664231_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062110-000000000691664231_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062110-000000000691664231_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3958', '802', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062110-000000000691664231_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062110-000000000691664231_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062110-000000000691664231_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3959', '802', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062110-000000000691664231_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062110-000000000691664231_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062110-000000000691664231_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3960', '803', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114052_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114052_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114052_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3961', '803', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114052_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114052_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114052_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3962', '803', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114052_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114052_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114052_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3963', '803', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114052_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114052_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114052_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3964', '803', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114052_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114052_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114052_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3965', '804', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114038_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114038_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114038_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3966', '804', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114038_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114038_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114038_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3967', '804', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114038_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114038_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114038_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3968', '804', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114038_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114038_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114038_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3969', '804', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114038_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114038_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000179114038_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3970', '805', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070145626-000000000604016271_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070145626-000000000604016271_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070145626-000000000604016271_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3971', '805', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070145626-000000000604016271_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070145626-000000000604016271_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070145626-000000000604016271_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3972', '805', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070145626-000000000604016271_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070145626-000000000604016271_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070145626-000000000604016271_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3973', '805', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070145626-000000000604016271_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070145626-000000000604016271_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070145626-000000000604016271_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3974', '805', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070145626-000000000604016271_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070145626-000000000604016271_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070145626-000000000604016271_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3975', '806', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070142582-000000000605696487_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070142582-000000000605696487_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070142582-000000000605696487_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3976', '806', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070142582-000000000605696487_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070142582-000000000605696487_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070142582-000000000605696487_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3977', '806', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070142582-000000000605696487_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070142582-000000000605696487_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070142582-000000000605696487_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3978', '806', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070142582-000000000605696487_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070142582-000000000605696487_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070142582-000000000605696487_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3979', '806', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070142582-000000000605696487_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070142582-000000000605696487_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070142582-000000000605696487_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3980', '807', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600017406_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600017406_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600017406_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3981', '807', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600017406_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600017406_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600017406_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3982', '807', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600017406_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600017406_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600017406_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3983', '807', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600017406_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600017406_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600017406_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3984', '807', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600017406_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600017406_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000600017406_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3985', '808', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185920574_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185920574_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185920574_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3986', '808', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185920574_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185920574_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185920574_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3987', '808', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185920574_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185920574_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185920574_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3988', '808', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185920574_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185920574_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185920574_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3989', '808', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185920574_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185920574_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185920574_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3990', '808', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185920574_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185920574_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000185920574_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3991', '809', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000685855194_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000685855194_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000685855194_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3992', '809', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000685855194_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000685855194_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000685855194_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3993', '809', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000685855194_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000685855194_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000685855194_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3994', '809', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000685855194_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000685855194_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000685855194_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3995', '809', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000685855194_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000685855194_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000685855194_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3996', '810', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000687142725_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000687142725_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000687142725_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3997', '810', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000687142725_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000687142725_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000687142725_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3998', '810', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000687142725_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000687142725_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000687142725_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('3999', '810', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000687142725_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000687142725_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000687142725_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4000', '810', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000687142725_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000687142725_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000687142725_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4001', '811', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125323431_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125323431_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125323431_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4002', '811', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125323431_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125323431_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125323431_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4003', '811', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125323431_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125323431_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125323431_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4004', '811', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125323431_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125323431_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125323431_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4005', '811', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125323431_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125323431_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000125323431_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4006', '812', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070099592-000000000134077916_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070099592-000000000134077916_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070099592-000000000134077916_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4007', '812', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070099592-000000000134077916_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070099592-000000000134077916_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070099592-000000000134077916_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4008', '812', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070099592-000000000134077916_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070099592-000000000134077916_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070099592-000000000134077916_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4009', '812', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070099592-000000000134077916_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070099592-000000000134077916_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070099592-000000000134077916_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4010', '812', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070099592-000000000134077916_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070099592-000000000134077916_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070099592-000000000134077916_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4011', '813', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105977109_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105977109_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105977109_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4012', '813', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105977109_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105977109_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105977109_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4013', '813', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105977109_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105977109_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105977109_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4014', '813', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105977109_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105977109_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105977109_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4015', '813', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105977109_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105977109_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000105977109_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4016', '814', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131075774_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131075774_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131075774_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4017', '814', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131075774_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131075774_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131075774_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4018', '814', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131075774_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131075774_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131075774_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4019', '814', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131075774_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131075774_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131075774_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4020', '814', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131075774_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131075774_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000131075774_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4021', '815', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686897658_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686897658_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686897658_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4022', '815', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686897658_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686897658_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686897658_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4023', '815', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686897658_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686897658_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686897658_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4024', '815', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686897658_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686897658_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686897658_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4025', '815', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686897658_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686897658_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686897658_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4026', '816', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102586394_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102586394_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102586394_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4027', '816', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102586394_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102586394_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102586394_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4028', '816', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102586394_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102586394_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102586394_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4029', '816', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102586394_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102586394_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102586394_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4030', '816', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102586394_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102586394_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102586394_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4031', '816', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102586394_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102586394_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102586394_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4032', '817', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168894984_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168894984_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168894984_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4033', '817', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168894984_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168894984_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168894984_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4034', '817', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168894984_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168894984_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168894984_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4035', '817', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168894984_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168894984_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168894984_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4036', '817', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168894984_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168894984_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000168894984_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4037', '818', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000718975388_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000718975388_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000718975388_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4038', '818', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000718975388_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000718975388_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000718975388_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4039', '818', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000718975388_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000718975388_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000718975388_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4040', '818', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000718975388_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000718975388_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000718975388_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4041', '818', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000718975388_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000718975388_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000718975388_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4042', '819', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070111183-000000000102346295_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070111183-000000000102346295_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070111183-000000000102346295_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4043', '819', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070111183-000000000102346295_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070111183-000000000102346295_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070111183-000000000102346295_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4044', '819', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070111183-000000000102346295_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070111183-000000000102346295_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070111183-000000000102346295_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4045', '819', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070111183-000000000102346295_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070111183-000000000102346295_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070111183-000000000102346295_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4046', '819', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070111183-000000000102346295_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070111183-000000000102346295_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070111183-000000000102346295_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4047', '820', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000188362896_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000188362896_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000188362896_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4048', '820', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000188362896_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000188362896_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000188362896_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4049', '820', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000188362896_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000188362896_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000188362896_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4050', '820', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000188362896_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000188362896_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000188362896_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4051', '820', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000188362896_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000188362896_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000188362896_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4052', '821', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615390301_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615390301_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615390301_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4053', '821', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615390301_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615390301_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615390301_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4054', '821', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615390301_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615390301_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615390301_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4055', '821', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615390301_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615390301_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615390301_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4056', '821', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615390301_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615390301_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615390301_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4057', '821', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615390301_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615390301_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000615390301_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4058', '822', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102473397_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102473397_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102473397_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4059', '822', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102473397_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102473397_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102473397_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4060', '822', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102473397_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102473397_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102473397_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4061', '822', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102473397_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102473397_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102473397_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4062', '822', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102473397_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102473397_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000102473397_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4063', '823', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000617009770_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000617009770_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000617009770_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4064', '823', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000617009770_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000617009770_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000617009770_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4065', '823', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000617009770_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000617009770_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000617009770_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4066', '823', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000617009770_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000617009770_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000617009770_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4067', '823', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000617009770_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000617009770_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000617009770_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4068', '824', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126293056_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126293056_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126293056_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4069', '824', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126293056_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126293056_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126293056_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4070', '824', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126293056_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126293056_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126293056_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4071', '824', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126293056_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126293056_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126293056_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4072', '824', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126293056_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126293056_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126293056_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4073', '825', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070074425-000000000135838200_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070074425-000000000135838200_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070074425-000000000135838200_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4074', '825', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070074425-000000000135838200_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070074425-000000000135838200_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070074425-000000000135838200_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4075', '825', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070074425-000000000135838200_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070074425-000000000135838200_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070074425-000000000135838200_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4076', '825', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070074425-000000000135838200_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070074425-000000000135838200_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070074425-000000000135838200_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4077', '825', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070074425-000000000135838200_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070074425-000000000135838200_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070074425-000000000135838200_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4078', '826', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127705491_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127705491_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127705491_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4079', '826', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127705491_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127705491_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127705491_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4080', '826', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127705491_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127705491_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127705491_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4081', '826', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127705491_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127705491_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127705491_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4082', '826', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127705491_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127705491_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000127705491_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4083', '827', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126328261_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126328261_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126328261_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4084', '827', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126328261_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126328261_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126328261_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4085', '827', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126328261_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126328261_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126328261_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4086', '827', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126328261_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126328261_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126328261_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4087', '827', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126328261_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126328261_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000126328261_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4088', '828', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065582-000000000105303089_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065582-000000000105303089_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070065582-000000000105303089_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4089', '828', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070065582-000000000105303089_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070065582-000000000105303089_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070065582-000000000105303089_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4090', '828', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065582-000000000105303089_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065582-000000000105303089_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070065582-000000000105303089_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4091', '828', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070065582-000000000105303089_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070065582-000000000105303089_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070065582-000000000105303089_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4092', '828', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070065582-000000000105303089_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070065582-000000000105303089_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070065582-000000000105303089_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4093', '829', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106050710_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106050710_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000106050710_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4094', '830', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162853-000000000723077468_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162853-000000000723077468_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162853-000000000723077468_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4095', '830', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162853-000000000723077468_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162853-000000000723077468_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162853-000000000723077468_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4096', '830', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162853-000000000723077468_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162853-000000000723077468_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162853-000000000723077468_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4097', '830', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162853-000000000723077468_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162853-000000000723077468_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162853-000000000723077468_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4098', '830', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162853-000000000723077468_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162853-000000000723077468_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162853-000000000723077468_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4099', '830', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162853-000000000723077468_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162853-000000000723077468_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162853-000000000723077468_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4100', '831', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070092449-000000000706801194_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070092449-000000000706801194_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070092449-000000000706801194_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4101', '831', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070092449-000000000706801194_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070092449-000000000706801194_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070092449-000000000706801194_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4102', '831', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070092449-000000000706801194_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070092449-000000000706801194_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070092449-000000000706801194_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4103', '831', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070092449-000000000706801194_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070092449-000000000706801194_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070092449-000000000706801194_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4104', '831', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070092449-000000000706801194_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070092449-000000000706801194_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070092449-000000000706801194_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4105', '832', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070099332-000000000645996453_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070099332-000000000645996453_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070099332-000000000645996453_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4106', '832', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070099332-000000000645996453_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070099332-000000000645996453_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070099332-000000000645996453_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4107', '832', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070099332-000000000645996453_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070099332-000000000645996453_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070099332-000000000645996453_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4108', '832', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070099332-000000000645996453_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070099332-000000000645996453_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070099332-000000000645996453_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4109', '832', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070099332-000000000645996453_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070099332-000000000645996453_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070099332-000000000645996453_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4110', '833', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070099332-000000000172576584_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070099332-000000000172576584_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070099332-000000000172576584_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4111', '833', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070099332-000000000172576584_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070099332-000000000172576584_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070099332-000000000172576584_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4112', '833', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070099332-000000000172576584_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070099332-000000000172576584_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070099332-000000000172576584_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4113', '833', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070099332-000000000172576584_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070099332-000000000172576584_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070099332-000000000172576584_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4114', '833', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070099332-000000000172576584_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070099332-000000000172576584_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070099332-000000000172576584_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4115', '834', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070079993-000000000133359916_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070079993-000000000133359916_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070079993-000000000133359916_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4116', '834', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070079993-000000000133359916_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070079993-000000000133359916_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070079993-000000000133359916_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4117', '834', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070079993-000000000133359916_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070079993-000000000133359916_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070079993-000000000133359916_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4118', '834', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070079993-000000000133359916_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070079993-000000000133359916_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070079993-000000000133359916_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4119', '834', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070079993-000000000133359916_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070079993-000000000133359916_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070079993-000000000133359916_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4120', '835', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070099332-000000000676795907_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070099332-000000000676795907_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070099332-000000000676795907_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4121', '835', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070099332-000000000676795907_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070099332-000000000676795907_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070099332-000000000676795907_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4122', '835', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070099332-000000000676795907_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070099332-000000000676795907_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070099332-000000000676795907_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4123', '835', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070099332-000000000676795907_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070099332-000000000676795907_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070099332-000000000676795907_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4124', '835', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070099332-000000000676795907_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070099332-000000000676795907_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070099332-000000000676795907_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4125', '836', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070074640-000000000671419101_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070074640-000000000671419101_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070074640-000000000671419101_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4126', '836', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070074640-000000000671419101_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070074640-000000000671419101_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070074640-000000000671419101_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4127', '836', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070074640-000000000671419101_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070074640-000000000671419101_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070074640-000000000671419101_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4128', '836', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070074640-000000000671419101_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070074640-000000000671419101_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070074640-000000000671419101_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4129', '836', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070074640-000000000671419101_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070074640-000000000671419101_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070074640-000000000671419101_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4130', '837', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070092449-000000000145266121_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070092449-000000000145266121_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070092449-000000000145266121_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4131', '837', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070092449-000000000145266121_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070092449-000000000145266121_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070092449-000000000145266121_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4132', '837', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070092449-000000000145266121_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070092449-000000000145266121_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070092449-000000000145266121_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4133', '837', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070092449-000000000145266121_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070092449-000000000145266121_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070092449-000000000145266121_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4134', '837', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070092449-000000000145266121_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070092449-000000000145266121_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070092449-000000000145266121_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4135', '838', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070092449-000000000672612012_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070092449-000000000672612012_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070092449-000000000672612012_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4136', '838', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070092449-000000000672612012_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070092449-000000000672612012_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070092449-000000000672612012_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4137', '838', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070092449-000000000672612012_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070092449-000000000672612012_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070092449-000000000672612012_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4138', '838', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070092449-000000000672612012_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070092449-000000000672612012_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070092449-000000000672612012_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4139', '838', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070092449-000000000672612012_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070092449-000000000672612012_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070092449-000000000672612012_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4140', '839', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646962075_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646962075_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646962075_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4141', '839', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646962075_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646962075_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646962075_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4142', '839', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646962075_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646962075_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646962075_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4143', '839', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646962075_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646962075_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646962075_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4144', '839', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646962075_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646962075_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000646962075_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4145', '840', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070090130-000000000129769068_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070090130-000000000129769068_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070090130-000000000129769068_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4146', '840', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070090130-000000000129769068_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070090130-000000000129769068_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070090130-000000000129769068_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4147', '840', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070090130-000000000129769068_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070090130-000000000129769068_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070090130-000000000129769068_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4148', '840', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070090130-000000000129769068_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070090130-000000000129769068_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070090130-000000000129769068_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4149', '840', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070090130-000000000129769068_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070090130-000000000129769068_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070090130-000000000129769068_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4150', '841', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070099332-000000000653609172_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070099332-000000000653609172_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070099332-000000000653609172_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4151', '841', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070099332-000000000653609172_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070099332-000000000653609172_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070099332-000000000653609172_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4152', '841', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070099332-000000000653609172_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070099332-000000000653609172_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070099332-000000000653609172_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4153', '841', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070099332-000000000653609172_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070099332-000000000653609172_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070099332-000000000653609172_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4154', '841', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070099332-000000000653609172_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070099332-000000000653609172_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070099332-000000000653609172_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4155', '842', 'http://image1.suning.cn/uimg/mcmp/tm/0010132507000000000715594116_2_800x800.jpg', 'http://image1.suning.cn/uimg/mcmp/tm/0010132507000000000715594116_2_400x400.jpg', 'http://image1.suning.cn/uimg/mcmp/tm/0010132507000000000715594116_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4156', '842', 'http://image2.suning.cn/uimg/mcmp/tm/0010132507000000000715594116_1_800x800.jpg', 'http://image2.suning.cn/uimg/mcmp/tm/0010132507000000000715594116_1_400x400.jpg', 'http://image2.suning.cn/uimg/mcmp/tm/0010132507000000000715594116_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4157', '842', 'http://image5.suning.cn/uimg/mcmp/tm/0010132507000000000715594116_3_800x800.jpg', 'http://image5.suning.cn/uimg/mcmp/tm/0010132507000000000715594116_3_400x400.jpg', 'http://image5.suning.cn/uimg/mcmp/tm/0010132507000000000715594116_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4158', '842', 'http://image4.suning.cn/uimg/mcmp/tm/0010132507000000000715594116_4_800x800.jpg', 'http://image4.suning.cn/uimg/mcmp/tm/0010132507000000000715594116_4_400x400.jpg', 'http://image4.suning.cn/uimg/mcmp/tm/0010132507000000000715594116_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4159', '842', 'http://image3.suning.cn/uimg/mcmp/tm/0010132507000000000715594116_5_800x800.jpg', 'http://image3.suning.cn/uimg/mcmp/tm/0010132507000000000715594116_5_400x400.jpg', 'http://image3.suning.cn/uimg/mcmp/tm/0010132507000000000715594116_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4160', '843', 'http://image5.suning.cn/uimg/mcmp/tm/0010130142000000000660909121_2_800x800.jpg', 'http://image5.suning.cn/uimg/mcmp/tm/0010130142000000000660909121_2_400x400.jpg', 'http://image5.suning.cn/uimg/mcmp/tm/0010130142000000000660909121_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4161', '843', 'http://image4.suning.cn/uimg/mcmp/tm/0010130142000000000660909121_1_800x800.jpg', 'http://image4.suning.cn/uimg/mcmp/tm/0010130142000000000660909121_1_400x400.jpg', 'http://image4.suning.cn/uimg/mcmp/tm/0010130142000000000660909121_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4162', '843', 'http://image1.suning.cn/uimg/mcmp/tm/0010130142000000000660909121_3_800x800.jpg', 'http://image1.suning.cn/uimg/mcmp/tm/0010130142000000000660909121_3_400x400.jpg', 'http://image1.suning.cn/uimg/mcmp/tm/0010130142000000000660909121_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4163', '843', 'http://image2.suning.cn/uimg/mcmp/tm/0010130142000000000660909121_4_800x800.jpg', 'http://image2.suning.cn/uimg/mcmp/tm/0010130142000000000660909121_4_400x400.jpg', 'http://image2.suning.cn/uimg/mcmp/tm/0010130142000000000660909121_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4164', '843', 'http://image3.suning.cn/uimg/mcmp/tm/0010130142000000000660909121_5_800x800.jpg', 'http://image3.suning.cn/uimg/mcmp/tm/0010130142000000000660909121_5_400x400.jpg', 'http://image3.suning.cn/uimg/mcmp/tm/0010130142000000000660909121_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4165', '844', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070136003-000000000147917085_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070136003-000000000147917085_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070136003-000000000147917085_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4166', '844', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070136003-000000000147917085_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070136003-000000000147917085_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070136003-000000000147917085_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4167', '844', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070136003-000000000147917085_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070136003-000000000147917085_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070136003-000000000147917085_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4168', '844', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070136003-000000000147917085_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070136003-000000000147917085_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070136003-000000000147917085_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4169', '844', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070136003-000000000147917085_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070136003-000000000147917085_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070136003-000000000147917085_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4170', '845', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070071527-000000000656026789_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070071527-000000000656026789_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070071527-000000000656026789_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4171', '845', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070071527-000000000656026789_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070071527-000000000656026789_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070071527-000000000656026789_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4172', '845', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070071527-000000000656026789_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070071527-000000000656026789_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070071527-000000000656026789_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4173', '845', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070071527-000000000656026789_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070071527-000000000656026789_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070071527-000000000656026789_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4174', '845', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070071527-000000000656026789_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070071527-000000000656026789_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070071527-000000000656026789_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4175', '846', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062935-000000000164680782_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062935-000000000164680782_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070062935-000000000164680782_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4176', '846', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062935-000000000164680782_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062935-000000000164680782_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070062935-000000000164680782_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4177', '846', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062935-000000000164680782_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062935-000000000164680782_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070062935-000000000164680782_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4178', '846', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062935-000000000164680782_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062935-000000000164680782_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070062935-000000000164680782_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4179', '846', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062935-000000000164680782_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062935-000000000164680782_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070062935-000000000164680782_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4180', '847', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070100229-000000000600478939_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070100229-000000000600478939_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070100229-000000000600478939_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4181', '847', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070100229-000000000600478939_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070100229-000000000600478939_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070100229-000000000600478939_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4182', '847', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070100229-000000000600478939_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070100229-000000000600478939_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070100229-000000000600478939_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4183', '847', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070100229-000000000600478939_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070100229-000000000600478939_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070100229-000000000600478939_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4184', '847', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070100229-000000000600478939_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070100229-000000000600478939_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070100229-000000000600478939_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4185', '848', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070064186-000000000711622628_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070064186-000000000711622628_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070064186-000000000711622628_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4186', '848', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070064186-000000000711622628_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070064186-000000000711622628_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070064186-000000000711622628_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4187', '848', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070064186-000000000711622628_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070064186-000000000711622628_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070064186-000000000711622628_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4188', '848', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070064186-000000000711622628_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070064186-000000000711622628_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070064186-000000000711622628_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4189', '848', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070064186-000000000711622628_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070064186-000000000711622628_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070064186-000000000711622628_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4190', '849', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070158510-000000000705094510_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070158510-000000000705094510_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070158510-000000000705094510_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4191', '849', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070158510-000000000705094510_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070158510-000000000705094510_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070158510-000000000705094510_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4192', '849', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070158510-000000000705094510_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070158510-000000000705094510_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070158510-000000000705094510_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4193', '849', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070158510-000000000705094510_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070158510-000000000705094510_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070158510-000000000705094510_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4194', '849', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070158510-000000000705094510_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070158510-000000000705094510_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070158510-000000000705094510_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4195', '850', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070160068-000000000651702579_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070160068-000000000651702579_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070160068-000000000651702579_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4196', '850', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070160068-000000000651702579_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070160068-000000000651702579_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070160068-000000000651702579_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4197', '850', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070160068-000000000651702579_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070160068-000000000651702579_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070160068-000000000651702579_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4198', '850', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070160068-000000000651702579_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070160068-000000000651702579_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070160068-000000000651702579_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4199', '850', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070160068-000000000651702579_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070160068-000000000651702579_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070160068-000000000651702579_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4200', '851', 'http://image5.suning.cn/uimg/mcmp/tm/0010131065000000000736880580_2_800x800.jpg', 'http://image5.suning.cn/uimg/mcmp/tm/0010131065000000000736880580_2_400x400.jpg', 'http://image5.suning.cn/uimg/mcmp/tm/0010131065000000000736880580_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4201', '851', 'http://image1.suning.cn/uimg/mcmp/tm/0010131065000000000736880580_1_800x800.jpg', 'http://image1.suning.cn/uimg/mcmp/tm/0010131065000000000736880580_1_400x400.jpg', 'http://image1.suning.cn/uimg/mcmp/tm/0010131065000000000736880580_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4202', '851', 'http://image4.suning.cn/uimg/mcmp/tm/0010131065000000000736880580_3_800x800.jpg', 'http://image4.suning.cn/uimg/mcmp/tm/0010131065000000000736880580_3_400x400.jpg', 'http://image4.suning.cn/uimg/mcmp/tm/0010131065000000000736880580_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4203', '851', 'http://image3.suning.cn/uimg/mcmp/tm/0010131065000000000736880580_4_800x800.jpg', 'http://image3.suning.cn/uimg/mcmp/tm/0010131065000000000736880580_4_400x400.jpg', 'http://image3.suning.cn/uimg/mcmp/tm/0010131065000000000736880580_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4204', '851', 'http://image2.suning.cn/uimg/mcmp/tm/0010131065000000000736880580_5_800x800.jpg', 'http://image2.suning.cn/uimg/mcmp/tm/0010131065000000000736880580_5_400x400.jpg', 'http://image2.suning.cn/uimg/mcmp/tm/0010131065000000000736880580_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4205', '852', 'http://image1.suning.cn/uimg/mcmp/tm/0010130203000000000620996295_2_800x800.jpg', 'http://image1.suning.cn/uimg/mcmp/tm/0010130203000000000620996295_2_400x400.jpg', 'http://image1.suning.cn/uimg/mcmp/tm/0010130203000000000620996295_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4206', '852', 'http://image5.suning.cn/uimg/mcmp/tm/0010130203000000000620996295_1_800x800.jpg', 'http://image5.suning.cn/uimg/mcmp/tm/0010130203000000000620996295_1_400x400.jpg', 'http://image5.suning.cn/uimg/mcmp/tm/0010130203000000000620996295_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4207', '852', 'http://image2.suning.cn/uimg/mcmp/tm/0010130203000000000620996295_3_800x800.jpg', 'http://image2.suning.cn/uimg/mcmp/tm/0010130203000000000620996295_3_400x400.jpg', 'http://image2.suning.cn/uimg/mcmp/tm/0010130203000000000620996295_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4208', '852', 'http://image3.suning.cn/uimg/mcmp/tm/0010130203000000000620996295_4_800x800.jpg', 'http://image3.suning.cn/uimg/mcmp/tm/0010130203000000000620996295_4_400x400.jpg', 'http://image3.suning.cn/uimg/mcmp/tm/0010130203000000000620996295_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4209', '852', 'http://image4.suning.cn/uimg/mcmp/tm/0010130203000000000620996295_5_800x800.jpg', 'http://image4.suning.cn/uimg/mcmp/tm/0010130203000000000620996295_5_400x400.jpg', 'http://image4.suning.cn/uimg/mcmp/tm/0010130203000000000620996295_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4210', '853', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000945013086_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000945013086_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000945013086_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4211', '853', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000945013086_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000945013086_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000945013086_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4212', '853', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000945013086_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000945013086_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000945013086_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4213', '853', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000945013086_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000945013086_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000945013086_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4214', '853', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000945013086_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000945013086_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000945013086_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4215', '854', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070074466-000000000167372040_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070074466-000000000167372040_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070074466-000000000167372040_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4216', '854', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070074466-000000000167372040_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070074466-000000000167372040_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070074466-000000000167372040_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4217', '854', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070074466-000000000167372040_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070074466-000000000167372040_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070074466-000000000167372040_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4218', '854', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070074466-000000000167372040_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070074466-000000000167372040_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070074466-000000000167372040_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4219', '854', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070074466-000000000167372040_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070074466-000000000167372040_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070074466-000000000167372040_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4220', '855', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082235-000000000162811008_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082235-000000000162811008_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082235-000000000162811008_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4221', '855', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082235-000000000162811008_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082235-000000000162811008_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082235-000000000162811008_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4222', '855', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082235-000000000162811008_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082235-000000000162811008_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082235-000000000162811008_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4223', '855', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082235-000000000162811008_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082235-000000000162811008_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082235-000000000162811008_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4224', '855', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082235-000000000162811008_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082235-000000000162811008_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082235-000000000162811008_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4225', '856', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148640-000000000181557201_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148640-000000000181557201_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148640-000000000181557201_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4226', '856', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148640-000000000181557201_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148640-000000000181557201_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148640-000000000181557201_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4227', '856', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148640-000000000181557201_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148640-000000000181557201_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148640-000000000181557201_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4228', '856', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148640-000000000181557201_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148640-000000000181557201_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148640-000000000181557201_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4229', '856', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148640-000000000181557201_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148640-000000000181557201_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148640-000000000181557201_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4230', '857', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173580924_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173580924_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173580924_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4231', '857', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173580924_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173580924_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173580924_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4232', '857', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173580924_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173580924_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173580924_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4233', '857', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173580924_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173580924_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173580924_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4234', '857', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173580924_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173580924_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173580924_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4235', '858', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082235-000000000669112044_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082235-000000000669112044_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082235-000000000669112044_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4236', '858', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082235-000000000669112044_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082235-000000000669112044_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082235-000000000669112044_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4237', '858', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082235-000000000669112044_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082235-000000000669112044_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082235-000000000669112044_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4238', '858', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082235-000000000669112044_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082235-000000000669112044_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082235-000000000669112044_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4239', '858', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082235-000000000669112044_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082235-000000000669112044_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082235-000000000669112044_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4240', '859', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082235-000000000132771701_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082235-000000000132771701_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070082235-000000000132771701_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4241', '859', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082235-000000000132771701_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082235-000000000132771701_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070082235-000000000132771701_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4242', '859', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082235-000000000132771701_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082235-000000000132771701_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070082235-000000000132771701_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4243', '859', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082235-000000000132771701_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082235-000000000132771701_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070082235-000000000132771701_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4244', '859', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082235-000000000132771701_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082235-000000000132771701_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070082235-000000000132771701_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4245', '860', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173579238_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173579238_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173579238_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4246', '860', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173579238_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173579238_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173579238_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4247', '860', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173579238_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173579238_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173579238_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4248', '860', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173579238_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173579238_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173579238_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4249', '860', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173579238_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173579238_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173579238_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4250', '861', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156358-000000000603250252_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156358-000000000603250252_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070156358-000000000603250252_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4251', '861', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156358-000000000603250252_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156358-000000000603250252_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070156358-000000000603250252_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4252', '861', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156358-000000000603250252_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156358-000000000603250252_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070156358-000000000603250252_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4253', '861', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156358-000000000603250252_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156358-000000000603250252_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070156358-000000000603250252_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4254', '861', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156358-000000000603250252_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156358-000000000603250252_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070156358-000000000603250252_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4255', '862', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135094-000000000178558357_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135094-000000000178558357_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070135094-000000000178558357_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4256', '862', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135094-000000000178558357_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135094-000000000178558357_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070135094-000000000178558357_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4257', '862', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135094-000000000178558357_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135094-000000000178558357_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070135094-000000000178558357_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4258', '862', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135094-000000000178558357_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135094-000000000178558357_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070135094-000000000178558357_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4259', '862', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135094-000000000178558357_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135094-000000000178558357_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070135094-000000000178558357_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4260', '863', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173616989_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173616989_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173616989_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4261', '863', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173616989_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173616989_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173616989_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4262', '863', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173616989_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173616989_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173616989_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4263', '863', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173616989_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173616989_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173616989_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4264', '863', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173616989_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173616989_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070148640-000000000173616989_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4265', '864', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070134563-000000000178134258_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070134563-000000000178134258_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070134563-000000000178134258_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4266', '864', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070134563-000000000178134258_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070134563-000000000178134258_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070134563-000000000178134258_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4267', '864', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070134563-000000000178134258_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070134563-000000000178134258_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070134563-000000000178134258_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4268', '864', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070134563-000000000178134258_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070134563-000000000178134258_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070134563-000000000178134258_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4269', '864', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070134563-000000000178134258_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070134563-000000000178134258_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070134563-000000000178134258_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4270', '865', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070175999-000000010032739090_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070175999-000000010032739090_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070175999-000000010032739090_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4271', '865', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070175999-000000010032739090_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070175999-000000010032739090_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070175999-000000010032739090_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4272', '865', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070175999-000000010032739090_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070175999-000000010032739090_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070175999-000000010032739090_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4273', '865', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070175999-000000010032739090_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070175999-000000010032739090_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070175999-000000010032739090_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4274', '865', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070175999-000000010032739090_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070175999-000000010032739090_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070175999-000000010032739090_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4275', '866', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070079389-000000000600425778_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070079389-000000000600425778_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070079389-000000000600425778_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4276', '866', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070079389-000000000600425778_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070079389-000000000600425778_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070079389-000000000600425778_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4277', '866', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070079389-000000000600425778_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070079389-000000000600425778_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070079389-000000000600425778_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4278', '866', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070079389-000000000600425778_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070079389-000000000600425778_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070079389-000000000600425778_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4279', '866', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070079389-000000000600425778_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070079389-000000000600425778_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070079389-000000000600425778_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4280', '867', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089321-000000000131233575_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089321-000000000131233575_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089321-000000000131233575_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4281', '867', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089321-000000000131233575_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089321-000000000131233575_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089321-000000000131233575_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4282', '867', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089321-000000000131233575_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089321-000000000131233575_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089321-000000000131233575_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4283', '867', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089321-000000000131233575_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089321-000000000131233575_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089321-000000000131233575_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4284', '867', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089321-000000000131233575_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089321-000000000131233575_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089321-000000000131233575_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4285', '868', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000152285612_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000152285612_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088060-000000000152285612_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4286', '868', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000152285612_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000152285612_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088060-000000000152285612_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4287', '868', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000152285612_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000152285612_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088060-000000000152285612_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4288', '868', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000152285612_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000152285612_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088060-000000000152285612_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4289', '868', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000152285612_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000152285612_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088060-000000000152285612_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4290', '869', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089680-000000000128362501_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089680-000000000128362501_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070089680-000000000128362501_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4291', '869', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089680-000000000128362501_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089680-000000000128362501_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070089680-000000000128362501_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4292', '869', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089680-000000000128362501_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089680-000000000128362501_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070089680-000000000128362501_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4293', '869', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089680-000000000128362501_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089680-000000000128362501_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070089680-000000000128362501_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4294', '869', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089680-000000000128362501_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089680-000000000128362501_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070089680-000000000128362501_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4295', '870', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070096882-000000000826256463_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070096882-000000000826256463_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070096882-000000000826256463_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4296', '870', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070096882-000000000826256463_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070096882-000000000826256463_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070096882-000000000826256463_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4297', '870', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070096882-000000000826256463_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070096882-000000000826256463_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070096882-000000000826256463_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4298', '870', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070096882-000000000826256463_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070096882-000000000826256463_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070096882-000000000826256463_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4299', '870', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070096882-000000000826256463_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070096882-000000000826256463_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070096882-000000000826256463_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4300', '871', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070096882-000000000717715128_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070096882-000000000717715128_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070096882-000000000717715128_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4301', '871', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070096882-000000000717715128_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070096882-000000000717715128_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070096882-000000000717715128_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4302', '871', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070096882-000000000717715128_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070096882-000000000717715128_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070096882-000000000717715128_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4303', '871', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070096882-000000000717715128_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070096882-000000000717715128_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070096882-000000000717715128_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4304', '871', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070096882-000000000717715128_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070096882-000000000717715128_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070096882-000000000717715128_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4305', '872', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070096882-000000000827386672_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070096882-000000000827386672_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070096882-000000000827386672_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4306', '872', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070096882-000000000827386672_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070096882-000000000827386672_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070096882-000000000827386672_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4307', '872', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070096882-000000000827386672_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070096882-000000000827386672_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070096882-000000000827386672_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4308', '872', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070096882-000000000827386672_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070096882-000000000827386672_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070096882-000000000827386672_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4309', '872', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070096882-000000000827386672_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070096882-000000000827386672_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070096882-000000000827386672_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4310', '873', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070159286-000000000856617070_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070159286-000000000856617070_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070159286-000000000856617070_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4311', '873', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070159286-000000000856617070_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070159286-000000000856617070_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070159286-000000000856617070_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4312', '873', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070159286-000000000856617070_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070159286-000000000856617070_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070159286-000000000856617070_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4313', '873', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070159286-000000000856617070_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070159286-000000000856617070_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070159286-000000000856617070_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4314', '873', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070159286-000000000856617070_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070159286-000000000856617070_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070159286-000000000856617070_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4315', '874', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162769-000000000848209252_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162769-000000000848209252_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162769-000000000848209252_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4316', '874', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162769-000000000848209252_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162769-000000000848209252_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162769-000000000848209252_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4317', '874', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162769-000000000848209252_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162769-000000000848209252_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162769-000000000848209252_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4318', '874', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162769-000000000848209252_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162769-000000000848209252_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162769-000000000848209252_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4319', '874', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162769-000000000848209252_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162769-000000000848209252_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162769-000000000848209252_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4320', '875', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070159286-000000000826084657_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070159286-000000000826084657_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070159286-000000000826084657_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4321', '875', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070159286-000000000826084657_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070159286-000000000826084657_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070159286-000000000826084657_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4322', '875', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070159286-000000000826084657_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070159286-000000000826084657_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070159286-000000000826084657_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4323', '875', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070159286-000000000826084657_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070159286-000000000826084657_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070159286-000000000826084657_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4324', '875', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070159286-000000000826084657_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070159286-000000000826084657_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070159286-000000000826084657_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4325', '876', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070159286-000000010003676511_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070159286-000000010003676511_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070159286-000000010003676511_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4326', '876', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070159286-000000010003676511_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070159286-000000010003676511_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070159286-000000010003676511_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4327', '876', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070159286-000000010003676511_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070159286-000000010003676511_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070159286-000000010003676511_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4328', '876', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070159286-000000010003676511_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070159286-000000010003676511_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070159286-000000010003676511_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4329', '876', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070159286-000000010003676511_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070159286-000000010003676511_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070159286-000000010003676511_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4330', '877', 'http://image5.suning.cn/uimg/mcmp/tm/0010132550000000000858572732_2_800x800.jpg', 'http://image5.suning.cn/uimg/mcmp/tm/0010132550000000000858572732_2_400x400.jpg', 'http://image5.suning.cn/uimg/mcmp/tm/0010132550000000000858572732_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4331', '877', 'http://image1.suning.cn/uimg/mcmp/tm/0010132550000000000858572732_1_800x800.jpg', 'http://image1.suning.cn/uimg/mcmp/tm/0010132550000000000858572732_1_400x400.jpg', 'http://image1.suning.cn/uimg/mcmp/tm/0010132550000000000858572732_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4332', '877', 'http://image4.suning.cn/uimg/mcmp/tm/0010132550000000000858572732_3_800x800.jpg', 'http://image4.suning.cn/uimg/mcmp/tm/0010132550000000000858572732_3_400x400.jpg', 'http://image4.suning.cn/uimg/mcmp/tm/0010132550000000000858572732_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4333', '877', 'http://image3.suning.cn/uimg/mcmp/tm/0010132550000000000858572732_4_800x800.jpg', 'http://image3.suning.cn/uimg/mcmp/tm/0010132550000000000858572732_4_400x400.jpg', 'http://image3.suning.cn/uimg/mcmp/tm/0010132550000000000858572732_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4334', '877', 'http://image2.suning.cn/uimg/mcmp/tm/0010132550000000000858572732_5_800x800.jpg', 'http://image2.suning.cn/uimg/mcmp/tm/0010132550000000000858572732_5_400x400.jpg', 'http://image2.suning.cn/uimg/mcmp/tm/0010132550000000000858572732_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4335', '878', 'http://image4.suning.cn/uimg/mcmp/tm/0010130224000000000737968205_2_800x800.jpg', 'http://image4.suning.cn/uimg/mcmp/tm/0010130224000000000737968205_2_400x400.jpg', 'http://image4.suning.cn/uimg/mcmp/tm/0010130224000000000737968205_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4336', '878', 'http://image5.suning.cn/uimg/mcmp/tm/0010130224000000000737968205_1_800x800.jpg', 'http://image5.suning.cn/uimg/mcmp/tm/0010130224000000000737968205_1_400x400.jpg', 'http://image5.suning.cn/uimg/mcmp/tm/0010130224000000000737968205_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4337', '878', 'http://image3.suning.cn/uimg/mcmp/tm/0010130224000000000737968205_3_800x800.jpg', 'http://image3.suning.cn/uimg/mcmp/tm/0010130224000000000737968205_3_400x400.jpg', 'http://image3.suning.cn/uimg/mcmp/tm/0010130224000000000737968205_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4338', '878', 'http://image2.suning.cn/uimg/mcmp/tm/0010130224000000000737968205_4_800x800.jpg', 'http://image2.suning.cn/uimg/mcmp/tm/0010130224000000000737968205_4_400x400.jpg', 'http://image2.suning.cn/uimg/mcmp/tm/0010130224000000000737968205_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4339', '878', 'http://image1.suning.cn/uimg/mcmp/tm/0010130224000000000737968205_5_800x800.jpg', 'http://image1.suning.cn/uimg/mcmp/tm/0010130224000000000737968205_5_400x400.jpg', 'http://image1.suning.cn/uimg/mcmp/tm/0010130224000000000737968205_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4340', '879', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070143336-000000000826295240_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070143336-000000000826295240_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070143336-000000000826295240_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4341', '879', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070143336-000000000826295240_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070143336-000000000826295240_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070143336-000000000826295240_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4342', '879', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070143336-000000000826295240_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070143336-000000000826295240_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070143336-000000000826295240_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4343', '879', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070143336-000000000826295240_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070143336-000000000826295240_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070143336-000000000826295240_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4344', '879', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070143336-000000000826295240_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070143336-000000000826295240_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070143336-000000000826295240_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4345', '880', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070159286-000000000853636320_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070159286-000000000853636320_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070159286-000000000853636320_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4346', '880', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070159286-000000000853636320_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070159286-000000000853636320_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070159286-000000000853636320_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4347', '880', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070159286-000000000853636320_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070159286-000000000853636320_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070159286-000000000853636320_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4348', '880', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070159286-000000000853636320_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070159286-000000000853636320_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070159286-000000000853636320_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4349', '880', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070159286-000000000853636320_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070159286-000000000853636320_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070159286-000000000853636320_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4350', '881', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070142949-000000000176197003_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070142949-000000000176197003_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070142949-000000000176197003_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4351', '881', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070142949-000000000176197003_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070142949-000000000176197003_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070142949-000000000176197003_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4352', '881', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070142949-000000000176197003_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070142949-000000000176197003_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070142949-000000000176197003_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4353', '881', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070142949-000000000176197003_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070142949-000000000176197003_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070142949-000000000176197003_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4354', '881', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070142949-000000000176197003_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070142949-000000000176197003_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070142949-000000000176197003_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4355', '882', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162769-000000000826217869_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162769-000000000826217869_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162769-000000000826217869_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4356', '882', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162769-000000000826217869_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162769-000000000826217869_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162769-000000000826217869_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4357', '882', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162769-000000000826217869_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162769-000000000826217869_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162769-000000000826217869_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4358', '882', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162769-000000000826217869_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162769-000000000826217869_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162769-000000000826217869_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4359', '882', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162769-000000000826217869_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162769-000000000826217869_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162769-000000000826217869_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4360', '883', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070120343-000000000826339743_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070120343-000000000826339743_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070120343-000000000826339743_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4361', '883', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070120343-000000000826339743_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070120343-000000000826339743_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070120343-000000000826339743_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4362', '883', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070120343-000000000826339743_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070120343-000000000826339743_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070120343-000000000826339743_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4363', '883', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070120343-000000000826339743_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070120343-000000000826339743_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070120343-000000000826339743_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4364', '883', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070120343-000000000826339743_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070120343-000000000826339743_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070120343-000000000826339743_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4365', '883', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070120343-000000000826339743_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070120343-000000000826339743_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070120343-000000000826339743_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4366', '884', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070081143-000000000131794672_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070081143-000000000131794672_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070081143-000000000131794672_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4367', '884', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070081143-000000000131794672_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070081143-000000000131794672_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070081143-000000000131794672_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4368', '884', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070081143-000000000131794672_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070081143-000000000131794672_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070081143-000000000131794672_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4369', '884', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081143-000000000131794672_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081143-000000000131794672_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070081143-000000000131794672_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4370', '884', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070081143-000000000131794672_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070081143-000000000131794672_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070081143-000000000131794672_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4371', '885', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070143073-000000000165080600_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070143073-000000000165080600_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070143073-000000000165080600_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4372', '885', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070143073-000000000165080600_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070143073-000000000165080600_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070143073-000000000165080600_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4373', '885', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070143073-000000000165080600_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070143073-000000000165080600_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070143073-000000000165080600_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4374', '885', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070143073-000000000165080600_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070143073-000000000165080600_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070143073-000000000165080600_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4375', '885', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070143073-000000000165080600_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070143073-000000000165080600_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070143073-000000000165080600_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4376', '886', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070096237-000000000129326984_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070096237-000000000129326984_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070096237-000000000129326984_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4377', '886', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070096237-000000000129326984_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070096237-000000000129326984_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070096237-000000000129326984_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4378', '886', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070096237-000000000129326984_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070096237-000000000129326984_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070096237-000000000129326984_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4379', '886', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070096237-000000000129326984_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070096237-000000000129326984_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070096237-000000000129326984_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4380', '886', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070096237-000000000129326984_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070096237-000000000129326984_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070096237-000000000129326984_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4381', '887', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137950-000000000185488625_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137950-000000000185488625_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137950-000000000185488625_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4382', '887', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137950-000000000185488625_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137950-000000000185488625_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137950-000000000185488625_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4383', '887', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137950-000000000185488625_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137950-000000000185488625_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137950-000000000185488625_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4384', '887', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137950-000000000185488625_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137950-000000000185488625_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137950-000000000185488625_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4385', '887', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137950-000000000185488625_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137950-000000000185488625_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137950-000000000185488625_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4386', '888', 'http://image1.suning.cn/uimg/mcmp/tm/0010130224000000000659801074_2_800x800.jpg', 'http://image1.suning.cn/uimg/mcmp/tm/0010130224000000000659801074_2_400x400.jpg', 'http://image1.suning.cn/uimg/mcmp/tm/0010130224000000000659801074_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4387', '888', 'http://image5.suning.cn/uimg/mcmp/tm/0010130224000000000659801074_1_800x800.jpg', 'http://image5.suning.cn/uimg/mcmp/tm/0010130224000000000659801074_1_400x400.jpg', 'http://image5.suning.cn/uimg/mcmp/tm/0010130224000000000659801074_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4388', '888', 'http://image2.suning.cn/uimg/mcmp/tm/0010130224000000000659801074_3_800x800.jpg', 'http://image2.suning.cn/uimg/mcmp/tm/0010130224000000000659801074_3_400x400.jpg', 'http://image2.suning.cn/uimg/mcmp/tm/0010130224000000000659801074_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4389', '888', 'http://image3.suning.cn/uimg/mcmp/tm/0010130224000000000659801074_4_800x800.jpg', 'http://image3.suning.cn/uimg/mcmp/tm/0010130224000000000659801074_4_400x400.jpg', 'http://image3.suning.cn/uimg/mcmp/tm/0010130224000000000659801074_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4390', '888', 'http://image4.suning.cn/uimg/mcmp/tm/0010130224000000000659801074_5_800x800.jpg', 'http://image4.suning.cn/uimg/mcmp/tm/0010130224000000000659801074_5_400x400.jpg', 'http://image4.suning.cn/uimg/mcmp/tm/0010130224000000000659801074_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4391', '889', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070109757-000000000681038060_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070109757-000000000681038060_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070109757-000000000681038060_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4392', '889', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070109757-000000000681038060_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070109757-000000000681038060_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070109757-000000000681038060_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4393', '889', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070109757-000000000681038060_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070109757-000000000681038060_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070109757-000000000681038060_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4394', '889', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070109757-000000000681038060_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070109757-000000000681038060_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070109757-000000000681038060_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4395', '889', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070109757-000000000681038060_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070109757-000000000681038060_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070109757-000000000681038060_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4396', '890', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070124578-000000000688684003_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070124578-000000000688684003_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070124578-000000000688684003_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4397', '890', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070124578-000000000688684003_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070124578-000000000688684003_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070124578-000000000688684003_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4398', '890', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070124578-000000000688684003_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070124578-000000000688684003_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070124578-000000000688684003_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4399', '890', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070124578-000000000688684003_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070124578-000000000688684003_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070124578-000000000688684003_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4400', '890', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070124578-000000000688684003_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070124578-000000000688684003_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070124578-000000000688684003_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4401', '891', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137441-000000000180784917_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137441-000000000180784917_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070137441-000000000180784917_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4402', '891', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137441-000000000180784917_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137441-000000000180784917_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070137441-000000000180784917_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4403', '891', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137441-000000000180784917_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137441-000000000180784917_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070137441-000000000180784917_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4404', '891', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137441-000000000180784917_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137441-000000000180784917_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070137441-000000000180784917_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4405', '891', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137441-000000000180784917_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137441-000000000180784917_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070137441-000000000180784917_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4406', '892', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162707-000000000667284865_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162707-000000000667284865_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070162707-000000000667284865_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4407', '892', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162707-000000000667284865_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162707-000000000667284865_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070162707-000000000667284865_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4408', '892', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162707-000000000667284865_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162707-000000000667284865_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070162707-000000000667284865_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4409', '892', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162707-000000000667284865_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162707-000000000667284865_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070162707-000000000667284865_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4410', '892', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162707-000000000667284865_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162707-000000000667284865_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070162707-000000000667284865_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4411', '893', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070096237-000000000135305463_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070096237-000000000135305463_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070096237-000000000135305463_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4412', '893', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070096237-000000000135305463_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070096237-000000000135305463_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070096237-000000000135305463_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4413', '893', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070096237-000000000135305463_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070096237-000000000135305463_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070096237-000000000135305463_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4414', '893', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070096237-000000000135305463_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070096237-000000000135305463_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070096237-000000000135305463_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4415', '893', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070096237-000000000135305463_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070096237-000000000135305463_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070096237-000000000135305463_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4416', '894', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088237-000000000611365849_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088237-000000000611365849_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070088237-000000000611365849_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4417', '894', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088237-000000000611365849_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088237-000000000611365849_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070088237-000000000611365849_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4418', '894', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088237-000000000611365849_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088237-000000000611365849_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070088237-000000000611365849_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4419', '894', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088237-000000000611365849_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088237-000000000611365849_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070088237-000000000611365849_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4420', '894', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088237-000000000611365849_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088237-000000000611365849_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070088237-000000000611365849_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4421', '895', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067836-000000000189837769_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067836-000000000189837769_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070067836-000000000189837769_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4422', '895', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067836-000000000189837769_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067836-000000000189837769_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070067836-000000000189837769_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4423', '895', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067836-000000000189837769_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067836-000000000189837769_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070067836-000000000189837769_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4424', '895', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067836-000000000189837769_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067836-000000000189837769_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070067836-000000000189837769_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4425', '895', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067836-000000000189837769_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067836-000000000189837769_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070067836-000000000189837769_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4426', '896', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070098686-000000010046686969_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070098686-000000010046686969_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070098686-000000010046686969_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4427', '896', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070098686-000000010046686969_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070098686-000000010046686969_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070098686-000000010046686969_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4428', '896', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070098686-000000010046686969_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070098686-000000010046686969_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070098686-000000010046686969_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4429', '896', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070098686-000000010046686969_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070098686-000000010046686969_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070098686-000000010046686969_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4430', '896', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070098686-000000010046686969_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070098686-000000010046686969_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070098686-000000010046686969_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4431', '896', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070098686-000000010046686969_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070098686-000000010046686969_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070098686-000000010046686969_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4432', '897', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070175999-000000010009486553_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070175999-000000010009486553_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070175999-000000010009486553_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4433', '897', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070175999-000000010009486553_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070175999-000000010009486553_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070175999-000000010009486553_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4434', '897', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070175999-000000010009486553_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070175999-000000010009486553_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070175999-000000010009486553_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4435', '897', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070175999-000000010009486553_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070175999-000000010009486553_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070175999-000000010009486553_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4436', '897', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070175999-000000010009486553_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070175999-000000010009486553_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070175999-000000010009486553_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4437', '898', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070175999-000000010009918190_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070175999-000000010009918190_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070175999-000000010009918190_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4438', '898', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070175999-000000010009918190_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070175999-000000010009918190_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070175999-000000010009918190_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4439', '898', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070175999-000000010009918190_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070175999-000000010009918190_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070175999-000000010009918190_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4440', '898', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070175999-000000010009918190_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070175999-000000010009918190_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070175999-000000010009918190_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4441', '898', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070175999-000000010009918190_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070175999-000000010009918190_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070175999-000000010009918190_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4442', '899', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070175999-000000010012224715_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070175999-000000010012224715_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070175999-000000010012224715_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4443', '899', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070175999-000000010012224715_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070175999-000000010012224715_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070175999-000000010012224715_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4444', '899', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070175999-000000010012224715_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070175999-000000010012224715_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070175999-000000010012224715_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4445', '899', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070175999-000000010012224715_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070175999-000000010012224715_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070175999-000000010012224715_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4446', '899', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070175999-000000010012224715_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070175999-000000010012224715_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070175999-000000010012224715_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4447', '900', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070171196-000000000682357746_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070171196-000000000682357746_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070171196-000000000682357746_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4448', '900', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070171196-000000000682357746_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070171196-000000000682357746_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070171196-000000000682357746_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4449', '900', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070171196-000000000682357746_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070171196-000000000682357746_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070171196-000000000682357746_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4450', '900', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070171196-000000000682357746_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070171196-000000000682357746_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070171196-000000000682357746_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4451', '900', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070171196-000000000682357746_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070171196-000000000682357746_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070171196-000000000682357746_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4452', '901', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070167639-000000000645027510_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070167639-000000000645027510_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070167639-000000000645027510_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4453', '901', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070167639-000000000645027510_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070167639-000000000645027510_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070167639-000000000645027510_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4454', '901', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070167639-000000000645027510_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070167639-000000000645027510_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070167639-000000000645027510_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4455', '901', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070167639-000000000645027510_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070167639-000000000645027510_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070167639-000000000645027510_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4456', '901', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070167639-000000000645027510_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070167639-000000000645027510_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070167639-000000000645027510_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4457', '902', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070153910-000000000630759762_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070153910-000000000630759762_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070153910-000000000630759762_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4458', '902', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070153910-000000000630759762_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070153910-000000000630759762_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070153910-000000000630759762_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4459', '902', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070153910-000000000630759762_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070153910-000000000630759762_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070153910-000000000630759762_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4460', '902', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070153910-000000000630759762_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070153910-000000000630759762_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070153910-000000000630759762_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4461', '902', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070153910-000000000630759762_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070153910-000000000630759762_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070153910-000000000630759762_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4462', '903', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000145635156_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000145635156_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000145635156_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4463', '903', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000145635156_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000145635156_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000145635156_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4464', '903', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000145635156_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000145635156_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000145635156_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4465', '903', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000145635156_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000145635156_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000145635156_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4466', '903', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000145635156_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000145635156_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000145635156_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4467', '904', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602778190_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602778190_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602778190_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4468', '904', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602778190_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602778190_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602778190_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4469', '904', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602778190_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602778190_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602778190_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4470', '904', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602778190_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602778190_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602778190_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4471', '904', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602778190_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602778190_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000602778190_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4472', '905', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070143587-000000000164477082_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070143587-000000000164477082_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070143587-000000000164477082_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4473', '905', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070143587-000000000164477082_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070143587-000000000164477082_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070143587-000000000164477082_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4474', '905', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070143587-000000000164477082_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070143587-000000000164477082_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070143587-000000000164477082_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4475', '905', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070143587-000000000164477082_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070143587-000000000164477082_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070143587-000000000164477082_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4476', '905', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070143587-000000000164477082_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070143587-000000000164477082_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070143587-000000000164477082_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4477', '906', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061155-000000000193444180_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061155-000000000193444180_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061155-000000000193444180_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4478', '906', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061155-000000000193444180_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061155-000000000193444180_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061155-000000000193444180_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4479', '906', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061155-000000000193444180_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061155-000000000193444180_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061155-000000000193444180_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4480', '906', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061155-000000000193444180_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061155-000000000193444180_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061155-000000000193444180_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4481', '906', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061155-000000000193444180_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061155-000000000193444180_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061155-000000000193444180_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4482', '907', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000603575744_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000603575744_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000603575744_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4483', '907', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000603575744_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000603575744_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000603575744_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4484', '907', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000603575744_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000603575744_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000603575744_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4485', '907', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000603575744_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000603575744_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000603575744_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4486', '907', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000603575744_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000603575744_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000603575744_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4487', '908', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000605888629_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000605888629_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000605888629_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4488', '908', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000605888629_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000605888629_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000605888629_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4489', '908', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000605888629_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000605888629_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000605888629_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4490', '908', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000605888629_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000605888629_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000605888629_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4491', '908', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000605888629_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000605888629_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000605888629_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4492', '909', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070115264-000000000136307114_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070115264-000000000136307114_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070115264-000000000136307114_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4493', '909', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070115264-000000000136307114_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070115264-000000000136307114_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070115264-000000000136307114_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4494', '909', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070115264-000000000136307114_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070115264-000000000136307114_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070115264-000000000136307114_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4495', '909', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070115264-000000000136307114_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070115264-000000000136307114_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070115264-000000000136307114_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4496', '909', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070115264-000000000136307114_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070115264-000000000136307114_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070115264-000000000136307114_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4497', '910', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000683541221_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000683541221_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000683541221_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4498', '911', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070091223-000000000128258453_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070091223-000000000128258453_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070091223-000000000128258453_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4499', '911', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070091223-000000000128258453_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070091223-000000000128258453_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070091223-000000000128258453_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4500', '911', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070091223-000000000128258453_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070091223-000000000128258453_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070091223-000000000128258453_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4501', '911', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070091223-000000000128258453_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070091223-000000000128258453_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070091223-000000000128258453_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4502', '911', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070091223-000000000128258453_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070091223-000000000128258453_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070091223-000000000128258453_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4503', '912', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070077189-000000000694871249_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070077189-000000000694871249_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070077189-000000000694871249_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4504', '912', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070077189-000000000694871249_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070077189-000000000694871249_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070077189-000000000694871249_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4505', '912', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070077189-000000000694871249_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070077189-000000000694871249_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070077189-000000000694871249_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4506', '912', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070077189-000000000694871249_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070077189-000000000694871249_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070077189-000000000694871249_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4507', '912', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070077189-000000000694871249_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070077189-000000000694871249_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070077189-000000000694871249_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4508', '913', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070105773-000000000633666703_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070105773-000000000633666703_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070105773-000000000633666703_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4509', '914', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070086869-000000000193132610_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070086869-000000000193132610_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070086869-000000000193132610_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4510', '914', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070086869-000000000193132610_2_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070086869-000000000193132610_2_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070086869-000000000193132610_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4511', '914', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070086869-000000000193132610_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070086869-000000000193132610_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070086869-000000000193132610_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4512', '914', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070086869-000000000193132610_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070086869-000000000193132610_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070086869-000000000193132610_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4513', '914', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070086869-000000000193132610_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070086869-000000000193132610_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070086869-000000000193132610_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4514', '915', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626485018_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626485018_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626485018_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4515', '915', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626485018_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626485018_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626485018_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4516', '915', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626485018_3_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626485018_3_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626485018_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4517', '915', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626485018_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626485018_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626485018_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4518', '915', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626485018_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626485018_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000626485018_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4519', '916', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070134609-000000000175293602_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070134609-000000000175293602_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070134609-000000000175293602_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4520', '916', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070134609-000000000175293602_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070134609-000000000175293602_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070134609-000000000175293602_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4521', '916', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070134609-000000000175293602_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070134609-000000000175293602_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070134609-000000000175293602_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4522', '916', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070134609-000000000175293602_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070134609-000000000175293602_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070134609-000000000175293602_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4523', '916', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070134609-000000000175293602_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070134609-000000000175293602_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070134609-000000000175293602_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4524', '917', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070072917-000000000155320675_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070072917-000000000155320675_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070072917-000000000155320675_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4525', '917', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070072917-000000000155320675_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070072917-000000000155320675_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070072917-000000000155320675_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4526', '917', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070072917-000000000155320675_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070072917-000000000155320675_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070072917-000000000155320675_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4527', '917', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070072917-000000000155320675_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070072917-000000000155320675_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070072917-000000000155320675_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4528', '917', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070072917-000000000155320675_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070072917-000000000155320675_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070072917-000000000155320675_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4529', '918', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070159674-000000000619032732_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070159674-000000000619032732_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070159674-000000000619032732_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4530', '918', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070159674-000000000619032732_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070159674-000000000619032732_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070159674-000000000619032732_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4531', '918', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070159674-000000000619032732_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070159674-000000000619032732_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070159674-000000000619032732_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4532', '918', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070159674-000000000619032732_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070159674-000000000619032732_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070159674-000000000619032732_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4533', '918', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070159674-000000000619032732_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070159674-000000000619032732_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070159674-000000000619032732_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4534', '919', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070158229-000000000679861832_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070158229-000000000679861832_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070158229-000000000679861832_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4535', '919', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070158229-000000000679861832_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070158229-000000000679861832_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070158229-000000000679861832_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4536', '919', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070158229-000000000679861832_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070158229-000000000679861832_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070158229-000000000679861832_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4537', '919', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070158229-000000000679861832_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070158229-000000000679861832_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070158229-000000000679861832_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4538', '919', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070158229-000000000679861832_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070158229-000000000679861832_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070158229-000000000679861832_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4539', '920', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070110574-000000000148197182_1_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070110574-000000000148197182_1_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070110574-000000000148197182_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4540', '920', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070110574-000000000148197182_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070110574-000000000148197182_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070110574-000000000148197182_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4541', '920', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070110574-000000000148197182_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070110574-000000000148197182_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070110574-000000000148197182_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4542', '920', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070110574-000000000148197182_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070110574-000000000148197182_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070110574-000000000148197182_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4543', '920', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070110574-000000000148197182_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070110574-000000000148197182_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070110574-000000000148197182_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4544', '921', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938678_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938678_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938678_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4545', '921', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938678_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938678_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938678_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4546', '921', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938678_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938678_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938678_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4547', '921', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938678_4_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938678_4_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938678_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4548', '921', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938678_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938678_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000191938678_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4549', '922', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070131491-000000000688066328_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070131491-000000000688066328_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070131491-000000000688066328_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4550', '922', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070131491-000000000688066328_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070131491-000000000688066328_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070131491-000000000688066328_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4551', '922', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070131491-000000000688066328_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070131491-000000000688066328_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070131491-000000000688066328_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4552', '922', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070131491-000000000688066328_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070131491-000000000688066328_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070131491-000000000688066328_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4553', '922', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131491-000000000688066328_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131491-000000000688066328_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070131491-000000000688066328_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4554', '923', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070110574-000000000653930223_1_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070110574-000000000653930223_1_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070110574-000000000653930223_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4555', '923', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070110574-000000000653930223_2_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070110574-000000000653930223_2_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070110574-000000000653930223_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4556', '923', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070110574-000000000653930223_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070110574-000000000653930223_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070110574-000000000653930223_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4557', '923', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070110574-000000000653930223_4_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070110574-000000000653930223_4_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070110574-000000000653930223_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4558', '923', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070110574-000000000653930223_5_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070110574-000000000653930223_5_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070110574-000000000653930223_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4559', '924', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061155-000000000617064184_1_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061155-000000000617064184_1_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070061155-000000000617064184_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4560', '924', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061155-000000000617064184_2_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061155-000000000617064184_2_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070061155-000000000617064184_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4561', '924', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061155-000000000617064184_3_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061155-000000000617064184_3_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070061155-000000000617064184_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4562', '924', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061155-000000000617064184_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061155-000000000617064184_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070061155-000000000617064184_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4563', '924', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061155-000000000617064184_5_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061155-000000000617064184_5_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070061155-000000000617064184_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4564', '925', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070152112-000000000606284830_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070152112-000000000606284830_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070152112-000000000606284830_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4565', '925', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070152112-000000000606284830_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070152112-000000000606284830_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070152112-000000000606284830_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4566', '925', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070152112-000000000606284830_3_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070152112-000000000606284830_3_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070152112-000000000606284830_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4567', '925', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070152112-000000000606284830_4_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070152112-000000000606284830_4_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070152112-000000000606284830_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4568', '925', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070152112-000000000606284830_5_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070152112-000000000606284830_5_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070152112-000000000606284830_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4569', '926', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902471_1_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902471_1_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902471_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4570', '926', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902471_2_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902471_2_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902471_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4571', '926', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902471_3_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902471_3_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902471_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4572', '926', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902471_4_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902471_4_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902471_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4573', '926', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902471_5_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902471_5_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0000000000-000000000686902471_5_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4574', '927', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070078057-000000000143069128_1_800x800.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070078057-000000000143069128_1_400x400.jpg', 'http://image4.suning.cn/uimg/b2c/newcatentries/0070078057-000000000143069128_1_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4575', '927', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070078057-000000000143069128_2_800x800.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070078057-000000000143069128_2_400x400.jpg', 'http://image5.suning.cn/uimg/b2c/newcatentries/0070078057-000000000143069128_2_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4576', '927', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070078057-000000000143069128_3_800x800.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070078057-000000000143069128_3_400x400.jpg', 'http://image1.suning.cn/uimg/b2c/newcatentries/0070078057-000000000143069128_3_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4577', '927', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070078057-000000000143069128_4_800x800.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070078057-000000000143069128_4_400x400.jpg', 'http://image2.suning.cn/uimg/b2c/newcatentries/0070078057-000000000143069128_4_200x200.jpg');
INSERT INTO `sp_goods_pics` VALUES ('4578', '927', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070078057-000000000143069128_5_800x800.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070078057-000000000143069128_5_400x400.jpg', 'http://image3.suning.cn/uimg/b2c/newcatentries/0070078057-000000000143069128_5_200x200.jpg');

-- ----------------------------
-- Table structure for sp_manager
-- ----------------------------
DROP TABLE IF EXISTS `sp_manager`;
CREATE TABLE `sp_manager` (
  `mg_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `mg_name` varchar(32) NOT NULL COMMENT '名称',
  `mg_pwd` char(64) NOT NULL COMMENT '密码',
  `mg_time` int(10) unsigned NOT NULL COMMENT '注册时间',
  `role_id` tinyint(11) NOT NULL DEFAULT '0' COMMENT '角色id',
  `mg_mobile` varchar(32) DEFAULT NULL,
  `mg_email` varchar(64) DEFAULT NULL,
  `mg_state` tinyint(2) DEFAULT '1' COMMENT '1：表示启用 0:表示禁用',
  PRIMARY KEY (`mg_id`)
) ENGINE=InnoDB AUTO_INCREMENT=510 DEFAULT CHARSET=utf8 COMMENT='管理员表';

-- ----------------------------
-- Records of sp_manager
-- ----------------------------
INSERT INTO `sp_manager` VALUES ('500', 'admin', '$2y$10$sZlpZNoLAnoD1DtYO9REAODCPkpMb5bwl4oMzrMvJa83k9BY3KRwq', '1486720211', '0', '12345678', 'adsfad@qq.com', '1');
INSERT INTO `sp_manager` VALUES ('502', 'linken', '$2y$10$sZlpZNoLAnoD1DtYO9REAODCPkpMb5bwl4oMzrMvJa83k9BY3KRwq', '1486720211', '34', '1213213123', 'asdf@qq.com', '0');
INSERT INTO `sp_manager` VALUES ('508', 'asdf1', '$2y$10$uPh6Rb58Q5XSARplvJC0N.2fmFizK5snFcHDcTu4e.EiJEyGvcwiq', '1511853015', '30', '123123', 'adfsa@qq.com', '1');
INSERT INTO `sp_manager` VALUES ('509', 'asdf123', '$2y$10$sZlpZNoLAnoD1DtYO9REAODCPkpMb5bwl4oMzrMvJa83k9BY3KRwq', '1511853353', '40', '1111', 'asdf@qq.com', '0');

-- ----------------------------
-- Table structure for sp_order
-- ----------------------------
DROP TABLE IF EXISTS `sp_order`;
CREATE TABLE `sp_order` (
  `order_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `user_id` mediumint(8) unsigned NOT NULL COMMENT '下订单会员id',
  `order_number` varchar(32) NOT NULL COMMENT '订单编号',
  `order_price` decimal(10,2) NOT NULL DEFAULT '0.00' COMMENT '订单总金额',
  `order_pay` enum('0','1','2','3') NOT NULL DEFAULT '1' COMMENT '支付方式  0未支付 1支付宝  2微信  3银行卡',
  `is_send` enum('是','否') NOT NULL DEFAULT '否' COMMENT '订单是否已经发货',
  `trade_no` varchar(32) NOT NULL DEFAULT '' COMMENT '支付宝交易流水号码',
  `order_fapiao_title` enum('个人','公司') NOT NULL DEFAULT '个人' COMMENT '发票抬头 个人 公司',
  `order_fapiao_company` varchar(32) NOT NULL DEFAULT '' COMMENT '公司名称',
  `order_fapiao_content` varchar(32) NOT NULL DEFAULT '' COMMENT '发票内容',
  `consignee_addr` text NOT NULL COMMENT 'consignee收货人地址',
  `pay_status` enum('0','1') NOT NULL DEFAULT '0' COMMENT '订单状态： 0未付款、1已付款',
  `create_time` int(10) unsigned NOT NULL COMMENT '记录生成时间',
  `update_time` int(10) unsigned NOT NULL COMMENT '记录修改时间',
  PRIMARY KEY (`order_id`),
  UNIQUE KEY `order_number` (`order_number`),
  KEY `add_time` (`create_time`)
) ENGINE=InnoDB AUTO_INCREMENT=69 DEFAULT CHARSET=utf8 COMMENT='订单表';

-- ----------------------------
-- Records of sp_order
-- ----------------------------
INSERT INTO `sp_order` VALUES ('42', '133', 'itcast-59e411eaaccc9', '222.00', '2', '否', '', '公司', '高大上公司', '体育休闲', '2', '0', '1508119018', '1508119018');
INSERT INTO `sp_order` VALUES ('43', '224', 'itcast-59e71b546d30a', '805.00', '1', '否', '', '个人', '', '办公用品', 'a:7:{s:6:\"cgn_id\";i:3;s:7:\"user_id\";i:224;s:8:\"cgn_name\";s:6:\"鸭蛋\";s:11:\"cgn_address\";s:59:\"北京市海淀区西三旗建材城西路中腾大厦15室\";s:7:\"cgn_tel\";s:11:\"18902564321\";s:8:\"cgn_code\";s:6:\"600214\";s:11:\"delete_time\";N;}', '0', '1508318036', '1508318036');
INSERT INTO `sp_order` VALUES ('44', '133', 'itcast-59e74f99b2fc5', '322.00', '1', '否', '', '个人', '', '办公用品', 'a:7:{s:6:\"cgn_id\";i:1;s:7:\"user_id\";i:133;s:8:\"cgn_name\";s:9:\"王二柱\";s:11:\"cgn_address\";s:51:\"北京市海淀区苏州街长远天地大厦305室\";s:7:\"cgn_tel\";s:11:\"13566771298\";s:8:\"cgn_code\";s:6:\"306810\";s:11:\"delete_time\";N;}', '0', '1508331417', '1508331417');
INSERT INTO `sp_order` VALUES ('45', '133', 'itcast-59e74fcfcd3ff', '322.00', '1', '否', '', '个人', '', '办公用品', 'a:7:{s:6:\"cgn_id\";i:1;s:7:\"user_id\";i:133;s:8:\"cgn_name\";s:9:\"王二柱\";s:11:\"cgn_address\";s:51:\"北京市海淀区苏州街长远天地大厦305室\";s:7:\"cgn_tel\";s:11:\"13566771298\";s:8:\"cgn_code\";s:6:\"306810\";s:11:\"delete_time\";N;}', '0', '1508331471', '1508331471');
INSERT INTO `sp_order` VALUES ('46', '133', 'itcast-59e7501dabd77', '322.00', '1', '是', '', '个人', '', '办公用品', 'a:7:{s:6:\"cgn_id\";i:1;s:7:\"user_id\";i:133;s:8:\"cgn_name\";s:9:\"王二柱\";s:11:\"cgn_address\";s:51:\"北京市海淀区苏州街长远天地大厦305室\";s:7:\"cgn_tel\";s:11:\"13566771298\";s:8:\"cgn_code\";s:6:\"306810\";s:11:\"delete_time\";N;}', '0', '1508331549', '1510835549');
INSERT INTO `sp_order` VALUES ('47', '133', 'itcast-59e7502d7993d', '322.00', '1', '是', '', '个人', '', '办公用品', 'a:7:{s:6:\"cgn_id\";i:1;s:7:\"user_id\";i:133;s:8:\"cgn_name\";s:9:\"王二柱\";s:11:\"cgn_address\";s:51:\"北京市海淀区苏州街长远天地大厦305室\";s:7:\"cgn_tel\";s:11:\"13566771298\";s:8:\"cgn_code\";s:6:\"306810\";s:11:\"delete_time\";N;}', '1', '1508331565', '1508331565');
INSERT INTO `sp_order` VALUES ('48', '133', 'itcast-59ee9542324e6', '946.00', '1', '是', '', '个人', '', '办公用品', 'a:7:{s:6:\"cgn_id\";i:1;s:7:\"user_id\";i:133;s:8:\"cgn_name\";s:9:\"王二柱\";s:11:\"cgn_address\";s:51:\"北京市海淀区苏州街长远天地大厦305室\";s:7:\"cgn_tel\";s:11:\"13566771298\";s:8:\"cgn_code\";s:6:\"306810\";s:11:\"delete_time\";N;}', '0', '1508808002', '1510025511');
INSERT INTO `sp_order` VALUES ('49', '1', 'itcast-g7kmck6gjjauhmp01', '20.00', '0', '否', '', '个人', '', '', '', '0', '1512530538', '1512530538');
INSERT INTO `sp_order` VALUES ('50', '1', 'itcast-g7kmck6lrjaui9h4x', '20.00', '0', '否', '', '个人', '', '', '', '0', '1512531601', '1512531601');
INSERT INTO `sp_order` VALUES ('51', '1', 'itcast-g7kmck6mtjauiccao', '20.00', '0', '否', '', '个人', '', '', '', '0', '1512531735', '1512531735');
INSERT INTO `sp_order` VALUES ('52', '1', 'itcast-g7kmck6n8jauid7fv', '20.00', '0', '否', '', '个人', '', '', '', '0', '1512531775', '1512531775');
INSERT INTO `sp_order` VALUES ('53', '1', 'itcast-g7kmck6nejauidq0j', '20.00', '0', '否', '', '个人', '', '', '', '0', '1512531799', '1512531799');
INSERT INTO `sp_order` VALUES ('54', '1', 'itcast-g7kmck6nkjauie3gb', '20.00', '0', '否', '', '个人', '', '', '', '0', '1512531817', '1512531817');
INSERT INTO `sp_order` VALUES ('55', '1', 'itcast-g7kmck6nyjauiell8', '20.00', '0', '否', '', '个人', '', '', '', '0', '1512531840', '1512531840');
INSERT INTO `sp_order` VALUES ('56', '1', 'itcast-g7kmck6o7jauiev2m', '20.00', '0', '否', '', '个人', '', '', '', '0', '1512531853', '1512531853');
INSERT INTO `sp_order` VALUES ('57', '1', 'itcast-g7kmck6ohjauifin6', '20.00', '0', '否', '', '个人', '', '', '', '0', '1512531883', '1512531883');
INSERT INTO `sp_order` VALUES ('58', '1', 'itcast-g7kmck6onjauifx99', '20.00', '0', '否', '', '个人', '', '', '', '0', '1512531902', '1512531902');
INSERT INTO `sp_order` VALUES ('59', '1', 'itcast-g7kmck6ovjauigciz', '20.00', '0', '否', '', '个人', '', '', '', '0', '1512531922', '1512531922');
INSERT INTO `sp_order` VALUES ('60', '1', 'itcast-g7kmck6pmjauijtk5', '20.00', '0', '否', '', '个人', '', '', '', '0', '1512532084', '1512532084');
INSERT INTO `sp_order` VALUES ('61', '1', 'itcast-g7kmck6qhjauil5g2', '20.00', '0', '否', '', '个人', '', '', '', '0', '1512532146', '1512532146');
INSERT INTO `sp_order` VALUES ('62', '1', 'itcast-g7kmck6qujauim7bv', '20.00', '0', '否', '', '个人', '', '', '', '0', '1512532195', '1512532195');
INSERT INTO `sp_order` VALUES ('63', '1', 'itcast-g7kmck6rgjauimnw4', '20.00', '0', '否', '', '个人', '', '', '', '0', '1512532216', '1512532216');
INSERT INTO `sp_order` VALUES ('64', '1', 'itcast-g7kmck6rmjauimx8v', '20.00', '0', '否', '', '个人', '', '', '', '0', '1512532229', '1512532229');
INSERT INTO `sp_order` VALUES ('65', '1', 'itcast-g7kmck6rwjauin92y', '20.00', '0', '否', '', '个人', '', '', '', '0', '1512532244', '1512532244');
INSERT INTO `sp_order` VALUES ('66', '1', 'itcast-g7kmck71jjaujer6a', '20.00', '0', '否', '', '个人', '', '', '', '0', '1512533527', '1512533527');
INSERT INTO `sp_order` VALUES ('67', '1', 'itcast-g7kmck71vjaujfgoi', '20.00', '0', '否', '', '个人', '', '', '', '0', '1512533560', '1512533560');
INSERT INTO `sp_order` VALUES ('68', '1', 'itcast-g7kmck725jaujgdts', '40.00', '0', '否', '', '个人', '', '', '', '0', '1512535620', '1512535620');

-- ----------------------------
-- 以下注释表明这段代码是关于 `sp_order_goods` 表结构相关的部分，起到一个分隔、标识作用，便于阅读代码时区分不同模块
-- Table structure for sp_order_goods
-- ----------------------------
-- 如果 `sp_order_goods` 表存在，则删除该表，常用于在重新创建表等操作前避免旧表造成冲突
DROP TABLE IF EXISTS `sp_order_goods`;
-- 创建名为 `sp_order_goods` 的表，定义了表的结构，包含各列的名称、数据类型、默认值以及约束等相关设置，同时对表添加了相关注释说明其用途
CREATE TABLE `sp_order_goods` (
  -- 定义 `id` 列，数据类型为无符号整数，长度为10位，设置为非空且自增，作为主键用于唯一标识每条记录，后面的 COMMENT '主键id' 是对该列含义的注释说明
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键id',
  -- 定义 `order_id` 列，数据类型为无符号整数，长度为10位，设置为非空，用于存储订单的唯一标识id，后面的 COMMENT '订单id' 解释了该列用途
  `order_id` int(10) unsigned NOT NULL COMMENT '订单id',
  -- 定义 `goods_id` 列，数据类型为无符号中等整数，长度为8位，设置为非空，用于存放商品的唯一标识id，后面的 COMMENT '商品id' 表明其含义
  `goods_id` mediumint(8) unsigned NOT NULL COMMENT '商品id',
  -- 定义 `goods_price` 列，数据类型为定点数，总长度为10位，小数点后保留2位，设置为非空且默认值为 '0.00'，用于记录商品的单价，后面的 COMMENT '商品单价' 说明了该列作用
  `goods_price` decimal(10,2) NOT NULL DEFAULT '0.00' COMMENT '商品单价',
  -- 定义 `goods_number` 列，数据类型为无符号微小整数，长度为4位，设置为非空且默认值为 '1'，用于表示购买单个商品的数量，后面的 COMMENT '购买单个商品数量' 解释了其意义
  `goods_number` tinyint(4) NOT NULL DEFAULT '1' COMMENT '购买单个商品数量',
  -- 定义 `goods_total_price` 列，数据类型为定点数，总长度为10位，小数点后保留2位，设置为非空且默认值为 '0.00'，用于存储商品的小计价格（通常是单价乘以数量的结果），后面的 COMMENT '商品小计价格' 对其进行说明
  `goods_total_price` decimal(10,2) NOT NULL DEFAULT '0.00' COMMENT '商品小计价格',
  -- 将 `id` 列设置为主键，确保表中每条记录能通过该主键唯一区分，保证数据的唯一性和完整性
  PRIMARY KEY (`id`),
  -- 创建名为 `order_id` 的索引，用于提高基于订单id进行查询等操作的效率（具体根据业务中查询订单相关商品的频繁程度等场景来看）
  KEY `order_id` (`order_id`),
  -- 创建名为 `goods_id` 的索引，用于提高基于商品id进行查询等操作的效率（比如查询某个商品在哪些订单中出现等场景）
  KEY `goods_id` (`goods_id`)
) ENGINE=InnoDB AUTO_INCREMENT=86 DEFAULT CHARSET=utf8 COMMENT='商品订单关联表';

-- ----------------------------
-- 以下注释说明这段代码是关于 `sp_order_goods` 表相关记录的部分，起到分隔、标识作用，便于区分不同内容
-- Records of sp_order_goods
-- ----------------------------
-- 向 `sp_order_goods` 表中插入一条数据，'50' 可能是用于标识该条记录的编号（也可能是按顺序生成的自增id等情况），'1' 作为 `order_id` 表示对应的订单id，'66' 是 `goods_id` 即商品id，'111.00' 为商品单价，'1' 是购买单个商品数量，'111.00' 是商品小计价格（此处刚好单价乘以数量）
INSERT INTO `sp_order_goods` VALUES ('50', '1', '66', '111.00', '1', '111.00');
-- 向 `sp_order_goods` 表中插入一条数据，'51' 作为这条记录的编号，同样 `order_id` 为 '1' 表示属于同一个订单，'67' 是商品id，各价格和数量相关值按对应含义理解，与上条记录类似共同构成该订单下不同商品的购买信息
INSERT INTO `sp_order_goods` VALUES ('51', '1', '67', '111.00', '1', '111.00');
-- 向 `sp_order_goods` 表中插入一条数据，'52' 是该条记录的编号，订单id为 '1'，商品id为 '92'，商品单价 '111.00'，购买数量为 '3'，商品小计价格为 '333.00'（是单价乘以数量的结果）
INSERT INTO `sp_order_goods` VALUES ('52', '1', '92', '111.00', '3', '333.00');
-- 向 `sp_order_goods` 表中插入一条数据，'53' 作为编号，订单id是 '1'，商品id为 '8'，相关价格和数量按对应含义理解，构成这条商品在该订单中的购买详情信息
INSERT INTO `sp_order_goods` VALUES ('53', '1', '8', '111.00', '2', '222.00');
-- 向 `sp_order_goods` 表中插入一条数据，'54' 是编号，订单id '1'，商品id '92'，各价格和数量按相应含义对应，继续补充该订单下不同商品的相关信息
INSERT INTO `sp_order_goods` VALUES ('54', '1', '92', '111.00', '1', '111.00');
-- 向 `sp_order_goods` 表中插入一条数据，'55' 作为编号，订单id '1'，商品id '8'，各属性值按其意义对应，完善该订单内商品的具体情况记录
INSERT INTO `sp_order_goods` VALUES ('55', '1', '8', '111.00', '1', '111.00');
-- 向 `sp_order_goods` 表中插入一条数据，'57' 是编号，订单id '1'，商品id '92'，各属性值按相应含义对应，进一步记录该订单涉及的商品信息
INSERT INTO `sp_order_goods` VALUES ('57', '1', '92', '111.00', '1', '111.00');
-- 向 `sp_order_goods` 表中插入一条数据，'58' 作为编号，订单id '1'，商品id '8'，各属性值按对应含义理解，持续补充该订单中商品的详情
INSERT INTO `sp_order_goods` VALUES ('58', '1', '8', '111.00', '1', '111.00');
-- 向 `sp_order_goods` 表中插入一条数据，'60' 是编号，订单id '1'，商品id '92'，各属性值按相应含义对应，继续丰富该订单下商品相关信息
INSERT INTO `sp_order_goods` VALUES ('60', '1', '92', '111.00', '1', '111.00');
-- 向 `sp_order_goods` 表中插入一条数据，'61' 作为编号，订单id '1'，商品id '8'，各属性值按对应含义理解，不断完善该订单内商品的具体记录
INSERT INTO `sp_order_goods` VALUES ('61', '1', '8', '111.00', '1', '111.00');
-- 向 `sp_order_goods` 表中插入一条数据，'63' 是编号，订单id '1'，商品id '92'，各属性值按相应含义对应，继续补充该订单涉及的商品详情
INSERT INTO `sp_order_goods` VALUES ('63', '1', '92', '111.00', '1', '111.00');
-- 向 `sp_order_goods` 表中插入一条数据，'64' 作为编号，订单id '1'，商品id '8'，各属性值按对应含义理解，持续丰富该订单中商品的具体情况
INSERT INTO `sp_order_goods` VALUES ('64', '1', '8', '111.00', '1', '111.00');
-- 向 `sp_order_goods` 表中插入一条数据，'65' 是编号，订单id '1'，商品id '92'，商品数量为 '3'，相应计算出商品小计价格，记录该商品在该订单中的购买信息
INSERT INTO `sp_order_goods` VALUES ('65', '1', '92', '111.00', '3', '333.00');
-- 向 `sp_order_goods` 表中插入一条数据，'66' 作为编号，订单id '1'，商品id '8'，各属性值按对应含义理解，继续完善该订单内商品的相关记录
INSERT INTO `sp_order_goods` VALUES ('66', '1', '8', '111.00', '1', '111.00');
-- 向 `sp_order_goods` 表中插入一条数据，'68' 是编号，订单id '60'，商品id '96'，商品单价 '333.00'，购买数量 '2'，商品小计价格 '999.00'（单价乘以数量），记录此订单下该商品的购买详情
INSERT INTO `sp_order_goods` VALUES ('68', '60', '96', '333.00', '2', '999.00');
-- 向 `sp_order_goods` 表中插入一条数据，'69' 作为编号，订单id '60'，商品id '95'，商品单价 '666.00'，购买数量 '5'，商品小计价格 '999.00'，记录该订单中此商品的购买信息
INSERT INTO `sp_order_goods` VALUES ('69', '60', '95', '666.00', '5', '999.00');
-- 向 `sp_order_goods` 表中插入一条数据，'70' 是编号，订单id '61'，商品id '96'，各属性值按对应含义理解，记录该订单下该商品的购买详情
INSERT INTO `sp_order_goods` VALUES ('70', '61', '96', '333.00', '2', '999.00');
-- 向 `sp_order_goods` 表中插入一条数据，'71' 作为编号，订单id '61'，商品id '95'，各属性值按相应含义对应，记录该订单中此商品的购买信息
INSERT INTO `sp_order_goods` VALUES ('71', '61', '95', '666.00', '5', '999.00');
-- 向 `sp_order_goods` 表中插入一条数据，'72' 是编号，订单id '62'，商品id '96'，各属性值按对应含义理解，记录该订单下该商品的购买详情
INSERT INTO `sp_order_goods` VALUES ('72', '62', '96', '333.00', '2', '999.00');
-- 向 `sp_order_goods` 表中插入一条数据，'73' 作为编号，订单id '62'，商品id '95'，各属性值按相应含义对应，记录该订单中此商品的购买信息
INSERT INTO `sp_order_goods` VALUES ('73', '62', '95', '666.00', '5', '999.00');
-- 向 `sp_order_goods` 表中插入一条数据，'74' 是编号，订单id '63'，商品id '96'，各属性值按对应含义理解，记录该订单下该商品的购买详情
INSERT INTO `sp_order_goods` VALUES ('74', '63', '96', '333.00', '2', '999.00');
-- 向 `sp_order_goods` 表中插入一条数据，'75' 作为编号，订单id '63'，商品id '95'，各属性值按相应含义对应，记录该订单中此商品的购买信息
INSERT INTO `sp_order_goods` VALUES ('75', '63', '95', '666.00', '5', '999.00');
-- 向 `sp_order_goods` 表中插入一条数据，'76' 是编号，订单id '64'，商品id '96'，各属性值按对应含义理解，记录该订单下该商品的购买详情
INSERT INTO `sp_order_goods` VALUES ('76', '64', '96', '333.00', '2', '999.00');
-- 向 `sp_order_goods` 表中插入一条数据，'77' 作为编号，订单id '64'，商品id '95'，各属性值按相应含义对应，记录该订单中此商品的购买信息
INSERT INTO `sp_order_goods` VALUES ('77', '64', '95', '666.00', '5', '999.00');
-- 向 `sp_order_goods` 表中插入一条数据，'78' 是编号，订单id '65'，商品id '96'，各属性值按对应含义理解，记录该订单下该商品的购买详情
INSERT INTO `sp_order_goods` VALUES ('78', '65', '96', '333.00', '2', '999.00');
-- 向 `sp_order_goods` 表中插入一条数据，'79' 作为编号，订单id '65'，商品id '95'，各属性值按相应含义对应，记录该订单中此商品的购买信息
INSERT INTO `sp_order_goods` VALUES ('79', '65', '95', '666.00', '5', '999.00');
-- 向 `sp_order_goods` 表中插入一条数据，'80' 是编号，订单id '66'，商品id '96'，各属性值按对应含义理解，记录该订单下该商品的购买详情
INSERT INTO `sp_order_goods` VALUES ('80', '66', '96', '333.00', '2', '999.00');
-- 向 `sp_order_goods` 表中插入一条数据，'81' 作为编号，订单id '66'，商品id '95'，各属性值按相应含义对应，记录该订单中此商品的购买信息
INSERT INTO `sp_order_goods` VALUES ('81', '66', '95', '666.00', '5', '999.00');
-- 向 `sp_order_goods` 表中插入一条数据，'82' 是编号，订单id '67'，商品id '96'，各属性值按对应含义理解，记录该订单下该商品的购买详情
INSERT INTO `sp_order_goods` VALUES ('82', '67', '96', '333.00', '2', '999.00');
-- 向 `sp_order_goods` 表中插入一条数据，'83' 作为编号，订单id '67'，商品id '95'，各属性值按相应含义对应，记录该订单中此商品的购买信息
INSERT INTO `sp_order_goods` VALUES ('83', '67', '95', '666.00', '5', '999.00');
-- 向 `sp_order_goods` 表中插入一条数据，'84' 是编号，订单id '68'，商品id '96'，各属性值按对应含义理解，记录该订单下该商品的购买详情
INSERT INTO `sp_order_goods` VALUES ('84', '68', '96', '333.00', '2', '999.00');
-- 向 `sp_order_goods` 表中插入一条数据，'85' 作为编号，订单id '68'，商品id '95'

-- ----------------------------
-- 以下注释说明这段代码是关于 `sp_permission_api` 表相关记录的部分，起到分隔、标识作用，便于区分不同内容
-- Records of sp_permission_api
-- ----------------------------
-- 向 `sp_permission_api` 表中插入一条数据，'1' 可能是用于标识该条记录的编号，'101' 含义需结合业务确定，三个 null 表示对应的服务名称、操作行为、访问路径暂未指定或为空，'3' 可能是排序相关的值或者其他特定用途的标识（具体看业务情况）
INSERT INTO `sp_permission_api` VALUES ('1', '101', null, null, 'goods', '3');
-- 向 `sp_permission_api` 表中插入一条数据，'2' 作为这条记录的编号，'102' 具体用途依业务而定，三个 null 表示相关服务、操作行为、访问路径未指定等情况，'4' 或许是排序相关或者其他特定用途的标识（结合业务来看）
INSERT INTO `sp_permission_api` VALUES ('2', '102', null, null, 'orders', '4');
-- 向 `sp_permission_api` 表中插入一条数据，'3' 是该条记录的编号，'103' 含义结合业务判断，三个 null 表示对应的服务、操作、路径暂未指定或为空，'2' 可能是排序等相关用途的标识（具体依业务场景）
INSERT INTO `sp_permission_api` VALUES ('3', '103', null, null, 'rights', '2');
-- 向 `sp_permission_api` 表中插入一条数据，'4' 作为编号，'104' 具体意义依业务确定，'GoodService' 是对应的 API 所属服务名称，'getAllGoods' 是操作行为名称，'goods' 可能是访问路径相关或者关联资源名称，'1' 或许是排序相关的值（具体看业务逻辑）
INSERT INTO `sp_permission_api` VALUES ('4', '104', 'GoodService', 'getAllGoods', 'goods', '1');
-- 向 `sp_permission_api` 表中插入一条数据，'5' 是编号，'105' 含义需结合业务来看，'GoodService' 为 API 所属服务名称，'createGood' 是操作行为名称，'goods' 可能是关联资源名称等，null 表示其他未指定情况（如排序等）
INSERT INTO `sp_permission_api` VALUES ('5', '105', 'GoodService', 'createGood', 'goods', null);
-- 向 `sp_permission_api` 表中插入一条数据，'6' 作为编号，'107' 具体用途依业务而定，'OrderService' 是 API 所属服务名称，'getAllOrders' 是操作行为名称，'orders' 可能是关联资源名称等，null 表示未指定的排序等情况
INSERT INTO `sp_permission_api` VALUES ('6', '107', 'OrderService', 'getAllOrders', 'orders', null);
-- 向 `sp_permission_api` 表中插入一条数据，'9' 是编号，'109' 含义结合业务场景判断，'OrderService' 为 API 所属服务名称，'createOrder' 是操作行为名称，'orders' 可能是关联资源名称等，null 表示其他未指定情况（如排序等）
INSERT INTO `sp_permission_api` VALUES ('9', '109', 'OrderService', 'createOrder', 'orders', null);
-- 向 `sp_permission_api` 表中插入一条数据，'10' 作为编号，'110' 具体意义依业务确定，'ManagerService' 是 API 所属服务名称，'getAllManagers' 是操作行为名称，'users' 可能是关联资源名称等，null 表示未指定的排序等情况
INSERT INTO `sp_permission_api` VALUES ('10', '110', 'ManagerService', 'getAllManagers', 'users', null);
-- 向 `sp_permission_api` 表中插入一条数据，'11' 是编号，'111' 含义需结合业务来看，'RoleService' 为 API 所属服务名称，'getAllRoles' 是操作行为名称，'roles' 可能是关联资源名称等，null 表示其他未指定情况（如排序等）
INSERT INTO `sp_permission_api` VALUES ('11', '111', 'RoleService', 'getAllRoles', 'roles', null);
-- 向 `sp_permission_api` 表中插入一条数据，'12' 作为编号，'112' 具体用途依业务而定，'RightService' 是 API 所属服务名称，'getAllRights' 是操作行为名称，'rights' 可能是关联资源名称等，null 表示未指定的排序等情况
INSERT INTO `sp_permission_api` VALUES ('12', '112', 'RightService', 'getAllRights', 'rights', null);
-- 向 `sp_permission_api` 表中插入一条数据，'15' 是编号，'115' 含义结合业务场景判断，'CategoryService' 为 API 所属服务名称，'getAttributes' 是操作行为名称，'params' 可能是关联资源名称等，'2' 或许是排序相关的值（具体看业务逻辑）
INSERT INTO `sp_permission_api` VALUES ('15', '115', 'CategoryService', 'getAttributes', 'params', '2');
-- 向 `sp_permission_api` 表中插入一条数据，'16' 作为编号，'116' 具体意义依业务确定，'GoodService' 是 API 所属服务名称，'updateGood' 是操作行为名称，'goods' 可能是关联资源名称等，null 表示未指定的排序等情况
INSERT INTO `sp_permission_api` VALUES ('16', '116', 'GoodService', 'updateGood', 'goods', null);
-- 向 `sp_permission_api` 表中插入一条数据，'17' 是编号，'117' 含义需结合业务来看，'GoodService' 为 API 所属服务名称，'deleteGood' 是操作行为名称，'goods' 可能是关联资源名称等，null 表示其他未指定情况（如排序等）
INSERT INTO `sp_permission_api` VALUES ('17', '117', 'GoodService', 'deleteGood', 'goods', null);
-- 向 `sp_permission_api` 表中插入一条数据，'21' 作为编号，'121' 具体用途依业务而定，'CategoryService' 是 API 所属服务名称，'getAllCategories' 是操作行为名称，'categories' 可能是关联资源名称等，'3' 或许是排序相关的值（具体看业务逻辑）
INSERT INTO `sp_permission_api` VALUES ('21', '121', 'CategoryService', 'getAllCategories', 'categories', '3');
-- 向 `sp_permission_api` 表中插入一条数据，'22' 是编号，'122' 含义结合业务场景判断，'CategoryService' 为 API 所属服务名称，'addCategory' 是操作行为名称，'categories' 可能是关联资源名称等，null 表示其他未指定情况（如排序等）
INSERT INTO `sp_permission_api` VALUES ('22', '122', 'CategoryService', 'addCategory', 'categories', null); 
-- 向 `sp_permission_api` 表中插入一条数据，'23' 可能是用于标识该权限记录的编号，'123' 具体含义需结合业务确定，'CategoryService' 表示所属的服务名称，'deleteCategory' 是对应的操作方法名，'categories' 或许是关联的资源名称，null 这里可能表示其他未指定或暂无的相关属性
INSERT INTO `sp_permission_api` VALUES ('23', '123', 'CategoryService', 'deleteCategory', 'categories', null);
-- 向 `sp_permission_api` 表中插入一条数据，'25' 作为这条记录的编号，'125' 含义依业务而定，两个 null 表示对应的服务名称、操作方法名暂未指定或为空，'users' 是关联资源名称，'1' 可能是某个特定的标识或属性值（具体看业务场景）
INSERT INTO `sp_permission_api` VALUES ('25', '125', null, null, 'users', '1');
-- 向 `sp_permission_api` 表中插入一条数据，'29' 是该条记录的编号，'129' 含义结合业务判断，'RoleService' 是所属服务名称，'createRole' 为对应的操作方法名，'roles' 是关联资源名称，null 表示其他相关属性暂未指定等情况
INSERT INTO `sp_permission_api` VALUES ('29', '129', 'RoleService', 'createRole', 'roles', null);
-- 向 `sp_permission_api` 表中插入一条数据，'30' 作为编号，'130' 具体作用依业务确定，'RoleService' 是所属服务，'deleteRole' 是操作方法名，'roles' 是关联资源名称，null 表示相关未指定属性
INSERT INTO `sp_permission_api` VALUES ('30', '130', 'RoleService', 'deleteRole', 'roles', null);
-- 向 `sp_permission_api` 表中插入一条数据，'31' 是编号，'131' 含义需结合业务来看，'ManagerService' 为所属服务名称，'createManager' 是对应的操作方法名，'users' 是关联资源名称，null 表示其他相关未指定情况
INSERT INTO `sp_permission_api` VALUES ('31', '131', 'ManagerService', 'createManager', 'users', null);
-- 向 `sp_permission_api` 表中插入一条数据，'32' 作为编号，'132' 具体用途依业务而定，'ManagerService' 是所属服务，'deleteManager' 是操作方法名，'users' 是关联资源名称，null 表示未指定的相关属性
INSERT INTO `sp_permission_api` VALUES ('32', '132', 'ManagerService', 'deleteManager', 'users', null);
-- 向 `sp_permission_api` 表中插入一条数据，'33' 是编号，'133' 含义结合业务场景判断，'ManagerService' 为所属服务名称，'updateManager' 是对应的操作方法名，'users' 是关联资源名称，null 表示其他未指定情况
INSERT INTO `sp_permission_api` VALUES ('33', '133', 'ManagerService', 'updateManager', 'users', null);
-- 向 `sp_permission_api` 表中插入一条数据，'34' 作为编号，'134' 具体意义依业务确定，'RoleService' 是所属服务，'updateRoleRight' 是操作方法名，'roles' 是关联资源名称，null 表示未指定的相关属性
INSERT INTO `sp_permission_api` VALUES ('34', '134', 'RoleService', 'updateRoleRight', 'roles', null);
-- 向 `sp_permission_api` 表中插入一条数据，'35' 是编号，'135' 含义需结合业务来看，'RoleService' 为所属服务名称，'deleteRoleRight' 是对应的操作方法名，'roles' 是关联资源名称，null 表示其他未指定情况
INSERT INTO `sp_permission_api` VALUES ('35', '135', 'RoleService', 'deleteRoleRight', 'roles', null);
-- 向 `sp_permission_api` 表中插入一条数据，'36' 作为编号，'136' 具体用途依业务而定，'ManagerService' 是所属服务，'getManager' 是操作方法名，'users' 是关联资源名称，null 表示未指定的相关属性
INSERT INTO `sp_permission_api` VALUES ('36', '136', 'ManagerService', 'getManager', 'users', null);
-- 向 `sp_permission_api` 表中插入一条数据，'37' 是编号，'137' 含义结合业务场景判断，'ManagerService' 为所属服务名称，'setRole' 是对应的操作方法名，'users' 是关联资源名称，null 表示其他未指定情况
INSERT INTO `sp_permission_api` VALUES ('37', '137', 'ManagerService', 'setRole', 'users', null);
-- 向 `sp_permission_api` 表中插入一条数据，'38' 作为编号，'138' 具体意义依业务确定，'RoleService' 是所属服务，'getAllRoles' 是操作方法名，'roles' 是关联资源名称，null 表示未指定的相关属性
INSERT INTO `sp_permission_api` VALUES ('38', '138', 'RoleService', 'getAllRoles', 'roles', null);
-- 向 `sp_permission_api` 表中插入一条数据，'39' 是编号，'139' 含义需结合业务来看，'RoleService' 为所属服务名称，'getRoleById' 是对应的操作方法名，'roles' 是关联资源名称，null 表示其他未指定情况
INSERT INTO `sp_permission_api` VALUES ('39', '139', 'RoleService', 'getRoleById', 'roles', null);
-- 向 `sp_permission_api` 表中插入一条数据，'40' 作为编号，'140' 具体用途依业务而定，'RoleService' 是所属服务，'updateRole' 是操作方法名，'roles' 是关联资源名称，null 表示未指定的相关属性
INSERT INTO `sp_permission_api` VALUES ('40', '140', 'RoleService', 'updateRole', 'roles', null);
-- 向 `sp_permission_api` 表中插入一条数据，'41' 是编号，'141' 含义结合业务场景判断，'RoleService' 为所属服务名称，'updateRoleRight' 是对应的操作方法名，'roles' 是关联资源名称，null 表示其他未指定情况
INSERT INTO `sp_permission_api` VALUES ('41', '141', 'RoleService', 'updateRoleRight', 'roles', null);
-- 向 `sp_permission_api` 表中插入一条数据，'42' 作为编号，'142' 具体意义依业务确定，'AttributeService' 是所属服务，'getAttributes' 是操作方法名，'categories' 是关联资源名称，null 表示未指定的相关属性
INSERT INTO `sp_permission_api` VALUES ('42', '142', 'AttributeService', 'getAttributes', 'categories', null);
-- 向 `sp_permission_api` 表中插入一条数据，'43' 是编号，'143' 含义需结合业务来看，'AttributeService' 为所属服务名称，'createAttribute' 是对应的操作方法名，'categories' 是关联资源名称，null 表示其他未指定情况
INSERT INTO `sp_permission_api` VALUES ('43', '143', 'AttributeService', 'createAttribute', 'categories', null);
-- 向 `sp_permission_api` 表中插入一条数据，'44' 作为编号，'144' 具体用途依业务而定，'AttributeService' 是所属服务，'deleteAttribute' 是操作方法名，'categories' 是关联资源名称，null 表示未指定的相关属性
INSERT INTO `sp_permission_api` VALUES ('44', '144', 'AttributeService', 'deleteAttribute', 'categories', null);
-- 向 `sp_permission_api` 表中插入一条数据，'45' 是编号，'145' 含义结合业务场景判断，两个 null 表示对应的服务名称、操作方法名暂未指定或为空，'reports' 是关联资源名称，'5' 可能是某个特定标识或属性值（具体看业务情况）
INSERT INTO `sp_permission_api` VALUES ('45', '145', null, null, 'reports', '5');
-- 向 `sp_permission_api` 表中插入一条数据，'46' 作为编号，'146' 具体意义依业务确定，两个 null 表示相关服务、操作方法未指定等情况，'reports' 是关联资源名称，null 表示其他未指定属性
INSERT INTO `sp_permission_api` VALUES ('46', '146', null, null, 'reports', null);
-- 向 `sp_permission_api` 表中插入一条数据，'47' 是编号，'147' 含义需结合业务来看，'RightService' 为所属服务名称，'getAllRights' 是对应的操作方法名，'rights' 是关联资源名称，null 表示其他未指定情况
INSERT INTO `sp_permission_api` VALUES ('47', '147', 'RightService', 'getAllRights', 'rights', null);
-- 向 `sp_permission_api` 表中插入一条数据，'48' 作为编号，'148' 具体用途依业务而定，两个 null 表示相关服务、操作方法未指定等情况，'reports' 是关联资源名称，null 表示未指定的相关属性
INSERT INTO `sp_permission_api` VALUES ('48', '148', null, null, 'reports', null);
-- 向 `sp_permission_api` 表中插入一条数据，'49' 是编号，'149' 含义结合业务场景判断，'CategoryService' 为所属服务名称，'getCategoryById' 是对应的操作方法名，'categories' 是关联资源名称，null 表示其他未指定情况
INSERT INTO `sp_permission_api` VALUES ('49', '149', 'CategoryService', 'getCategoryById', 'categories', null);
-- 向 `sp_permission_api` 表中插入一条数据，'50' 作为编号，'150' 具体意义依业务确定，'GoodService' 是所属服务，'updateGoodPics' 是操作方法名，'goods' 是关联资源名称，null 表示未指定的相关属性
INSERT INTO `sp_permission_api` VALUES ('50', '150', 'GoodService', 'updateGoodPics', 'goods', null);
-- 向 `sp_permission_api` 表中插入一条数据，'51' 是编号，'151' 含义需结合业务来看，'GoodService' 为所属服务名称，'updateGoodAttributes' 是对应的操作方法名，'goods' 是关联资源名称，null 表示其他未指定情况
INSERT INTO `sp_permission_api` VALUES ('51', '151', 'GoodService', 'updateGoodAttributes', 'goods', null);
-- 向 `sp_permission_api` 表中插入一条数据，'52' 作为编号，'152' 具体用途依业务而定，'GoodService' 是所属服务，'updateGoodsState' 是操作方法名，'goods' 是关联资源名称，null 表示未指定的相关属性
INSERT INTO `sp_permission_api` VALUES ('52', '152', 'GoodService', 'updateGoodsState', 'goods', null);
-- 向 `sp_permission_api` 表中插入一条数据，'53' 是编号，'153' 含义结合业务场景判断，'GoodService' 为所属服务名称，'getGoodById' 是对应的操作方法名，'goods' 是关联资源名称，null 表示其他未指定情况
INSERT INTO `sp_permission_api` VALUES ('53', '153', 'GoodService', 'getGoodById', 'goods', null);
-- 向 `sp_permission_api` 表中插入一条数据，'54' 作为编号，'154' 具体意义依业务确定，'OrderService' 是所属服务，'updateOrder' 是操作方法名，'orders' 是关联资源名称，null 表示未指定的相关属性
INSERT INTO `sp_permission_api` VALUES ('54', '154', 'OrderService', 'updateOrder', 'orders', null);
-- 向 `sp_permission_api` 表中插入一条数据，'55' 是编号，'155' 含义需结合业务来看，'OrderService' 为所属服务名称，'getOrder' 是对应的操作方法名，'orders' 是关联资源名称，null 表示其他未指定情况
INSERT INTO `sp_permission_api` VALUES ('55', '155', 'OrderService', 'getOrder', 'orders', null);
-- 向 `sp_permission_api` 表中插入一条数据，'56' 作为编号，'156' 具体用途依业务而定，'CategoryService' 是所属服务，'createAttribute' 是操作方法名，'categories' 是关联资源名称，null 表示未指定的相关属性
INSERT INTO `sp_permission_api` VALUES ('56', '156', 'CategoryService', 'createAttribute', 'categories', null);
-- 向 `sp_permission_api` 表中插入一条数据，'57' 是编号，'157' 含义结合业务场景判断，'CategoryService' 为所属服务名称，'deleteAttribute' 是对应的操作方法名，'categories' 是关联资源名称，null 表示其他未指定情况
INSERT INTO `sp_permission_api` VALUES ('57', '157', 'CategoryService', 'deleteAttribute', 'categories', null);
-- 向 `sp_permission_api` 表中插入一条数据，'58' 作为编号，'158' 具体意义依业务确定，'CategoryService' 是所属服务，'attributeById' 是操作方法名，'categories' 是关联资源名称，null 表示未指定的相关属性
INSERT INTO `sp_permission_api` VALUES ('58', '158', 'CategoryService', 'attributeById', 'categories', null);
-- 向 `sp_permission_api` 表中插入一条数据，'59' 是编号，'159' 含义需结合业务来看，'ManagerService' 为所属服务名称，'updateMgrState' 是对应的操作方法名，'users' 是关联资源名称，null 表示其他未指定情况
INSERT INTO `sp_permission_api` VALUES ('59', '159', 'ManagerService', 'updateMgrState', 'users', null);

-- ----------------------------
-- 以下注释说明这段代码是关于 `sp_report_1` 表结构相关的部分，起到分隔、标识作用，便于区分不同内容
-- Table structure for sp_report_1
-- ----------------------------
-- 如果 `sp_report_1` 表存在，则删除该表，这通常用于在重新创建表等操作前确保之前的同名表不会造成冲突
DROP TABLE IF EXISTS `sp_report_1`;
-- 创建名为 `sp_report_1` 的表，定义了表的结构，包括列的名称、数据类型、约束等信息
CREATE TABLE `sp_report_1` (
  -- 定义 `id` 列，数据类型为整数，长度为8位，设置为非空，并且自增，通常作为主键来唯一标识每条记录
  `id` int(8) NOT NULL AUTO_INCREMENT,
  -- 定义 `rp1_user_count` 列，数据类型为整数，长度为8位，允许为空，用于存储用户数相关信息，后面的 COMMENT '用户数' 是对该列含义的注释说明
  `rp1_user_count` int(8) DEFAULT NULL COMMENT '用户数',
  -- 定义 `rp1_area` 列，数据类型为可变长度字符串，最大长度为128，允许为空，用于存储地区相关信息，后面的 COMMENT '地区' 是对该列含义的注释说明
  `rp1_area` varchar(128) DEFAULT NULL COMMENT '地区',
  -- 定义 `rp1_date` 列，数据类型为日期类型，允许为空，用于存储相关日期信息
  `rp1_date` date DEFAULT NULL,
  -- 将 `id` 列设置为主键，用于唯一确定表中的每一条记录，保证数据的唯一性和完整性
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=32 DEFAULT CHARSET=utf8; 

-- ----------------------------
-- 以下注释说明这段代码是关于 `sp_report_1` 表相关记录的部分，起到一个分隔、标识作用，便于阅读代码时区分不同模块
-- Records of sp_report_1
-- ----------------------------
-- 向 `sp_report_1` 表中插入一条数据，'1' 可能是用于标识该条记录的编号，'2999' 或许是对应的数据指标值（具体含义需结合业务场景确定），'华东' 代表地区名称，'2017-12-27' 是对应的日期
INSERT INTO `sp_report_1` VALUES ('1', '2999', '华东', '2017-12-27');
-- 向 `sp_report_1` 表中插入一条数据，'2' 作为这条记录的编号，'5090' 是相应的数据指标值，'华南' 是地区名称，'2017-12-27' 是日期
INSERT INTO `sp_report_1` VALUES ('2', '5090', '华南', '2017-12-27');
-- 向 `sp_report_1` 表中插入一条数据，'3' 是该条记录的编号，'6888' 是对应的数据指标值，'华北' 为地区名称，'2017-12-27' 是日期
INSERT INTO `sp_report_1` VALUES ('3', '6888', '华北', '2017-12-27');
-- 向 `sp_report_1` 表中插入一条数据，'4' 作为编号，'9991' 是相应的数据指标值，'西部' 是地区名称，'2017-12-27' 是日期
INSERT INTO `sp_report_1` VALUES ('4', '9991', '西部', '2017-12-27');
-- 向 `sp_report_1` 表中插入一条数据，'5' 是编号，'15212' 是对应的数据指标值，'其他' 为地区名称，'2017-12-27' 是日期
INSERT INTO `sp_report_1` VALUES ('5', '15212', '其他', '2017-12-27');
-- 向 `sp_report_1` 表中插入一条数据，'6' 作为编号，'3111' 是相应的数据指标值，'华东' 是地区名称，'2017-12-28' 是日期
INSERT INTO `sp_report_1` VALUES ('6', '3111', '华东', '2017-12-28');
-- 向 `sp_report_1` 表中插入一条数据，'8' 是该条记录的编号，'2500' 是对应的数据指标值，'华南' 为地区名称，'2017-12-28' 是日期
INSERT INTO `sp_report_1` VALUES ('8', '2500', '华南', '2017-12-28');
-- 向 `sp_report_1` 表中插入一条数据，'9' 作为编号，'4000' 是相应的数据指标值，'华北' 是地区名称，'2017-12-28' 是日期
INSERT INTO `sp_report_1` VALUES ('9', '4000', '华北', '2017-12-28');
-- 向 `sp_report_1` 表中插入一条数据，'10' 是编号，'4130' 是对应的数据指标值，'西部' 为地区名称，'2017-12-28' 是日期
INSERT INTO `sp_report_1` VALUES ('10', '4130', '西部', '2017-12-28');
-- 向 `sp_report_1` 表中插入一条数据，'11' 作为编号，'5800' 是相应的数据指标值，'其他' 是地区名称，'2017-12-28' 是日期
INSERT INTO `sp_report_1` VALUES ('11', '5800', '其他', '2017-12-28');
-- 向 `sp_report_1` 表中插入一条数据，'12' 是编号，'4100' 是对应的数据指标值，'华东' 为地区名称，'2017-12-29' 是日期
INSERT INTO `sp_report_1` VALUES ('12', '4100', '华东', '2017-12-29');
-- 向 `sp_report_1` 表中插入一条数据，'13' 作为编号，'3400' 是相应的数据指标值，'华南' 是地区名称，'2017-12-29' 是日期
INSERT INTO `sp_report_1` VALUES ('13', '3400', '华南', '2017-12-29');
-- 向 `sp_report_1` 表中插入一条数据，'14' 是该条记录的编号，'8010' 是对应的数据指标值，'华北' 为地区名称，'2017-12-29' 是日期
INSERT INTO `sp_report_1` VALUES ('14', '8010', '华北', '2017-12-29');
-- 向 `sp_report_1` 表中插入一条数据，'15' 作为编号，'7777' 是相应的数据指标值，'西部' 是地区名称，'2017-12-29' 是日期
INSERT INTO `sp_report_1` VALUES ('15', '7777', '西部', '2017-12-29');
-- 向 `sp_report_1` 表中插入一条数据，'16' 是编号，'10241' 是对应的数据指标值，'其他' 为地区名称，'2017-12-29' 是日期
INSERT INTO `sp_report_1` VALUES ('16', '10241', '其他', '2017-12-29');
-- 向 `sp_report_1` 表中插入一条数据，'17' 作为编号，'3565' 是相应的数据指标值，'华东' 是地区名称，'2017-12-30' 是日期
INSERT INTO `sp_report_1` VALUES ('17', '3565', '华东', '2017-12-30');
-- 向 `sp_report_1` 表中插入一条数据，'18' 是该条记录的编号，'6000' 是对应的数据指标值，'华南' 为地区名称，'2017-12-30' 是日期
INSERT INTO `sp_report_1` VALUES ('18', '6000', '华南', '2017-12-30');
-- 向 `sp_report_1` 表中插入一条数据，'19' 作为编号，'12321' 是相应的数据指标值，'华北' 是地区名称，'2017-12-30' 是日期
INSERT INTO `sp_report_1` VALUES ('19', '12321', '华北', '2017-12-30');
-- 向 `sp_report_1` 表中插入一条数据，'20' 是编号，'12903' 是对应的数据指标值，'西部' 为地区名称，'2017-12-30' 是日期
INSERT INTO `sp_report_1` VALUES ('20', '12903', '西部', '2017-12-30');
-- 向 `sp_report_1` 表中插入一条数据，'21' 作为编号，'14821' 是相应的数据指标值，'其他' 是地区名称，'2017-12-30' 是日期
INSERT INTO `sp_report_1` VALUES ('21', '14821', '其他', '2017-12-30');
-- 向 `sp_report_1` 表中插入一条数据，'22' 是编号，'3528' 是对应的数据指标值，'华东' 为地区名称，'2017-12-31' 是日期
INSERT INTO `sp_report_1` VALUES ('22', '3528', '华东', '2017-12-31');
-- 向 `sp_report_1` 表中插入一条数据，'23' 作为编号，'6400' 是相应的数据指标值，'华南' 是地区名称，'2017-12-31' 是日期
INSERT INTO `sp_report_1` VALUES ('23', '6400', '华南', '2017-12-31');
-- 向 `sp_report_1` 表中插入一条数据，'24' 是该条记录的编号，'13928' 是对应的数据指标值，'华北' 为地区名称，'2017-12-31' 是日期
INSERT INTO `sp_report_1` VALUES ('24', '13928', '华北', '2017-12-31');
-- 向 `sp_report_1` 表中插入一条数据，'25' 作为编号，'13098' 是相应的数据指标值，'西部' 是地区名称，'2017-12-31' 是日期
INSERT INTO `sp_report_1` VALUES ('25', '13098', '西部', '2017-12-31');
-- 向 `sp_report_1` 表中插入一条数据，'26' 是编号，'15982' 是对应的数据指标值，'其他' 为地区名称，'2017-12-31' 是日期
INSERT INTO `sp_report_1` VALUES ('26', '15982', '其他', '2017-12-31');
-- 向 `sp_report_1` 表中插入一条数据，'27' 作为编号，'6000' 是相应的数据指标值，'华东' 是地区名称，'2018-01-01' 是日期
INSERT INTO `sp_report_1` VALUES ('27', '6000', '华东', '2018-01-01');
-- 向 `sp_report_1` 表中插入一条数据，'28' 是该条记录的编号，'7800' 是对应的数据指标值，'华南' 为地区名称，'2018-01-01' 是日期
INSERT INTO `sp_report_1` VALUES ('28', '7800', '华南', '2018-01-01');
-- 向 `sp_report_1` 表中插入一条数据，'29' 作为编号，'12984' 是相应的数据指标值，'华北' 是地区名称，'2018-01-01' 是日期
INSERT INTO `sp_report_1` VALUES ('29', '12984', '华北', '2018-01-01');
-- 向 `sp_report_1` 表中插入一条数据，'30' 是编号，'14028' 是对应的数据指标值，'西部' 为地区名称，'2018-01-01' 是日期
INSERT INTO `sp_report_1` VALUES ('30', '14028', '西部', '2018-01-01');
-- 向 `sp_report_1` 表中插入一条数据，'31' 作为编号，'14091' 是相应的数据指标值，'其他' 是地区名称，'2018-01-01' 是日期
INSERT INTO `sp_report_1` VALUES ('31', '14091', '其他', '2018-01-01');

-- ----------------------------
-- 以下注释说明这段代码是关于 `sp_report_2` 表结构相关的部分，起到分隔、标识作用，便于区分不同内容
-- Table structure for sp_report_2
-- ----------------------------
-- 如果 `sp_report_2` 表存在，则删除该表，这通常用于在重新创建表等操作前确保之前的同名表不会造成冲突
DROP TABLE IF EXISTS `sp_report_2`;
-- 创建名为 `sp_report_2` 的表，定义了表的结构，包括列的名称、数据类型、约束等信息
CREATE TABLE `sp_report_2` (
  -- 定义 `id` 列，数据类型为整数，长度为8位，设置为非空，并且自增，通常作为主键来唯一标识每条记录
  `id` int(8) NOT NULL AUTO_INCREMENT,
  -- 定义 `rp2_page` 列，数据类型为可变长度字符串，最大长度为128，允许为空，可能用于存储页面相关信息（具体依业务而定）
  `rp2_page` varchar(128) DEFAULT NULL,
  -- 定义 `rp2_count` 列，数据类型为整数，长度为8位，允许为空，或许用于存储某种统计数量（具体看业务场景）
  `rp2_count` int(8) DEFAULT NULL,
  -- 定义 `rp2_date` 列，数据类型为日期类型，允许为空，可能用于存储相关日期信息
  `rp2_date` date DEFAULT NULL,
  -- 将 `id` 列设置为主键，用于唯一确定表中的每一条记录，保证数据的唯一性和完整性
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=117 DEFAULT CHARSET=utf8; 

-- ----------------------------
-- Records of sp_report_2
-- ----------------------------
-- 向 `sp_report_2` 表中插入一条数据，'1' 可能是用于唯一标识该条记录的编号，'首页' 表示对应的页面板块名称，'2001' 或许是该板块相关的某种统计指标数值，'2017-12-28' 是对应的日期信息
INSERT INTO `sp_report_2` VALUES ('1', '首页', '2001', '2017-12-28');
-- 向 `sp_report_2` 表中插入一条数据，'2' 作为这条记录的编号，'分类' 是相应的页面板块名称，'2401' 为该板块对应的统计数据，'2017-12-28' 是日期
INSERT INTO `sp_report_2` VALUES ('2', '分类', '2401', '2017-12-28');
-- 向 `sp_report_2` 表中插入一条数据，'3' 是该条记录的编号，'商品列表' 为页面板块名称，'2410' 是与之相关的统计数据，'2017-12-28' 是日期
INSERT INTO `sp_report_2` VALUES ('3', '商品列表', '2410', '2017-12-28');
-- 向 `sp_report_2` 表中插入一条数据，'4' 作为编号，'商品详情' 是页面板块名称，'4512' 是对应的统计数据，'2017-12-28' 是日期
INSERT INTO `sp_report_2` VALUES ('4', '商品详情', '4512', '2017-12-28');
-- 向 `sp_report_2` 表中插入一条数据，'5' 是编号，'首页' 代表页面板块名称，'2311' 是相关的统计数据，'2017-12-29' 是日期
INSERT INTO `sp_report_2` VALUES ('5', '首页', '2311', '2017-12-29');
-- 向 `sp_report_2` 表中插入一条数据，'6' 作为编号，'分类' 是页面板块名称，'3941' 为对应的统计数据，'2017-12-29' 是日期
INSERT INTO `sp_report_2` VALUES ('6', '分类', '3941', '2017-12-29');
-- 向 `sp_report_2` 表中插入一条数据，'7' 是编号，'商品列表' 为页面板块名称，'4312' 是相关的统计数据，'2017-12-29' 是日期
INSERT INTO `sp_report_2` VALUES ('7', '商品列表', '4312', '2017-12-29');
-- 向 `sp_report_2` 表中插入一条数据，'8' 作为编号，'商品详情' 是页面板块名称，'1231' 是对应的统计数据，'2017-12-29' 是日期
INSERT INTO `sp_report_2` VALUES ('8', '商品详情', '1231', '2017-12-29');
-- 向 `sp_report_2` 表中插入一条数据，'9' 是编号，'首页' 代表页面板块名称，'2391' 是相关的统计数据，'2017-12-27' 是日期
INSERT INTO `sp_report_2` VALUES ('9', '首页', '2391', '2017-12-27');
-- 向 `sp_report_2` 表中插入一条数据，'10' 作为编号，'分类' 是页面板块名称，'1232' 为对应的统计数据，'2017-12-27' 是日期
INSERT INTO `sp_report_2` VALUES ('10', '分类', '1232', '2017-12-27');
-- 向 `sp_report_2` 表中插入一条数据，'11' 是编号，'商品列表' 为页面板块名称，'1232' 是相关的统计数据，'2017-12-27' 是日期
INSERT INTO `sp_report_2` VALUES ('11', '商品列表', '1232', '2017-12-27');
-- 向 `sp_report_2` 表中插入一条数据，'12' 作为编号，'商品详情' 是页面板块名称，'1231' 是对应的统计数据，'2017-12-27' 是日期
INSERT INTO `sp_report_2` VALUES ('12', '商品详情', '1231', '2017-12-27');
-- 向 `sp_report_2` 表中插入一条数据，'13' 是编号，'首页' 代表页面板块名称，'2440' 是相关的统计数据，'2017-12-26' 是日期
INSERT INTO `sp_report_2` VALUES ('13', '首页', '2440', '2017-12-26');
-- 向 `sp_report_2` 表中插入一条数据，'14' 作为编号，'分类' 是页面板块名称，'3468' 为对应的统计数据，'2017-12-26' 是日期
INSERT INTO `sp_report_2` VALUES ('14', '分类', '3468', '2017-12-26');
-- 向 `sp_report_2` 表中插入一条数据，'15' 是编号，'商品列表' 为页面板块名称，'3022' 是相关的统计数据，'2017-12-26' 是日期
INSERT INTO `sp_report_2` VALUES ('15', '商品列表', '3022', '2017-12-26');
-- 向 `sp_report_2` 表中插入一条数据，'16' 作为编号，'商品详情' 是页面板块名称，'3704' 是对应的统计数据，'2017-12-26' 是日期
INSERT INTO `sp_report_2` VALUES ('16', '商品详情', '3704', '2017-12-26'); 
-- 向 `sp_report_2` 表中插入一条数据，'17' 可能是用于区分不同记录的编号，'首页' 表示对应的页面板块名称，'2455' 或许是该板块相关的统计访问量之类的数据，'2017-12-25' 是对应的日期
INSERT INTO `sp_report_2` VALUES ('17', '首页', '2455', '2017-12-25');
-- 向 `sp_report_2` 表中插入一条数据，'18' 作为这条记录的编号，'分类' 是相应的页面板块名称，'3165' 为该板块对应的统计数据，'2017-12-25' 是日期
INSERT INTO `sp_report_2` VALUES ('18', '分类', '3165', '2017-12-25');
-- 向 `sp_report_2` 表中插入一条数据，'19' 是该条记录的编号，'商品列表' 为页面板块名称，'1458' 是与之相关的统计数据，'2017-12-25' 是日期
INSERT INTO `sp_report_2` VALUES ('19', '商品列表', '1458', '2017-12-25');
-- 向 `sp_report_2` 表中插入一条数据，'20' 作为编号，'商品详情' 是页面板块名称，'2799' 是对应的统计数据，'2017-12-25' 是日期
INSERT INTO `sp_report_2` VALUES ('20', '商品详情', '2799', '2017-12-25');
-- 向 `sp_report_2` 表中插入一条数据，'21' 是编号，'首页' 代表页面板块名称，'2619' 是相关的统计数据，'2017-12-24' 是日期
INSERT INTO `sp_report_2` VALUES ('21', '首页', '2619', '2017-12-24');
-- 向 `sp_report_2` 表中插入一条数据，'22' 作为编号，'分类' 是页面板块名称，'3697' 为对应的统计数据，'2017-12-24' 是日期
INSERT INTO `sp_report_2` VALUES ('22', '分类', '3697', '2017-12-24');
-- 向 `sp_report_2` 表中插入一条数据，'23' 是编号，'商品列表' 为页面板块名称，'3630' 是相关的统计数据，'2017-12-24' 是日期
INSERT INTO `sp_report_2` VALUES ('23', '商品列表', '3630', '2017-12-24');
-- 向 `sp_report_2` 表中插入一条数据，'24' 作为编号，'商品详情' 是页面板块名称，'3060' 是对应的统计数据，'2017-12-24' 是日期
INSERT INTO `sp_report_2` VALUES ('24', '商品详情', '3060', '2017-12-24');
-- 向 `sp_report_2` 表中插入一条数据，'25' 是编号，'首页' 代表页面板块名称，'3412' 是相关的统计数据，'2017-12-23' 是日期
INSERT INTO `sp_report_2` VALUES ('25', '首页', '3412', '2017-12-23');
-- 向 `sp_report_2` 表中插入一条数据，'26' 作为编号，'分类' 是页面板块名称，'3880' 为对应的统计数据，'2017-12-23' 是日期
INSERT INTO `sp_report_2` VALUES ('26', '分类', '3880', '2017-12-23');
-- 向 `sp_report_2` 表中插入一条数据，'27' 是编号，'商品列表' 为页面板块名称，'2166' 是相关的统计数据，'2017-12-23' 是日期
INSERT INTO `sp_report_2` VALUES ('27', '商品列表', '2166', '2017-12-23');
-- 向 `sp_report_2` 表中插入一条数据，'28' 作为编号，'商品详情' 是页面板块名称，'1187' 是对应的统计数据，'2017-12-23' 是日期
INSERT INTO `sp_report_2` VALUES ('28', '商品详情', '1187', '2017-12-23');
-- 向 `sp_report_2` 表中插入一条数据，'29' 是编号，'首页' 代表页面板块名称，'1439' 是相关的统计数据，'2017-12-22' 是日期
INSERT INTO `sp_report_2` VALUES ('29', '首页', '1439', '2017-12-22');
-- 向 `sp_report_2` 表中插入一条数据，'30' 作为编号，'分类' 是页面板块名称，'2636' 为对应的统计数据，'2017-12-22' 是日期
INSERT INTO `sp_report_2` VALUES ('30', '分类', '2636', '2017-12-22');
-- 向 `sp_report_2` 表中插入一条数据，'31' 是编号，'商品列表' 为页面板块名称，'1862' 是相关的统计数据，'2017-12-22' 是日期
INSERT INTO `sp_report_2` VALUES ('31', '商品列表', '1862', '2017-12-22');
-- 向 `sp_report_2` 表中插入一条数据，'32' 作为编号，'商品详情' 是页面板块名称，'3401' 是对应的统计数据，'2017-12-22' 是日期
INSERT INTO `sp_report_2` VALUES ('32', '商品详情', '3401', '2017-12-22');
-- 向 `sp_report_2` 表中插入一条数据，'33' 是编号，'首页' 代表页面板块名称，'1421' 是相关的统计数据，'2017-12-21' 是日期
INSERT INTO `sp_report_2` VALUES ('33', '首页', '1421', '2017-12-21');
-- 向 `sp_report_2` 表中插入一条数据，'34' 作为编号，'分类' 是页面板块名称，'1904' 为对应的统计数据，'2017-12-21' 是日期
INSERT INTO `sp_report_2` VALUES ('34', '分类', '1904', '2017-12-21');
-- 向 `sp_report_2` 表中插入一条数据，'35' 是编号，'商品列表' 为页面板块名称，'1258' 是相关的统计数据，'2017-12-21' 是日期
INSERT INTO `sp_report_2` VALUES ('35', '商品列表', '1258', '2017-12-21');
-- 向 `sp_report_2` 表中插入一条数据，'36' 作为编号，'商品详情' 是页面板块名称，'2576' 是对应的统计数据，'2017-12-21' 是日期
INSERT INTO `sp_report_2` VALUES ('36', '商品详情', '2576', '2017-12-21');
-- 向 `sp_report_2` 表中插入一条数据，'37' 是编号，'首页' 代表页面板块名称，'2108' 是相关的统计数据，'2017-12-20' 是日期
INSERT INTO `sp_report_2` VALUES ('37', '首页', '2108', '2017-12-20');
-- 向 `sp_report_2` 表中插入一条数据，'38' 作为编号，'分类' 是页面板块名称，'1811' 为对应的统计数据，'2017-12-20' 是日期
INSERT INTO `sp_report_2` VALUES ('38', '分类', '1811', '2017-12-20');
-- 向 `sp_report_2` 表中插入一条数据，'39' 是编号，'商品列表' 为页面板块名称，'1730' 是相关的统计数据，'2017-12-20' 是日期
INSERT INTO `sp_report_2` VALUES ('39', '商品列表', '1730', '2017-12-20');
-- 向 `sp_report_2` 表中插入一条数据，'40' 作为编号，'商品详情' 是页面板块名称，'2220' 是对应的统计数据，'2017-12-20' 是日期
INSERT INTO `sp_report_2` VALUES ('40', '商品详情', '2220', '2017-12-20');
-- 向 `sp_report_2` 表中插入一条数据，'41' 是编号，'首页' 代表页面板块名称，'1910' 是相关的统计数据，'2017-12-19' 是日期
INSERT INTO `sp_report_2` VALUES ('41', '首页', '1910', '2017-12-19');
-- 向 `sp_report_2` 表中插入一条数据，'42' 作为编号，'分类' 是页面板块名称，'1891' 为对应的统计数据，'2017-12-19' 是日期
INSERT INTO `sp_report_2` VALUES ('42', '分类', '1891', '2017-12-19');
-- 向 `sp_report_2` 表中插入一条数据，'43' 是编号，'商品列表' 为页面板块名称，'2724' 是相关的统计数据，'2017-12-19' 是日期
INSERT INTO `sp_report_2` VALUES ('43', '商品列表', '2724', '2017-12-19');
-- 向 `sp_report_2` 表中插入一条数据，'44' 作为编号，'商品详情' 是页面板块名称，'3949' 是对应的统计数据，'2017-12-19' 是日期
INSERT INTO `sp_report_2` VALUES ('44', '商品详情', '3949', '2017-12-19');
-- 向 `sp_report_2` 表中插入一条数据，'45' 是编号，'首页' 代表页面板块名称，'1571' 是相关的统计数据，'2017-12-18' 是日期
INSERT INTO `sp_report_2` VALUES ('45', '首页', '1571', '2017-12-18');
-- 向 `sp_report_2` 表中插入一条数据，'46' 作为编号，'分类' 是页面板块名称，'1011' 为对应的统计数据，'2017-12-18' 是日期
INSERT INTO `sp_report_2` VALUES ('46', '分类', '1011', '2017-12-18');
-- 向 `sp_report_2` 表中插入一条数据，'47' 是编号，'商品列表' 为页面板块名称，'2342' 是相关的统计数据，'2017-12-18' 是日期
INSERT INTO `sp_report_2` VALUES ('47', '商品列表', '2342', '2017-12-18');
-- 向 `sp_report_2` 表中插入一条数据，'48' 作为编号，'商品详情' 是页面板块名称，'1679' 是对应的统计数据，'2017-12-18' 是日期
INSERT INTO `sp_report_2` VALUES ('48', '商品详情', '1679', '2017-12-18');
-- 向 `sp_report_2` 表中插入一条数据，'49' 是编号，'首页' 代表页面板块名称，'3370' 是相关的统计数据，'2017-12-17' 是日期
INSERT INTO `sp_report_2` VALUES ('49', '首页', '3370', '2017-12-17');
-- 向 `sp_report_2` 表中插入一条数据，'50' 作为编号，'分类' 是页面板块名称，'1813' 为对应的统计数据，'2017-12-17' 是日期
INSERT INTO `sp_report_2` VALUES ('50', '分类', '1813', '2017-12-17');
-- 向 `sp_report_2` 表中插入一条数据，'51' 是编号，'商品列表' 为页面板块名称，'3953' 是相关的统计数据，'2017-12-17' 是日期
INSERT INTO `sp_report_2` VALUES ('51', '商品列表', '3953', '2017-12-17');
-- 向 `sp_report_2` 表中插入一条数据，'52' 作为编号，'商品详情' 是页面板块名称，'1328' 是对应的统计数据，'2017-12-17' 是日期
INSERT INTO `sp_report_2` VALUES ('52', '商品详情', '1328', '2017-12-17'); 
-- 向 `sp_report_2` 表中插入一条数据，'53' 可能是用于标识该条记录的编号，'首页' 代表对应的页面板块名称，'2780' 或许是该板块相关的统计数值，'2017-12-16' 是对应的日期信息
INSERT INTO `sp_report_2` VALUES ('53', '首页', '2780', '2017-12-16');
-- 向 `sp_report_2` 表中插入一条数据，'54' 作为这条记录的编号，'分类' 是相应的页面板块名称，'2917' 为该板块对应的统计数值，'2017-12-16' 是日期
INSERT INTO `sp_report_2` VALUES ('54', '分类', '2917', '2017-12-16');
-- 向 `sp_report_2` 表中插入一条数据，'55' 是该条记录的编号，'商品列表' 为页面板块名称，'2244' 是与之相关的统计数值，'2017-12-16' 是日期
INSERT INTO `sp_report_2` VALUES ('55', '商品列表', '2244', '2017-12-16');
-- 向 `sp_report_2` 表中插入一条数据，'56' 作为编号，'商品详情' 是页面板块名称，'1472' 是对应的统计数值，'2017-12-16' 是日期
INSERT INTO `sp_report_2` VALUES ('56', '商品详情', '1472', '2017-12-16');
-- 向 `sp_report_2` 表中插入一条数据，'57' 是编号，'首页' 代表页面板块名称，'2627' 是相关的统计数值，'2017-12-15' 是日期
INSERT INTO `sp_report_2` VALUES ('57', '首页', '2627', '2017-12-15');
-- 向 `sp_report_2` 表中插入一条数据，'58' 作为编号，'分类' 是页面板块名称，'1719' 为对应的统计数值，'2017-12-15' 是日期
INSERT INTO `sp_report_2` VALUES ('58', '分类', '1719', '2017-12-15');
-- 向 `sp_report_2` 表中插入一条数据，'59' 是编号，'商品列表' 为页面板块名称，'2713' 是相关的统计数值，'2017-12-15' 是日期
INSERT INTO `sp_report_2` VALUES ('59', '商品列表', '2713', '2017-12-15');
-- 向 `sp_report_2` 表中插入一条数据，'60' 作为编号，'商品详情' 是页面板块名称，'1412' 是对应的统计数值，'2017-12-15' 是日期
INSERT INTO `sp_report_2` VALUES ('60', '商品详情', '1412', '2017-12-15');
-- 向 `sp_report_2` 表中插入一条数据，'61' 是编号，'首页' 代表页面板块名称，'3919' 是相关的统计数值，'2017-12-14' 是日期
INSERT INTO `sp_report_2` VALUES ('61', '首页', '3919', '2017-12-14');
-- 向 `sp_report_2` 表中插入一条数据，'62' 作为编号，'分类' 是页面板块名称，'2360' 为对应的统计数值，'2017-12-14' 是日期
INSERT INTO `sp_report_2` VALUES ('62', '分类', '2360', '2017-12-14');
-- 向 `sp_report_2` 表中插入一条数据，'63' 是编号，'商品列表' 为页面板块名称，'2045' 是相关的统计数值，'2017-12-14' 是日期
INSERT INTO `sp_report_2` VALUES ('63', '商品列表', '2045', '2017-12-14');
-- 向 `sp_report_2` 表中插入一条数据，'64' 作为编号，'商品详情' 是页面板块名称，'2144' 是对应的统计数值，'2017-12-14' 是日期
INSERT INTO `sp_report_2` VALUES ('64', '商品详情', '2144', '2017-12-14');
-- 向 `sp_report_2` 表中插入一条数据，'65' 是编号，'首页' 代表页面板块名称，'3586' 是相关的统计数值，'2017-12-13' 是日期
INSERT INTO `sp_report_2` VALUES ('65', '首页', '3586', '2017-12-13');
-- 向 `sp_report_2` 表中插入一条数据，'66' 作为编号，'分类' 是页面板块名称，'1498' 为对应的统计数值，'2017-12-13' 是日期
INSERT INTO `sp_report_2` VALUES ('66', '分类', '1498', '2017-12-13');
-- 向 `sp_report_2` 表中插入一条数据，'67' 是编号，'商品列表' 为页面板块名称，'1733' 是相关的统计数值，'2017-12-13' 是日期
INSERT INTO `sp_report_2` VALUES ('67', '商品列表', '1733', '2017-12-13');
-- 向 `sp_report_2` 表中插入一条数据，'68' 作为编号，'商品详情' 是页面板块名称，'3174' 是对应的统计数值，'2017-12-13' 是日期
INSERT INTO `sp_report_2` VALUES ('68', '商品详情', '3174', '2017-12-13'); 
-- 向 `sp_report_2` 表中插入一条数据，'69' 可能是一个特定的记录编号，'首页' 表示对应的页面板块名称，'3668' 或许是该板块相关的统计数据量，'2017-12-12' 是对应的时间日期
INSERT INTO `sp_report_2` VALUES ('69', '首页', '3668', '2017-12-12');
-- 向 `sp_report_2` 表中插入一条数据，'70' 作为编号，'分类' 是相应的页面板块名称，'1818' 为对应的统计数据量，'2017-12-12' 是日期
INSERT INTO `sp_report_2` VALUES ('70', '分类', '1818', '2017-12-12');
-- 向 `sp_report_2` 表中插入一条数据，'71' 是编号，'商品列表' 为页面板块名称，'3087' 是相关的统计数据量，'2017-12-12' 是日期
INSERT INTO `sp_report_2` VALUES ('71', '商品列表', '3087', '2017-12-12');
-- 向 `sp_report_2` 表中插入一条数据，'72' 为编号，'商品详情' 是页面板块名称，'2980' 是对应的统计数据量，'2017-12-12' 是日期
INSERT INTO `sp_report_2` VALUES ('72', '商品详情', '2980', '2017-12-12');
-- 向 `sp_report_2` 表中插入一条数据，'73' 作为编号，'首页' 是页面板块名称，'1641' 是相关统计数据量，'2017-12-11' 是日期
INSERT INTO `sp_report_2` VALUES ('73', '首页', '1641', '2017-12-11');
-- 向 `sp_report_2` 表中插入一条数据，'74' 是编号，'分类' 为页面板块名称，'1263' 是对应的统计数据量，'2017-12-11' 是日期
INSERT INTO `sp_report_2` VALUES ('74', '分类', '1263', '2017-12-11');
-- 向 `sp_report_2` 表中插入一条数据，'75' 为编号，'商品列表' 是页面板块名称，'3396' 是相关统计数据量，'2017-12-11' 是日期
INSERT INTO `sp_report_2` VALUES ('75', '商品列表', '3396', '2017-12-11');
-- 向 `sp_report_2` 表中插入一条数据，'76' 作为编号，'商品详情' 是页面板块名称，'3191' 是对应的统计数据量，'2017-12-11' 是日期
INSERT INTO `sp_report_2` VALUES ('76', '商品详情', '3191', '2017-12-11');
-- 向 `sp_report_2` 表中插入一条数据，'77' 是编号，'首页' 为页面板块名称，'1769' 是相关统计数据量，'2017-12-10' 是日期
INSERT INTO `sp_report_2` VALUES ('77', '首页', '1769', '2017-12-10');
-- 向 `sp_report_2` 表中插入一条数据，'78' 作为编号，'分类' 是页面板块名称，'1269' 是对应的统计数据量，'2017-12-10' 是日期
INSERT INTO `sp_report_2` VALUES ('78', '分类', '1269', '2017-12-10');
-- 向 `sp_report_2` 表中插入一条数据，'79' 为编号，'商品列表' 是页面板块名称，'3041' 是相关统计数据量，'2017-12-10' 是日期
INSERT INTO `sp_report_2` VALUES ('79', '商品列表', '3041', '2017-12-10');
-- 向 `sp_report_2` 表中插入一条数据，'80' 作为编号，'商品详情' 是页面板块名称，'1396' 是对应的统计数据量，'2017-12-10' 是日期
INSERT INTO `sp_report_2` VALUES ('80', '商品详情', '1396', '2017-12-10');
-- 向 `sp_report_2` 表中插入一条数据，'81' 是编号，'首页' 为页面板块名称，'2860' 是相关统计数据量，'2017-12-01' 是日期
INSERT INTO `sp_report_2` VALUES ('81', '首页', '2860', '2017-12-01');
-- 向 `sp_report_2` 表中插入一条数据，'82' 作为编号，'分类' 是页面板块名称，'3111' 是对应的统计数据量，'2017-12-01' 是日期
INSERT INTO `sp_report_2` VALUES ('82', '分类', '3111', '2017-12-01');
-- 向 `sp_report_2` 表中插入一条数据，'83' 为编号，'商品列表' 是页面板块名称，'2975' 是相关统计数据量，'2017-12-01' 是日期
INSERT INTO `sp_report_2` VALUES ('83', '商品列表', '2975', '2017-12-01');
-- 向 `sp_report_2` 表中插入一条数据，'84' 作为编号，'商品详情' 是页面板块名称，'1542' 是对应的统计数据量，'2017-12-01' 是日期
INSERT INTO `sp_report_2` VALUES ('84', '商品详情', '1542', '2017-12-01');
-- 向 `sp_report_2` 表中插入一条数据，'85' 是编号，'首页' 为页面板块名称，'3786' 是相关统计数据量，'2017-12-02' 是日期
INSERT INTO `sp_report_2` VALUES ('85', '首页', '3786', '2017-12-02');
-- 向 `sp_report_2` 表中插入一条数据，'86' 作为编号，'分类' 是页面板块名称，'1304' 是对应的统计数据量，'2017-12-02' 是日期
INSERT INTO `sp_report_2` VALUES ('86', '分类', '1304', '2017-12-02');
-- 向 `sp_report_2` 表中插入一条数据，'87' 为编号，'商品列表' 是页面板块名称，'3163' 是相关统计数据量，'2017-12-02' 是日期
INSERT INTO `sp_report_2` VALUES ('87', '商品列表', '3163', '2017-12-02');
-- 向 `sp_report_2` 表中插入一条数据，'88' 作为编号，'商品详情' 是页面板块名称，'1903' 是对应的统计数据量，'2017-12-02' 是日期
INSERT INTO `sp_report_2` VALUES ('88', '商品详情', '1903', '2017-12-02');
-- 向 `sp_report_2` 表中插入一条数据，'89' 是编号，'首页' 为页面板块名称，'2028' 是相关统计数据量，'2017-12-03' 是日期
INSERT INTO `sp_report_2` VALUES ('89', '首页', '2028', '2017-12-03'); 
-- 向 `sp_report_2` 表中插入一条数据，'90' 可能是某个特定的编号，'分类' 表示对应板块名称，'3429' 或许是相关的统计数值，'2017-12-03' 是对应的时间日期
INSERT INTO `sp_report_2` VALUES ('90', '分类', '3429', '2017-12-03');
-- 向 `sp_report_2` 表中插入一条数据，'91' 作为编号，'商品列表' 是板块名称，'1061' 为相应的统计数值，'2017-12-03' 是日期
INSERT INTO `sp_report_2` VALUES ('91', '商品列表', '1061', '2017-12-03');
-- 向 `sp_report_2` 表中插入一条数据，'92' 是编号，'商品详情' 为板块名称，'3019' 是统计数值，'2017-12-03' 是日期
INSERT INTO `sp_report_2` VALUES ('92', '商品详情', '3019', '2017-12-03');
-- 向 `sp_report_2` 表中插入一条数据，'93' 为编号，'首页' 是板块名称，'1913' 是统计数值，'2017-12-04' 是日期
INSERT INTO `sp_report_2` VALUES ('93', '首页', '1913', '2017-12-04');
-- 向 `sp_report_2` 表中插入一条数据，'94' 作为编号，'分类' 是板块名称，'2510' 是统计数值，'2017-12-04' 是日期
INSERT INTO `sp_report_2` VALUES ('94', '分类', '2510', '2017-12-04');
-- 向 `sp_report_2` 表中插入一条数据，'95' 是编号，'商品列表' 为板块名称，'2812' 是统计数值，'2017-12-04' 是日期
INSERT INTO `sp_report_2` VALUES ('95', '商品列表', '2812', '2017-12-04');
-- 向 `sp_report_2` 表中插入一条数据，'96' 为编号，'商品详情' 是板块名称，'2528' 是统计数值，'2017-12-04' 是日期
INSERT INTO `sp_report_2` VALUES ('96', '商品详情', '2528', '2017-12-04');
-- 向 `sp_report_2` 表中插入一条数据，'97' 作为编号，'首页' 是板块名称，'3206' 是统计数值，'2017-12-05' 是日期
INSERT INTO `sp_report_2` VALUES ('97', '首页', '3206', '2017-12-05');
-- 向 `sp_report_2` 表中插入一条数据，'98' 是编号，'分类' 为板块名称，'1445' 是统计数值，'2017-12-05' 是日期
INSERT INTO `sp_report_2` VALUES ('98', '分类', '1445', '2017-12-05');
-- 向 `sp_report_2` 表中插入一条数据，'99' 为编号，'商品列表' 是板块名称，'2610' 是统计数值，'2017-12-05' 是日期
INSERT INTO `sp_report_2` VALUES ('99', '商品列表', '2610', '2017-12-05');
-- 向 `sp_report_2` 表中插入一条数据，'100' 是编号，'商品详情' 为板块名称，'1716' 是统计数值，'2017-12-05' 是日期
INSERT INTO `sp_report_2` VALUES ('100', '商品详情', '1716', '2017-12-05');
-- 向 `sp_report_2` 表中插入一条数据，'101' 作为编号，'首页' 是板块名称，'2750' 是统计数值，'2017-12-06' 是日期
INSERT INTO `sp_report_2` VALUES ('101', '首页', '2750', '2017-12-06');
-- 向 `sp_report_2` 表中插入一条数据，'102' 是编号，'分类' 为板块名称，'1601' 是统计数值，'2017-12-06' 是日期
INSERT INTO `sp_report_2` VALUES ('102', '分类', '1601', '2017-12-06');
-- 向 `sp_report_2` 表中插入一条数据，'103' 为编号，'商品列表' 是板块名称，'1755' 是统计数值，'2017-12-06' 是日期
INSERT INTO `sp_report_2` VALUES ('103', '商品列表', '1755', '2017-12-06'); 
-- 向 `sp_report_2` 表中插入一条数据，'104' 可能是某种编号，'商品详情' 表示对应的板块名称，'2974' 或许是相关的统计数量，'2017-12-06' 是对应的日期
INSERT INTO `sp_report_2` VALUES ('104', '商品详情', '2974', '2017-12-06');
-- 向 `sp_report_2` 表中插入一条数据，'105' 为编号，'首页' 是板块名称，'2606' 为统计数量，'2017-12-07' 是日期
INSERT INTO `sp_report_2` VALUES ('105', '首页', '2606', '2017-12-07');
-- 向 `sp_report_2` 表中插入一条数据，'106' 作为编号，'分类' 是相应板块，'3110' 是统计数量，'2017-12-07' 为日期
INSERT INTO `sp_report_2` VALUES ('106', '分类', '3110', '2017-12-07');
-- 向 `sp_report_2` 表中插入一条数据，'107' 是编号，'商品列表' 为板块名称，'3731' 是统计数量，'2017-12-07' 是日期
INSERT INTO `sp_report_2` VALUES ('107', '商品列表', '3731', '2017-12-07');
-- 向 `sp_report_2` 表中插入一条数据，'108' 是编号，'商品详情' 是板块名称，'2324' 是统计数量，'2017-12-07' 是日期
INSERT INTO `sp_report_2` VALUES ('108', '商品详情', '2324', '2017-12-07');
-- 向 `sp_report_2` 表中插入一条数据，'109' 为编号，'首页' 是板块名称，'2429' 是统计数量，'2017-12-08' 是日期
INSERT INTO `sp_report_2` VALUES ('109', '首页', '2429', '2017-12-08');
-- 向 `sp_report_2` 表中插入一条数据，'110' 作为编号，'分类' 是板块名称，'1172' 是统计数量，'2017-12-08' 是日期
INSERT INTO `sp_report_2` VALUES ('110', '分类', '1172', '2017-12-08');
-- 向 `sp_report_2` 表中插入一条数据，'111' 是编号，'商品列表' 为板块名称，'3574' 是统计数量，'2017-12-08' 是日期
INSERT INTO `sp_report_2` VALUES ('111', '商品列表', '3574', '2017-12-08');
-- 向 `sp_report_2` 表中插入一条数据，'112' 是编号，'商品详情' 是板块名称，'1354' 是统计数量，'2017-12-08' 是日期
INSERT INTO `sp_report_2` VALUES ('112', '商品详情', '1354', '2017-12-08');
-- 向 `sp_report_2` 表中插入一条数据，'113' 为编号，'首页' 是板块名称，'1051' 是统计数量，'2017-12-09' 是日期
INSERT INTO `sp_report_2` VALUES ('113', '首页', '1051', '2017-12-09');
-- 向 `sp_report_2` 表中插入一条数据，'114' 作为编号，'分类' 是板块名称，'3190' 是统计数量，'2017-12-09' 是日期
INSERT INTO `sp_report_2` VALUES ('114', '分类', '3190', '2017-12-09');
-- 向 `sp_report_2` 表中插入一条数据，'115' 是编号，'商品列表' 为板块名称，'2800' 是统计数量，'2017-12-09' 是日期
INSERT INTO `sp_report_2` VALUES ('115', '商品列表', '2800', '2017-12-09');
-- 向 `sp_report_2` 表中插入一条数据，'116' 是编号，'商品详情' 是板块名称，'3431' 是统计数量，'2017-12-09' 是日期
INSERT INTO `sp_report_2` VALUES ('116', '商品详情', '3431', '2017-12-09');
-- ----------------------------
-- Table structure for sp_report_3
-- ----------------------------
DROP TABLE IF EXISTS `sp_report_3`;
CREATE TABLE `sp_report_3` (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `rp3_src` varchar(127) DEFAULT NULL COMMENT '用户来源',
  `rp3_count` int(8) DEFAULT NULL COMMENT '数量',
  `rp3_date` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of sp_report_3
-- ----------------------------

-- ----------------------------
-- Table structure for sp_role
-- ----------------------------
DROP TABLE IF EXISTS `sp_role`;
CREATE TABLE `sp_role` (
  `role_id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `role_name` varchar(20) NOT NULL COMMENT '角色名称',
  `ps_ids` varchar(512) NOT NULL DEFAULT '' COMMENT '权限ids,1,2,5',
  `ps_ca` text COMMENT '控制器-操作,控制器-操作,控制器-操作',
  `role_desc` text,
  PRIMARY KEY (`role_id`)
) ENGINE=InnoDB AUTO_INCREMENT=42 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of sp_role
-- ----------------------------
INSERT INTO `sp_role` VALUES ('30', '主管', '101,0,104,116,115,142,143,144,121,122,123,149,102,107,109,103,111,129,130,134,135,138,139,140,141,112,147,125,110,131,132,133,136,137,145,146,148', 'Goods-index,Goods-tianjia,Category-index,Order-showlist,Brand-index', '技术负责人');
INSERT INTO `sp_role` VALUES ('31', '测试角色', '101,0,104,105,116,117,115,142,143,144,121,122,123,149,103,111,129,134,138,112,147', 'Goods-showlist,Goods-tianjia,Category-showlist,Order-showlist,Order-dayin,Order-tianjia', '测试角色描述');
INSERT INTO `sp_role` VALUES ('34', '测试角色2', '0,105,116,142,143,122', null, '测试描述12');
INSERT INTO `sp_role` VALUES ('39', '大发送到', '101,0,104,105,116', null, '阿斯蒂芬');
INSERT INTO `sp_role` VALUES ('40', 'test', '102,0,107,109,154,155,145,146,148', null, 'test');
INSERT INTO `sp_role` VALUES ('41', 'dsdf', '', null, 'sf ');

-- ----------------------------
-- Table structure for sp_type
-- ----------------------------
DROP TABLE IF EXISTS `sp_type`;
CREATE TABLE `sp_type` (
  `type_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `type_name` varchar(32) NOT NULL COMMENT '类型名称',
  `delete_time` int(11) DEFAULT NULL COMMENT '删除时间标志',
  PRIMARY KEY (`type_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='类型表';

-- ----------------------------
-- Records of sp_type
-- ----------------------------
INSERT INTO `sp_type` VALUES ('1', '精品手机', null);
INSERT INTO `sp_type` VALUES ('2', '书', null);
INSERT INTO `sp_type` VALUES ('3', '电脑', null);
INSERT INTO `sp_type` VALUES ('4', '电影', null);

-- ----------------------------
-- Table structure for sp_user
-- ----------------------------
DROP TABLE IF EXISTS `sp_user`;
CREATE TABLE `sp_user` (
  `user_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '自增id',
  `username` varchar(128) NOT NULL DEFAULT '' COMMENT '登录名',
  `qq_open_id` char(32) DEFAULT NULL COMMENT 'qq官方唯一编号信息',
  `password` char(64) NOT NULL DEFAULT '' COMMENT '登录密码',
  `user_email` varchar(64) NOT NULL DEFAULT '' COMMENT '邮箱',
  `user_email_code` char(13) DEFAULT NULL COMMENT '新用户注册邮件激活唯一校验码',
  `is_active` enum('是','否') DEFAULT '否' COMMENT '新用户是否已经通过邮箱激活帐号',
  `user_sex` enum('保密','女','男') NOT NULL DEFAULT '男' COMMENT '性别',
  `user_qq` varchar(32) NOT NULL DEFAULT '' COMMENT 'qq',
  `user_tel` varchar(32) NOT NULL DEFAULT '' COMMENT '手机',
  `user_xueli` enum('博士','硕士','本科','专科','高中','初中','小学') NOT NULL DEFAULT '本科' COMMENT '学历',
  `user_hobby` varchar(32) NOT NULL DEFAULT '' COMMENT '爱好',
  `user_introduce` text COMMENT '简介',
  `create_time` int(11) NOT NULL COMMENT '创建时间',
  `update_time` int(11) NOT NULL COMMENT '修改时间',
  PRIMARY KEY (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8 COMMENT='会员表';

-- ----------------------------
-- Records of sp_user
-- ----------------------------
INSERT INTO `sp_user` VALUES ('1', 'zce', null, '$2a$08$lV0Gr4AKx7xH7cCU4KCGCOikNzGPaWIpw9W7A9BONIxoJ2.hGC9qi', 'w@zce.me', '1242d9b5', '否', '男', '', '', '本科', '', null, '1512033129', '1512033129');
INSERT INTO `sp_user` VALUES ('11', 'ww', null, '$2a$08$09nUxs.9czzXc4JZJTOdteeXSd/mxZVg96AhqciGbTMB6cfbGUWC2', 'i@zce.me', 'f9a9d0cc', '是', '女', '1231231211', '12313211', '博士', '123123', '123123123', '1512122098', '1512122098');

-- ----------------------------
-- Table structure for sp_user_cart
-- ----------------------------
DROP TABLE IF EXISTS `sp_user_cart`;
CREATE TABLE `sp_user_cart` (
  `cart_id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键',
  `user_id` int(11) unsigned NOT NULL COMMENT '学员id',
  `cart_info` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci COMMENT '购物车详情信息，二维数组序列化信息',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `delete_time` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`cart_id`)
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of sp_user_cart
-- ----------------------------
INSERT INTO `sp_user_cart` VALUES ('19', '5764', 'a:1:{s:32:\"84c7dfb6cb829817f6de9e7c9506d6f4\";a:10:{s:8:\"goods_id\";i:77;s:10:\"goods_name\";s:14:\"小米手机22\";s:11:\"goods_price\";s:6:\"111.00\";s:16:\"goods_small_logo\";s:67:\"./uploads/goods/20171017/small_9d5cccb340525d3f0652fd327cfb178b.jpg\";s:16:\"goods_buy_number\";i:1;s:14:\"goods_cart_uid\";s:32:\"84c7dfb6cb829817f6de9e7c9506d6f4\";s:7:\"user_id\";i:5764;s:4:\"time\";d:1509438617.630688;s:5:\"queue\";b:1;s:18:\"goods_price_xiaoji\";d:111;}}', null, null, null);
INSERT INTO `sp_user_cart` VALUES ('20', '7505', 'a:1:{s:32:\"65927e4ef01cf6ab4b2764bea2f4ffba\";a:10:{s:8:\"goods_id\";i:76;s:10:\"goods_name\";s:14:\"华为闪耀33\";s:11:\"goods_price\";s:6:\"111.00\";s:16:\"goods_small_logo\";s:67:\"./uploads/goods/20171017/small_6a666c60fb4a9bd4fe462a04f4318019.jpg\";s:16:\"goods_buy_number\";i:1;s:14:\"goods_cart_uid\";s:32:\"65927e4ef01cf6ab4b2764bea2f4ffba\";s:7:\"user_id\";i:7505;s:4:\"time\";d:1509438621.5471151;s:5:\"queue\";b:1;s:18:\"goods_price_xiaoji\";d:111;}}', null, null, null);
-- 向sp_user_cart表中插入一条记录，用户购物车ID为20，用户ID为7505，购物车内容为序列化后的数组（包含商品ID、名称、价格等信息），其他字段为null

INSERT INTO `sp_user_cart` VALUES ('21', '1', '[{\"goods_id\":92,\"amount\":2},{\"goods_id\":94,\"amount\":2},{\"goods_id\":76,\"amount\":2},{\"goods_id\":75,\"amount\":1},{\"goods_id\":73,\"amount\":1}]', null, null, null);
-- 向sp_user_cart表中插入一条记录，用户购物车ID为21，用户ID为1，购物车内容为JSON格式的字符串（包含商品ID和购买数量），其他字段为null